/*
 Navicat Premium Dump SQL

 Source Server         : 47.104.188.84-sim
 Source Server Type    : MySQL
 Source Server Version : 80020 (8.0.20)
 Source Host           : 47.104.188.84:65006
 Source Schema         : pla-chem-sim-dev-1

 Target Server Type    : MySQL
 Target Server Version : 80020 (8.0.20)
 File Encoding         : 65001

 Date: 12/02/2025 12:20:55
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for gen_table
-- ----------------------------
DROP TABLE IF EXISTS `gen_table`;
CREATE TABLE `gen_table`  (
  `table_id` bigint NOT NULL AUTO_INCREMENT COMMENT '编号',
  `table_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '表名称',
  `table_comment` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '表描述',
  `sub_table_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '关联子表的表名',
  `sub_table_fk_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '子表关联的外键名',
  `class_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '实体类名称',
  `tpl_category` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'crud' COMMENT '使用的模板（crud单表操作 tree树表操作）',
  `tpl_web_type` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '前端模板类型（element-ui模版 element-plus模版）',
  `package_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成包路径',
  `module_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成模块名',
  `business_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成业务名',
  `function_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成功能名',
  `function_author` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成功能作者',
  `gen_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '生成代码方式（0zip压缩包 1自定义路径）',
  `gen_path` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '/' COMMENT '生成路径（不填默认项目路径）',
  `options` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '其它生成选项',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`table_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 21 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '代码生成业务表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of gen_table
-- ----------------------------
INSERT INTO `gen_table` VALUES (2, 'sim_major', '专业表', NULL, NULL, 'Major', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'major', '专业', 'tom', '0', '/', '{}', 'admin', '2024-12-10 10:56:16', '', '2024-12-10 11:28:29', NULL);
INSERT INTO `gen_table` VALUES (3, 'sim_add_on_user', '用户附加表', NULL, NULL, 'AddOnUser', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'add_on_user', '用户附加', 'tom', '0', '/', '{}', 'admin', '2024-12-10 11:26:13', '', '2024-12-10 11:29:52', NULL);
INSERT INTO `gen_table` VALUES (5, 'sim_sim', '模拟器表', NULL, NULL, 'Sim', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'sim', '模拟器', 'tom', '0', '/', '{}', 'admin', '2024-12-10 12:13:04', '', '2024-12-10 12:13:47', NULL);
INSERT INTO `gen_table` VALUES (6, 'sim_sim_msg', '模拟器报文表', NULL, NULL, 'SimMsg', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'sim_msg', '模拟器报文', 'tom', '0', '/', '{}', 'admin', '2024-12-10 13:19:19', '', '2024-12-10 13:22:21', NULL);
INSERT INTO `gen_table` VALUES (7, 'sim_fault', '故障表', NULL, NULL, 'Fault', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'fault', '故障', 'tom', '0', '/', '{}', 'admin', '2024-12-12 18:13:45', '', '2024-12-12 18:38:59', NULL);
INSERT INTO `gen_table` VALUES (8, 'sim_add_on_dept', '部门附加表', NULL, NULL, 'AddOnDept', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'add-on-dept', '部门附加', 'tom', '0', '/', '{}', 'admin', '2024-12-12 20:37:49', '', '2024-12-12 20:39:03', NULL);
INSERT INTO `gen_table` VALUES (9, 'sim_task', '任务表', NULL, NULL, 'Task', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'task', '任务', 'tom', '0', '/', '{}', 'admin', '2024-12-12 22:49:04', '', '2024-12-12 22:49:52', NULL);
INSERT INTO `gen_table` VALUES (10, 'sim_task_fault', '任务故障关联表', NULL, NULL, 'TaskFault', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'task-fault', '任务故障关联', 'tom', '0', '/', '{}', 'admin', '2024-12-12 22:58:31', '', '2024-12-12 23:03:57', NULL);
INSERT INTO `gen_table` VALUES (11, 'sim_seat', '座表', NULL, NULL, 'Seat', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'seat', '座', 'tom', '0', '/', '{}', 'admin', '2024-12-13 05:26:29', '', '2024-12-13 05:27:04', NULL);
INSERT INTO `gen_table` VALUES (12, 'sim_real_exam_collection_dept', '考试集合班级关联表', NULL, NULL, 'RealExamCollectionDept', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'real-exam-collection-dept', '考试集合班级关联', 'tom', '0', '/', '{}', 'admin', '2024-12-13 08:52:05', '', '2024-12-13 09:05:54', NULL);
INSERT INTO `gen_table` VALUES (13, 'sim_real_exam_collection', '考试集合表', NULL, NULL, 'RealExamCollection', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'real-exam-collection', '考试集合', 'tom', '0', '/', '{}', 'admin', '2024-12-13 08:52:22', '', '2024-12-16 23:47:57', NULL);
INSERT INTO `gen_table` VALUES (14, 'sim_real_exam', '考试表', NULL, NULL, 'RealExam', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'real-exam', '考试', 'tom', '0', '/', '{}', 'admin', '2024-12-15 06:58:23', '', '2024-12-15 07:01:16', NULL);
INSERT INTO `gen_table` VALUES (15, 'sim_real_exam_comp_request', '考试更换件关联表', NULL, NULL, 'RealExamCompRequest', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'real-exam-comp-request', '考试更换件关联', 'tom', '0', '/', '{}', 'admin', '2024-12-15 07:08:02', '', '2024-12-15 07:12:43', NULL);
INSERT INTO `gen_table` VALUES (16, 'sim_real_exam_fault', '考试故障关联表', NULL, NULL, 'RealExamFault', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'real-exam-fault', '考试故障关联', 'tom', '0', '/', '{}', 'admin', '2024-12-15 07:19:14', '', '2024-12-15 07:20:07', NULL);
INSERT INTO `gen_table` VALUES (18, 'sim_test_menu', '测试树状菜单', '', '', 'TestMenu', 'tree', 'element-ui', 'com.ruoyi.sim', 'sim', 'menu', '树状菜单', 'tom', '0', '/', '{\"treeCode\":\"menu_id\",\"treeName\":\"name\",\"treeParentCode\":\"parent_menu_id\"}', 'admin', '2024-12-15 22:17:06', '', '2024-12-15 22:18:27', NULL);
INSERT INTO `gen_table` VALUES (20, 'sim_debug_fault', '调试故障表', NULL, NULL, 'DebugFault', 'crud', 'element-ui', 'com.ruoyi.sim', 'sim', 'debug-fault', '调试故障', 'tom', '0', '/', '{}', 'admin', '2025-02-10 22:25:56', '', '2025-02-10 22:27:55', NULL);

-- ----------------------------
-- Table structure for gen_table_column
-- ----------------------------
DROP TABLE IF EXISTS `gen_table_column`;
CREATE TABLE `gen_table_column`  (
  `column_id` bigint NOT NULL AUTO_INCREMENT COMMENT '编号',
  `table_id` bigint NULL DEFAULT NULL COMMENT '归属表编号',
  `column_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '列名称',
  `column_comment` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '列描述',
  `column_type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '列类型',
  `java_type` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'JAVA类型',
  `java_field` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'JAVA字段名',
  `is_pk` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否主键（1是）',
  `is_increment` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否自增（1是）',
  `is_required` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否必填（1是）',
  `is_insert` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否为插入字段（1是）',
  `is_edit` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否编辑字段（1是）',
  `is_list` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否列表字段（1是）',
  `is_query` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否查询字段（1是）',
  `query_type` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'EQ' COMMENT '查询方式（等于、不等于、大于、小于、范围）',
  `html_type` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '显示类型（文本框、文本域、下拉框、复选框、单选框、日期控件）',
  `dict_type` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典类型',
  `sort` int NULL DEFAULT NULL COMMENT '排序',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`column_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 211 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '代码生成业务表字段' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of gen_table_column
-- ----------------------------
INSERT INTO `gen_table_column` VALUES (4, 2, 'major_id', '专业ID', 'bigint(20)', 'Long', 'majorId', '1', '1', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-10 10:56:16', '', '2024-12-10 11:28:29');
INSERT INTO `gen_table_column` VALUES (5, 2, 'major_name', '专业名称', 'varchar(255)', 'String', 'majorName', '0', '0', '1', '1', '1', '1', '1', 'LIKE', 'input', '', 2, 'admin', '2024-12-10 10:56:16', '', '2024-12-10 11:28:29');
INSERT INTO `gen_table_column` VALUES (6, 2, 'createBy', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 3, 'admin', '2024-12-10 10:56:16', '', '2024-12-10 11:28:29');
INSERT INTO `gen_table_column` VALUES (7, 2, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 4, 'admin', '2024-12-10 10:56:16', '', '2024-12-10 11:28:29');
INSERT INTO `gen_table_column` VALUES (8, 2, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 5, 'admin', '2024-12-10 10:56:16', '', '2024-12-10 11:28:29');
INSERT INTO `gen_table_column` VALUES (9, 2, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 6, 'admin', '2024-12-10 10:56:16', '', '2024-12-10 11:28:29');
INSERT INTO `gen_table_column` VALUES (10, 2, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', '0', '1', '1', '1', NULL, 'EQ', 'textarea', '', 7, 'admin', '2024-12-10 10:56:16', '', '2024-12-10 11:28:29');
INSERT INTO `gen_table_column` VALUES (11, 3, 'user_id', '学员ID/教师ID/用户ID', 'bigint(20)', 'Long', 'userId', '1', '1', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-10 11:26:13', '', '2024-12-15 06:37:52');
INSERT INTO `gen_table_column` VALUES (14, 3, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 3, 'admin', '2024-12-10 11:26:13', '', '2024-12-15 06:37:52');
INSERT INTO `gen_table_column` VALUES (15, 3, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 4, 'admin', '2024-12-10 11:26:13', '', '2024-12-15 06:37:52');
INSERT INTO `gen_table_column` VALUES (16, 3, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 5, 'admin', '2024-12-10 11:26:13', '', '2024-12-15 06:37:52');
INSERT INTO `gen_table_column` VALUES (17, 3, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', '0', '1', '1', '1', NULL, 'EQ', 'textarea', '', 6, 'admin', '2024-12-10 11:26:13', '', '2024-12-15 06:37:52');
INSERT INTO `gen_table_column` VALUES (28, 5, 'sim_id', '模拟器ID', 'bigint(20)', 'Long', 'simId', '1', '1', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-10 12:13:04', '', '2024-12-19 22:04:36');
INSERT INTO `gen_table_column` VALUES (29, 5, 'seat_id', '座ID', 'bigint(20)', 'Long', 'seatId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2024-12-10 12:13:04', '', '2024-12-19 22:04:36');
INSERT INTO `gen_table_column` VALUES (30, 5, 'sim_type', '模拟器类型', 'char(2)', 'String', 'simType', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'select', '', 3, 'admin', '2024-12-10 12:13:04', '', '2024-12-19 22:04:36');
INSERT INTO `gen_table_column` VALUES (32, 5, 'sim_sn', '模拟器序列号', 'varchar(255)', 'String', 'simSn', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 5, 'admin', '2024-12-10 12:13:04', '', '2024-12-19 22:04:36');
INSERT INTO `gen_table_column` VALUES (33, 5, 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 9, 'admin', '2024-12-10 12:13:04', '', '2024-12-19 22:04:36');
INSERT INTO `gen_table_column` VALUES (34, 5, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 10, 'admin', '2024-12-10 12:13:04', '', '2024-12-19 22:04:36');
INSERT INTO `gen_table_column` VALUES (35, 5, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 11, 'admin', '2024-12-10 12:13:04', '', '2024-12-19 22:04:36');
INSERT INTO `gen_table_column` VALUES (36, 5, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 12, 'admin', '2024-12-10 12:13:04', '', '2024-12-19 22:04:36');
INSERT INTO `gen_table_column` VALUES (37, 5, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', '0', '1', '1', '1', NULL, 'EQ', 'textarea', '', 13, 'admin', '2024-12-10 12:13:04', '', '2024-12-19 22:04:36');
INSERT INTO `gen_table_column` VALUES (38, 6, 'sim_msg_id', '模拟器报文ID', 'bigint(20)', 'Long', 'simMsgId', '1', '1', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (39, 6, 'sim_id', '模拟器ID', 'bigint(20)', 'Long', 'simId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (41, 6, 'priority', '优先级', 'int(8)', 'Integer', 'priority', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 6, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (42, 6, 'send_msg', '发送报文', 'char(20)', 'String', 'sendMsg', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 8, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (43, 6, 'send_time', '发送时间', 'datetime', 'Date', 'sendTime', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'datetime', '', 9, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (44, 6, 'receive_msg', '接收报文', 'char(20)', 'String', 'receiveMsg', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 10, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (45, 6, 'receive_time', '接收时间', 'datetime', 'Date', 'receiveTime', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'datetime', '', 11, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (46, 6, 'retry_count', '重试次数', 'int(8)', 'Integer', 'retryCount', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 12, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (47, 6, 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 13, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (48, 6, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 14, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (49, 6, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 15, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (50, 6, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 16, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (51, 6, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', '0', '1', '1', '1', NULL, 'EQ', 'textarea', '', 17, 'admin', '2024-12-10 13:19:19', '', '2024-12-18 08:48:49');
INSERT INTO `gen_table_column` VALUES (52, 7, 'fault_id', '故障ID', 'char(12)', 'String', 'faultId', '1', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-12 18:13:45', '', '2025-01-02 15:13:15');
INSERT INTO `gen_table_column` VALUES (53, 7, 'parent_fault_id', '父故障ID', 'char(12)', 'String', 'parentFaultId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2024-12-12 18:13:45', '', '2025-01-02 15:13:15');
INSERT INTO `gen_table_column` VALUES (54, 7, 'sim_type', '模拟器类型', 'char(4)', 'String', 'simType', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'select', '', 6, 'admin', '2024-12-12 18:13:45', '', '2025-01-02 15:13:15');
INSERT INTO `gen_table_column` VALUES (55, 7, 'fault_type', '故障类型:[1]:故障现象,[2]:可能原因,[3]:真实故障部位,[30]:虚假故障部位,[4]:排除方法,[5]:修复结论', 'char(1)', 'String', 'faultType', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'select', '', 5, 'admin', '2024-12-12 18:13:45', '', '2025-01-02 15:13:15');
INSERT INTO `gen_table_column` VALUES (57, 7, 'name', '名称', 'varchar(255)', 'String', 'name', '0', '0', '0', '1', '1', '1', '1', 'LIKE', 'input', '', 11, 'admin', '2024-12-12 18:13:45', '', '2025-01-02 15:13:15');
INSERT INTO `gen_table_column` VALUES (59, 7, 'order_num', '显示顺序', 'int(4)', 'Long', 'orderNum', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 13, 'admin', '2024-12-12 18:13:45', '', '2025-01-02 15:13:15');
INSERT INTO `gen_table_column` VALUES (60, 7, 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 14, 'admin', '2024-12-12 18:13:45', '', '2025-01-02 15:13:15');
INSERT INTO `gen_table_column` VALUES (61, 7, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 15, 'admin', '2024-12-12 18:13:45', '', '2025-01-02 15:13:15');
INSERT INTO `gen_table_column` VALUES (62, 7, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 16, 'admin', '2024-12-12 18:13:45', '', '2025-01-02 15:13:15');
INSERT INTO `gen_table_column` VALUES (63, 7, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 17, 'admin', '2024-12-12 18:13:45', '', '2025-01-02 15:13:15');
INSERT INTO `gen_table_column` VALUES (64, 7, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', '0', '1', '1', '1', NULL, 'EQ', 'textarea', '', 18, 'admin', '2024-12-12 18:13:46', '', '2025-01-02 15:13:15');
INSERT INTO `gen_table_column` VALUES (65, 8, 'dept_id', '班级ID/部门ID', 'bigint(20)', 'Long', 'deptId', '1', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-12 20:37:49', '', '2024-12-15 06:56:00');
INSERT INTO `gen_table_column` VALUES (66, 8, 'major_id', '专业ID', 'bigint(20)', 'Long', 'majorId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2024-12-12 20:37:49', '', '2024-12-15 06:56:00');
INSERT INTO `gen_table_column` VALUES (67, 9, 'task_id', '任务ID', 'bigint(20)', 'Long', 'taskId', '1', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-12 22:49:04', '', '2024-12-23 13:04:04');
INSERT INTO `gen_table_column` VALUES (68, 9, 'sim_type', '模拟器型号', 'char(4)', 'String', 'simType', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'select', '', 2, 'admin', '2024-12-12 22:49:04', '', '2024-12-23 13:04:04');
INSERT INTO `gen_table_column` VALUES (69, 9, 'task_type', '任务类型:[1]-教师创建管理,[2]-考试临时数据', 'char(1)', 'String', 'taskType', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'select', '', 3, 'admin', '2024-12-12 22:49:04', '', '2024-12-23 13:04:04');
INSERT INTO `gen_table_column` VALUES (70, 9, 'name', '任务名称', 'varchar(255)', 'String', 'name', '0', '0', '0', '1', '1', '1', '1', 'LIKE', 'input', '', 4, 'admin', '2024-12-12 22:49:04', '', '2024-12-23 13:04:04');
INSERT INTO `gen_table_column` VALUES (71, 9, 'create_by_user_id', '创建教师ID/用户ID', 'bigint(20)', 'Long', 'createByUserId', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 5, 'admin', '2024-12-12 22:49:04', '', '2024-12-23 13:04:04');
INSERT INTO `gen_table_column` VALUES (72, 9, 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 6, 'admin', '2024-12-12 22:49:04', '', '2024-12-23 13:04:04');
INSERT INTO `gen_table_column` VALUES (73, 9, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 7, 'admin', '2024-12-12 22:49:04', '', '2024-12-23 13:04:04');
INSERT INTO `gen_table_column` VALUES (74, 9, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 8, 'admin', '2024-12-12 22:49:04', '', '2024-12-23 13:04:04');
INSERT INTO `gen_table_column` VALUES (75, 9, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 9, 'admin', '2024-12-12 22:49:04', '', '2024-12-23 13:04:04');
INSERT INTO `gen_table_column` VALUES (76, 9, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', '0', '1', '1', '1', NULL, 'EQ', 'textarea', '', 10, 'admin', '2024-12-12 22:49:04', '', '2024-12-23 13:04:04');
INSERT INTO `gen_table_column` VALUES (77, 10, 'rel_id', NULL, 'bigint(20)', 'Long', 'relId', '1', '1', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-12 22:58:31', '', '2024-12-12 23:03:58');
INSERT INTO `gen_table_column` VALUES (78, 10, 'task_id', NULL, 'bigint(20)', 'Long', 'taskId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2024-12-12 22:58:31', '', '2024-12-12 23:03:58');
INSERT INTO `gen_table_column` VALUES (79, 10, 'fault_id', NULL, 'char(12)', 'String', 'faultId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 3, 'admin', '2024-12-12 22:58:31', '', '2024-12-12 23:03:58');
INSERT INTO `gen_table_column` VALUES (80, 10, 'flag', '7:未知\r\n1:选中\r\n0:没有选中', 'char(1)', 'String', 'flag', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 4, 'admin', '2024-12-12 22:58:31', '', '2024-12-12 23:03:58');
INSERT INTO `gen_table_column` VALUES (81, 10, 'update_time', NULL, 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 5, 'admin', '2024-12-12 22:58:31', '', '2024-12-12 23:03:58');
INSERT INTO `gen_table_column` VALUES (82, 11, 'seat_id', '座ID', 'bigint(20)', 'Long', 'seatId', '1', '1', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-13 05:26:29', '', '2024-12-13 05:27:04');
INSERT INTO `gen_table_column` VALUES (83, 11, 'seat_num', '座号', 'int(4)', 'Integer', 'seatNum', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2024-12-13 05:26:29', '', '2024-12-13 05:27:04');
INSERT INTO `gen_table_column` VALUES (84, 11, 'seat_bind_ip', '绑定的IP地址', 'varchar(255)', 'String', 'seatBindIp', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 3, 'admin', '2024-12-13 05:26:29', '', '2024-12-13 05:27:04');
INSERT INTO `gen_table_column` VALUES (85, 11, 'current_user_id', '当前座上学员/用户ID', 'bigint(20)', 'Long', 'currentUserId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 4, 'admin', '2024-12-13 05:26:29', '', '2024-12-13 05:27:04');
INSERT INTO `gen_table_column` VALUES (86, 11, 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 5, 'admin', '2024-12-13 05:26:29', '', '2024-12-13 05:27:04');
INSERT INTO `gen_table_column` VALUES (87, 11, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 6, 'admin', '2024-12-13 05:26:29', '', '2024-12-13 05:27:04');
INSERT INTO `gen_table_column` VALUES (88, 11, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 7, 'admin', '2024-12-13 05:26:29', '', '2024-12-13 05:27:04');
INSERT INTO `gen_table_column` VALUES (89, 11, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 8, 'admin', '2024-12-13 05:26:29', '', '2024-12-13 05:27:04');
INSERT INTO `gen_table_column` VALUES (90, 11, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', '0', '1', '1', '1', NULL, 'EQ', 'textarea', '', 9, 'admin', '2024-12-13 05:26:29', '', '2024-12-13 05:27:04');
INSERT INTO `gen_table_column` VALUES (91, 5, 'sim_state', '模拟器状态 0:可用初始化 1:在线 2:模拟器离线 3:网关离线 4:硬件故障异常 5:手动禁用', 'char(1)', 'String', 'simState', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 4, '', '2024-12-13 05:33:07', '', '2024-12-19 22:04:36');
INSERT INTO `gen_table_column` VALUES (92, 12, 'rel_id', '', 'bigint(20)', 'Long', 'relId', '1', '1', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-13 08:52:05', '', '2024-12-13 09:05:54');
INSERT INTO `gen_table_column` VALUES (93, 12, 'exam_collection_id', '正式考试集合ID', 'bigint(20)', 'Long', 'examCollectionId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2024-12-13 08:52:05', '', '2024-12-13 09:05:54');
INSERT INTO `gen_table_column` VALUES (94, 12, 'dept_id', '班级ID/部门ID', 'bigint(20)', 'Long', 'deptId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 3, 'admin', '2024-12-13 08:52:05', '', '2024-12-13 09:05:54');
INSERT INTO `gen_table_column` VALUES (95, 12, 'update_time', '', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 4, 'admin', '2024-12-13 08:52:05', '', '2024-12-13 09:05:54');
INSERT INTO `gen_table_column` VALUES (96, 13, 'exam_collection_id', '考试集合ID', 'bigint(20)', 'Long', 'examCollectionId', '1', '1', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (97, 13, 'sim_type', '模拟器类型', 'char(4)', 'String', 'simType', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'select', '', 2, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (98, 13, 'question_setting_method', '出题方式:[1]-系统随机,[2]-教师自选,[3]任务自选\r\n', 'char(1)', 'String', 'questionSettingMethod', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 3, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (99, 13, 'exam_collection_type', '考试类型:[1]-练习,[2]-自主练习,[3]-考试', 'char(1)', 'String', 'examCollectionType', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'select', '', 4, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (100, 13, 'exam_collection_name', '考试名称', 'varchar(255)', 'String', 'examCollectionName', '0', '0', '1', '1', '1', '1', '1', 'LIKE', 'input', '', 6, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (101, 13, 'task_id', '任务ID', 'bigint(20)', 'Long', 'taskId', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 7, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (102, 13, 'limit_duration', '限制时长(分钟)', 'int(6)', 'Long', 'limitDuration', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 8, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (103, 13, 'start_time', '考试开始时间(天)', 'datetime', 'Date', 'startTime', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'datetime', '', 9, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (104, 13, 'end_time', '考试结束时间(天)', 'datetime', 'Date', 'endTime', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'datetime', '', 10, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (105, 13, 'create_user_id', '创建教师ID/用户ID', 'bigint(20)', 'Long', 'createUserId', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 11, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (106, 13, 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 12, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (107, 13, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 13, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (108, 13, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 14, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (109, 13, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 15, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (110, 13, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', '0', '1', '1', '1', NULL, 'EQ', 'textarea', '', 16, 'admin', '2024-12-13 08:52:22', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (111, 7, 'replace_part', '是否是更换件:[1]:是,[0]:不是', 'char(1)', 'String', 'replacePart', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 9, '', '2024-12-13 09:44:28', '', '2025-01-02 15:13:15');
INSERT INTO `gen_table_column` VALUES (112, 3, 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 2, '', '2024-12-15 06:37:52', '', NULL);
INSERT INTO `gen_table_column` VALUES (113, 7, 'replace_name', '更换件名称', 'varchar(255)', 'String', 'replaceName', '0', '0', '0', '1', '1', '1', '1', 'LIKE', 'input', '', 10, '', '2024-12-15 06:45:06', '', '2025-01-02 15:13:15');
INSERT INTO `gen_table_column` VALUES (114, 8, 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 3, '', '2024-12-15 06:56:00', '', NULL);
INSERT INTO `gen_table_column` VALUES (115, 8, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 4, '', '2024-12-15 06:56:00', '', NULL);
INSERT INTO `gen_table_column` VALUES (116, 8, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 5, '', '2024-12-15 06:56:00', '', NULL);
INSERT INTO `gen_table_column` VALUES (117, 8, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 6, '', '2024-12-15 06:56:00', '', NULL);
INSERT INTO `gen_table_column` VALUES (118, 8, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', '0', '1', '1', '1', NULL, 'EQ', 'textarea', '', 7, '', '2024-12-15 06:56:00', '', NULL);
INSERT INTO `gen_table_column` VALUES (119, 14, 'exam_id', '考试ID', 'bigint(20)', 'Long', 'examId', '1', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:16');
INSERT INTO `gen_table_column` VALUES (120, 14, 'exam_collection_id', '考试集合ID', 'bigint(20)', 'Long', 'examCollectionId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:16');
INSERT INTO `gen_table_column` VALUES (121, 14, 'user_id', '学员ID/用户ID', 'bigint(20)', 'Long', 'userId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 3, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:16');
INSERT INTO `gen_table_column` VALUES (122, 14, 'seat_id', '座ID', 'bigint(20)', 'Long', 'seatId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 4, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:16');
INSERT INTO `gen_table_column` VALUES (123, 14, 'sim_id', '模拟器ID', 'bigint(20)', 'Long', 'simId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 5, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:16');
INSERT INTO `gen_table_column` VALUES (124, 14, 'exam_status', '考试状态:[0]-未登录,[1]-已登录,[2]-模拟器检查并下发故障中,[3]:模拟器检查OK可开考,[4]-答题中,[5]-已交卷,[6]-计算成绩中,[7]-获取到成绩报告,[80]-教师标记缺考,[81]-登录未开始答题,[90]-模拟器异常结束', 'char(2)', 'String', 'examStatus', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'radio', '', 6, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:16');
INSERT INTO `gen_table_column` VALUES (125, 14, 'total_score', '总分:累加扣分和计算出总分', 'int(3)', 'Long', 'totalScore', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 7, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:16');
INSERT INTO `gen_table_column` VALUES (126, 14, 'deduction_total_score', '扣分总计,不计超时扣分', 'int(3)', 'Long', 'deductionTotalScore', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 8, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:16');
INSERT INTO `gen_table_column` VALUES (127, 14, 'start_time', '考试实际开始时间(毫秒)', 'datetime', 'Date', 'startTime', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'datetime', '', 9, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:17');
INSERT INTO `gen_table_column` VALUES (128, 14, 'end_time', '考试实际结束时间(毫秒)', 'datetime', 'Date', 'endTime', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'datetime', '', 10, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:17');
INSERT INTO `gen_table_column` VALUES (129, 14, 'login_time', '登录时间', 'datetime', 'Date', 'loginTime', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'datetime', '', 11, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:17');
INSERT INTO `gen_table_column` VALUES (130, 14, 'logout_time', '登出时间', 'datetime', 'Date', 'logoutTime', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'datetime', '', 12, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:17');
INSERT INTO `gen_table_column` VALUES (131, 14, 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 13, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:17');
INSERT INTO `gen_table_column` VALUES (132, 14, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 14, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:17');
INSERT INTO `gen_table_column` VALUES (133, 14, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 15, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:17');
INSERT INTO `gen_table_column` VALUES (134, 14, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 16, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:17');
INSERT INTO `gen_table_column` VALUES (135, 14, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', '0', '1', '1', '1', NULL, 'EQ', 'textarea', '', 17, 'admin', '2024-12-15 06:58:23', '', '2024-12-23 19:15:17');
INSERT INTO `gen_table_column` VALUES (136, 15, 'rel_id', NULL, 'bigint(20)', 'Long', 'relId', '1', '1', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-15 07:08:02', '', '2024-12-15 07:12:43');
INSERT INTO `gen_table_column` VALUES (137, 15, 'exam_id', '考试ID', 'bigint(20)', 'Long', 'examId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2024-12-15 07:08:02', '', '2024-12-15 07:12:43');
INSERT INTO `gen_table_column` VALUES (138, 15, 'fault_id', '故障ID', 'char(12)', 'String', 'faultId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 3, 'admin', '2024-12-15 07:08:02', '', '2024-12-15 07:12:43');
INSERT INTO `gen_table_column` VALUES (139, 15, 'request_status', '状态\r\n1:已申请\r\n2:已处理\r\n3:已驳回', 'char(1)', 'String', 'requestStatus', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'radio', '', 4, 'admin', '2024-12-15 07:08:02', '', '2024-12-15 07:12:44');
INSERT INTO `gen_table_column` VALUES (140, 15, 'create_by_user_id', '创建学员ID/用户ID', 'bigint(20)', 'Long', 'createByUserId', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 5, 'admin', '2024-12-15 07:08:02', '', '2024-12-15 07:12:44');
INSERT INTO `gen_table_column` VALUES (141, 15, 'update_by_user_id', '创建教师ID/用户ID', 'bigint(20)', 'Long', 'updateByUserId', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 6, 'admin', '2024-12-15 07:08:02', '', '2024-12-15 07:12:44');
INSERT INTO `gen_table_column` VALUES (142, 15, 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 7, 'admin', '2024-12-15 07:08:02', '', '2024-12-15 07:12:44');
INSERT INTO `gen_table_column` VALUES (143, 15, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 8, 'admin', '2024-12-15 07:08:02', '', '2024-12-15 07:12:44');
INSERT INTO `gen_table_column` VALUES (144, 15, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 9, 'admin', '2024-12-15 07:08:02', '', '2024-12-15 07:12:44');
INSERT INTO `gen_table_column` VALUES (145, 15, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 10, 'admin', '2024-12-15 07:08:02', '', '2024-12-15 07:12:44');
INSERT INTO `gen_table_column` VALUES (146, 15, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', '0', '1', '1', '1', NULL, 'EQ', 'textarea', '', 11, 'admin', '2024-12-15 07:08:02', '', '2024-12-15 07:12:44');
INSERT INTO `gen_table_column` VALUES (147, 16, 'ref_id', '关联ID', 'bigint(20)', 'Long', 'refId', '1', '1', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-15 07:19:14', '', '2024-12-24 08:53:58');
INSERT INTO `gen_table_column` VALUES (148, 16, 'exam_id', '考试ID', 'bigint(20)', 'Long', 'examId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2024-12-15 07:19:14', '', '2024-12-24 08:53:58');
INSERT INTO `gen_table_column` VALUES (149, 16, 'fault_id', '故障ID', 'char(12)', 'String', 'faultId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 3, 'admin', '2024-12-15 07:19:14', '', '2024-12-24 08:53:58');
INSERT INTO `gen_table_column` VALUES (150, 16, 'flag', '选择状态:[7]-未知,[1]-选中,[0]-没有选中', 'char(1)', 'String', 'flag', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 5, 'admin', '2024-12-15 07:19:14', '', '2024-12-24 08:53:58');
INSERT INTO `gen_table_column` VALUES (153, 16, 'minus', '减分值,计正数', 'int(2)', 'Long', 'minus', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 12, 'admin', '2024-12-15 07:19:14', '', '2024-12-24 08:53:59');
INSERT INTO `gen_table_column` VALUES (154, 16, 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 13, 'admin', '2024-12-15 07:19:14', '', '2024-12-24 08:53:59');
INSERT INTO `gen_table_column` VALUES (155, 16, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 14, 'admin', '2024-12-15 07:19:14', '', '2024-12-24 08:53:59');
INSERT INTO `gen_table_column` VALUES (156, 16, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 15, 'admin', '2024-12-15 07:19:14', '', '2024-12-24 08:53:59');
INSERT INTO `gen_table_column` VALUES (157, 16, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 16, 'admin', '2024-12-15 07:19:14', '', '2024-12-24 08:53:59');
INSERT INTO `gen_table_column` VALUES (158, 16, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', '0', '1', '1', '1', NULL, 'EQ', 'textarea', '', 17, 'admin', '2024-12-15 07:19:14', '', '2024-12-24 08:53:59');
INSERT INTO `gen_table_column` VALUES (163, 18, 'menu_id', NULL, 'bigint(20)', 'Long', 'menuId', '1', '1', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2024-12-15 22:17:06', '', '2024-12-15 22:18:27');
INSERT INTO `gen_table_column` VALUES (164, 18, 'parent_menu_id', NULL, 'bigint(20)', 'Long', 'parentMenuId', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2024-12-15 22:17:06', '', '2024-12-15 22:18:27');
INSERT INTO `gen_table_column` VALUES (165, 18, 'name', NULL, 'varchar(255)', 'String', 'name', '0', '0', '0', '1', '1', '1', '1', 'LIKE', 'input', '', 3, 'admin', '2024-12-15 22:17:06', '', '2024-12-15 22:18:27');
INSERT INTO `gen_table_column` VALUES (166, 18, 'menu_type', NULL, 'char(1)', 'String', 'menuType', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'select', '', 4, 'admin', '2024-12-15 22:17:06', '', '2024-12-15 22:18:27');
INSERT INTO `gen_table_column` VALUES (167, 5, 'sim_num', '模拟器设备编号1~30', 'char(2)', 'String', 'simNum', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 6, '', '2024-12-18 08:43:24', '', '2024-12-19 22:04:36');
INSERT INTO `gen_table_column` VALUES (168, 6, 'exam_fault_ref_id', '关联ID', 'bigint(20)', 'Long', 'examFaultRefId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 3, '', '2024-12-18 08:48:49', '', NULL);
INSERT INTO `gen_table_column` VALUES (169, 6, 'exam_collection_type', '考试类型\r\n1:练习\r\n2:自主练习\r\n3:考试', 'char(1)', 'String', 'examCollectionType', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'select', '', 4, '', '2024-12-18 08:48:49', '', NULL);
INSERT INTO `gen_table_column` VALUES (170, 6, 'send_msg_state', '状态 0初始值 1成功 2失败', 'char(1)', 'String', 'sendMsgState', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 5, '', '2024-12-18 08:48:49', '', NULL);
INSERT INTO `gen_table_column` VALUES (171, 6, 'send_msg_type', '发送报文类型 cmd+cmdId', 'char(4)', 'String', 'sendMsgType', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'select', '', 7, '', '2024-12-18 08:48:49', '', NULL);
INSERT INTO `gen_table_column` VALUES (172, 7, 'conflict_fault_ids', '互斥所有故障ID逗号分割', 'varchar(1024)', 'String', 'conflictFaultIds', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'textarea', '', 8, '', '2024-12-18 08:53:59', '', '2025-01-02 15:13:15');
INSERT INTO `gen_table_column` VALUES (173, 7, 'bind_hardware_msg', '绑定硬件通信报文', 'char(2)', 'String', 'bindHardwareMsg', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 12, '', '2024-12-18 08:53:59', '', '2025-01-02 15:13:15');
INSERT INTO `gen_table_column` VALUES (174, 16, 'ref_type', '关联类型:[1]-选择题,[2]-模拟器维修故障', 'char(1)', 'String', 'refType', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'select', '', 4, '', '2024-12-18 08:58:30', '', '2024-12-24 08:53:58');
INSERT INTO `gen_table_column` VALUES (175, 16, 'ref_state', '故障ID关联状态:[0]-初始化,[1]-已经清除故障,[2]故障已经下发,[3]-轮询读取刷新电阻代表值,[4]-考试结束', 'char(1)', 'String', 'refState', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 6, '', '2024-12-18 08:58:30', '', '2024-12-24 08:53:58');
INSERT INTO `gen_table_column` VALUES (176, 16, 'choice_question_value', '选择题的出题数值/正确答案', 'char(12)', 'String', 'choiceQuestionValue', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 8, '', '2024-12-18 08:58:31', '', '2024-12-24 08:53:59');
INSERT INTO `gen_table_column` VALUES (177, 16, 'choice_answer_value', '选择题的答题数值/学院填写答案', 'char(12)', 'String', 'choiceAnswerValue', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 9, '', '2024-12-18 08:58:31', '', '2024-12-24 08:53:59');
INSERT INTO `gen_table_column` VALUES (178, 16, 'sim_fault_question_value', '模拟器出题值/电阻代表值', 'char(8)', 'String', 'simFaultQuestionValue', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 10, '', '2024-12-18 08:58:31', '', '2024-12-24 08:53:59');
INSERT INTO `gen_table_column` VALUES (179, 16, 'sim_fault_answer_value', '模拟器答题值/电阻代表值', 'char(8)', 'String', 'simFaultAnswerValue', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 11, '', '2024-12-18 08:58:31', '', '2024-12-24 08:53:59');
INSERT INTO `gen_table_column` VALUES (180, 7, 'fault_state', '故障状态:[0]:启用,[5]:禁用', 'char(1)', 'String', 'faultState', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 7, '', '2024-12-19 20:28:19', '', '2025-01-02 15:13:15');
INSERT INTO `gen_table_column` VALUES (181, 5, 'last_sent_time', '最后一次成功发送报文时间', 'datetime', 'Date', 'lastSentTime', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'datetime', '', 7, '', '2024-12-19 22:04:36', '', NULL);
INSERT INTO `gen_table_column` VALUES (182, 5, 'last_received_time', '最后一次成功收到报文时间', 'datetime', 'Date', 'lastReceivedTime', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'datetime', '', 8, '', '2024-12-19 22:04:36', '', NULL);
INSERT INTO `gen_table_column` VALUES (183, 13, 'exam_collection_state', '考试集合状态:[0]-初始化,[2]-打开,[3]-关闭', 'char(1)', 'String', 'examCollectionState', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 5, '', '2024-12-23 08:48:08', '', '2024-12-23 11:55:18');
INSERT INTO `gen_table_column` VALUES (184, 16, 'answer_right', '答题正确:[0]-初始化,[1]-正确,[2]-错误', 'char(1)', 'String', 'answerRight', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 7, '', '2024-12-24 08:53:59', '', NULL);
INSERT INTO `gen_table_column` VALUES (185, 7, 'ref_type3_30_fault_id', '关联的真实的/虚假的故障部位', 'char(12)', 'String', 'refType330FaultId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 3, '', '2025-01-02 15:13:15', '', NULL);
INSERT INTO `gen_table_column` VALUES (186, 7, 'ref_type4_fault_id', '关联的排除方法', 'char(12)', 'String', 'refType4FaultId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 4, '', '2025-01-02 15:13:15', '', NULL);
INSERT INTO `gen_table_column` VALUES (199, 20, 'ref_id', '关联ID', 'bigint', 'Long', 'refId', '1', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2025-02-10 22:25:56', '', '2025-02-10 22:30:40');
INSERT INTO `gen_table_column` VALUES (200, 20, 'sim_id', '模拟器ID', 'bigint', 'Long', 'simId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2025-02-10 22:25:56', '', '2025-02-10 22:30:40');
INSERT INTO `gen_table_column` VALUES (201, 20, 'fault_id', '故障ID', 'char(12)', 'String', 'faultId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 3, 'admin', '2025-02-10 22:25:56', '', '2025-02-10 22:30:40');
INSERT INTO `gen_table_column` VALUES (202, 20, 'flag', '选择状态:[7]-未知,[1]-选中,[0]-没有选中', 'char(1)', 'String', 'flag', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 4, 'admin', '2025-02-10 22:25:56', '', '2025-02-10 22:30:40');
INSERT INTO `gen_table_column` VALUES (203, 20, 'ref_state', '故障ID关联状态:[0]-初始化,[1]-已经清除故障,[2]故障已经下发,[3]-轮询读取刷新电阻代表值,[4]-考试结束', 'char(1)', 'String', 'refState', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 5, 'admin', '2025-02-10 22:25:56', '', '2025-02-10 22:30:40');
INSERT INTO `gen_table_column` VALUES (204, 20, 'answer_right', '答题正确:[0]-初始化,[1]-正确,[2]-错误', 'char(1)', 'String', 'answerRight', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 6, 'admin', '2025-02-10 22:25:56', '', '2025-02-10 22:30:40');
INSERT INTO `gen_table_column` VALUES (205, 20, 'sim_fault_question_value', '模拟器出题值/电阻代表值', 'char(8)', 'String', 'simFaultQuestionValue', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 7, 'admin', '2025-02-10 22:25:56', '', '2025-02-10 22:30:40');
INSERT INTO `gen_table_column` VALUES (206, 20, 'sim_fault_answer_value', '模拟器答题值/电阻代表值', 'char(8)', 'String', 'simFaultAnswerValue', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 8, 'admin', '2025-02-10 22:25:56', '', '2025-02-10 22:30:40');
INSERT INTO `gen_table_column` VALUES (207, 20, 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'input', '', 9, 'admin', '2025-02-10 22:25:56', '', '2025-02-10 22:30:40');
INSERT INTO `gen_table_column` VALUES (208, 20, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '0', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 10, 'admin', '2025-02-10 22:25:56', '', '2025-02-10 22:30:40');
INSERT INTO `gen_table_column` VALUES (209, 20, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'input', '', 11, 'admin', '2025-02-10 22:25:56', '', '2025-02-10 22:30:40');
INSERT INTO `gen_table_column` VALUES (210, 20, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', '0', '1', '1', NULL, NULL, 'EQ', 'datetime', '', 12, 'admin', '2025-02-10 22:25:56', '', '2025-02-10 22:30:40');

-- ----------------------------
-- Table structure for mx_admin
-- ----------------------------
DROP TABLE IF EXISTS `mx_admin`;
CREATE TABLE `mx_admin`  (
  `id` int UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `username` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '用户名',
  `nickname` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '昵称',
  `password` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '密码',
  `salt` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '密码盐',
  `avatar` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '头像',
  `email` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '电子邮箱',
  `mobile` varchar(11) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '手机号码',
  `loginfailure` tinyint UNSIGNED NOT NULL DEFAULT 0 COMMENT '失败次数',
  `logintime` bigint NULL DEFAULT NULL COMMENT '登录时间',
  `loginip` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '登录IP',
  `createtime` bigint NULL DEFAULT NULL COMMENT '创建时间',
  `updatetime` bigint NULL DEFAULT NULL COMMENT '更新时间',
  `deletetime` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `token` varchar(59) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT 'Session标识',
  `status` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'normal' COMMENT '状态',
  `data_scope` tinyint NULL DEFAULT NULL COMMENT '0默认1全部',
  `depart_id` tinyint(1) NULL DEFAULT 0,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `username`(`username` ASC) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 22 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '管理员表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_admin
-- ----------------------------
INSERT INTO `mx_admin` VALUES (1, 'admin', 'Admin', '3e50460a5787a76c613c5082e78d5a54', '177287', '/uploads/20250207/015dd92622f8209b95933860d0defe02.png', 'admin@admin.com', '', 0, 1739264960, '112.9.126.156', 1491635035, 1739264960, NULL, '0d9acee3-10b7-4332-90bf-75c974c429c4', 'normal', NULL, 0);
INSERT INTO `mx_admin` VALUES (2, 'manage', '管理', '22acdfbbcec9e48a57c4620c3bffabc5', '7VtQ8O', '/assets/img/avatar.png', 'manage@163.com', '', 0, 1736607868, '192.168.188.111', 1735279382, 1736607868, NULL, 'cbe23a66-58d4-4f35-aea8-6fc510023699', 'normal', NULL, 0);
INSERT INTO `mx_admin` VALUES (3, 'teacher', 'teacher', '37cb394281065ddb0916f9a4817f9de9', 'dlfetp', '/assets/img/avatar.png', 'teacher@163.com', '', 0, 1739321295, '116.130.192.160', 1735279402, 1739321295, NULL, 'f4afe485-e9e6-4793-a399-f4b1d07ec3ea', 'normal', NULL, 0);
INSERT INTO `mx_admin` VALUES (4, 'xueyuan001', 'xueyuan001', '52a1e72d568de1784bfcb2ceeb185736', 'ikZrRc', '/assets/img/avatar.png', 'xueyuan001@163.com', '', 0, 1739331625, '112.9.126.156', 1735279423, 1739331625, NULL, '8610c884-4277-4b76-97b9-2177ecbccc34', 'normal', NULL, 61);
INSERT INTO `mx_admin` VALUES (9, 'xueyuan002', 'xueyuan002', 'f5ced991a7e7d07ece526f62aaa8ef70', 'Tq30jS', '/assets/img/avatar.png', '', '', 0, 1739265214, '112.9.126.156', 1735284578, 1739265214, NULL, '4f6c802b-cccc-4bcc-b429-ce6010e26462', 'normal', NULL, 61);
INSERT INTO `mx_admin` VALUES (10, 'teacher01', 'teacher01', 'fdb9cadd79c99d2db36bcd33785e4576', 'ajK1XV', '/assets/img/avatar.png', '', '', 0, NULL, NULL, 1735287443, 1735287448, '1735287448', '', 'normal', NULL, 0);
INSERT INTO `mx_admin` VALUES (11, 'xueyuan003', 'xueyuan003', '3b5b01a698079d6cf04829df24ffd4e0', '2wYyAm', '/assets/img/avatar.png', '', '', 0, 1739321356, '116.130.192.160', 1735614471, 1739322017, NULL, '', 'normal', NULL, 61);
INSERT INTO `mx_admin` VALUES (12, 'xueyuan004', 'xueyuan004', 'aa71c1f0b9ab218304aad4487900bbd0', 'apFCSP', '/assets/img/avatar.png', '', '', 0, 1739322030, '116.130.192.160', 1735614498, 1739322030, NULL, '5fb7a93c-ee24-4782-bc62-0de5d70fa166', 'normal', NULL, 61);
INSERT INTO `mx_admin` VALUES (13, 'xueyuan005', 'xueyuan005', '03f757e33a1cbfc33ab030f878d5f2ef', 'N6Bmco', '/assets/img/avatar.png', '', '', 0, 1736613990, '192.168.188.111', 1736608047, 1739195852, NULL, '', 'normal', NULL, 61);
INSERT INTO `mx_admin` VALUES (14, 'xueyuan006', 'xueyuan006', 'd023a9ebef52892d6cbc088949026d01', 'lNL5ek', '/assets/img/avatar.png', '', '', 0, 1736926964, '192.168.1.41', 1736608064, 1739195841, NULL, '', 'normal', NULL, 61);
INSERT INTO `mx_admin` VALUES (15, 'xueyuan007', 'xueyuan007', '3b412230f076ec022d33a06955f313ff', 'ED5RTS', '/assets/img/avatar.png', '', '', 0, 1738920908, '112.9.126.156', 1736608209, 1739195834, NULL, '', 'normal', NULL, 61);
INSERT INTO `mx_admin` VALUES (16, 'xueyuan008', 'xueyuan008', 'f630bb15422a25f4358d84981e013845', 'CFE6zj', '/assets/img/avatar.png', '', '', 0, 1739198142, '192.168.1.109', 1736608229, 1739198142, NULL, 'c30c9d16-4ae0-470c-9a75-71a0a149276c', 'normal', NULL, 61);
INSERT INTO `mx_admin` VALUES (17, 'xueyuan009', 'xueyuan009', 'c4fa3e7a91418b8368dbc6ee0c0645aa', 'ytGdjm', '/assets/img/avatar.png', '', '', 0, NULL, NULL, 1736646280, 1739195827, NULL, '', 'normal', NULL, 61);
INSERT INTO `mx_admin` VALUES (18, 'xueyuan010', 'xueyuan010', '43b4238d6a6072ab47cc72a835266ec9', 'ZnV0lt', '/assets/img/avatar.png', '', '', 0, NULL, NULL, 1738938253, 1739195818, NULL, '', 'normal', NULL, 61);
INSERT INTO `mx_admin` VALUES (19, 'xueyuan11', 'xueyuan11', 'a7872acf38d22bc0db85cb7dfc1f31c1', 'NCY7k5', '/assets/img/avatar.png', '', '', 0, 1738999571, '221.218.211.243', 1738938801, 1739196025, NULL, '', 'normal', NULL, 61);
INSERT INTO `mx_admin` VALUES (20, 'xueyuan12', 'xueyuan12', 'e0ec1145ff0c79bb85f5840bfa16d796', 'V3tEbN', '/assets/img/avatar.png', '', '', 0, 1738943244, '112.255.218.165', 1738939742, 1739196018, NULL, '7bc1fa60-4975-4d6e-ba32-af8afc4d92ca', 'normal', NULL, 61);
INSERT INTO `mx_admin` VALUES (21, 'xueyuan13', 'xueyuan13', '1603acd30ce0a121609174b102b255a5', '5eVfpQ', '/assets/img/avatar.png', '', '', 0, 1739000362, '221.218.211.243', 1738997508, 1739001036, NULL, '90a9cb81-4580-4f4e-900b-a65410e4c6dd', 'normal', NULL, 61);

-- ----------------------------
-- Table structure for mx_admin_log
-- ----------------------------
DROP TABLE IF EXISTS `mx_admin_log`;
CREATE TABLE `mx_admin_log`  (
  `id` int UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `admin_id` int UNSIGNED NOT NULL DEFAULT 0 COMMENT '管理员ID',
  `username` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '管理员名字',
  `url` varchar(1500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '操作页面',
  `title` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '日志标题',
  `content` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '内容',
  `ip` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT 'IP',
  `useragent` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT 'User-Agent',
  `createtime` bigint NULL DEFAULT NULL COMMENT '操作时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `name`(`username` ASC) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2067 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '管理员日志表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_admin_log
-- ----------------------------
INSERT INTO `mx_admin_log` VALUES (1, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"awg8\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269556);
INSERT INTO `mx_admin_log` VALUES (2, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"4\",\"params\":\"ismenu=0\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269671);
INSERT INTO `mx_admin_log` VALUES (3, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"66\",\"params\":\"ismenu=0\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269831);
INSERT INTO `mx_admin_log` VALUES (4, 1, 'admin', '/ZQOtIMLKud.php/ajax/upload', '', '{\"category\":\"\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269880);
INSERT INTO `mx_admin_log` VALUES (5, 1, 'admin', '/ZQOtIMLKud.php/general.profile/update', '常规管理 / 个人资料 / 更新个人信息', '{\"__token__\":\"***\",\"row\":{\"avatar\":\"\\/uploads\\/20241227\\/015dd92622f8209b95933860d0defe02.png\",\"email\":\"admin@admin.com\",\"nickname\":\"Admin\",\"password\":\"***\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269881);
INSERT INTO `mx_admin_log` VALUES (6, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269902);
INSERT INTO `mx_admin_log` VALUES (7, 1, 'admin', '/ZQOtIMLKud.php/auth/group/add?dialog=1', '权限管理 / 角色组 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"\",\"pid\":\"1\",\"name\":\"管理端\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269915);
INSERT INTO `mx_admin_log` VALUES (8, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269917);
INSERT INTO `mx_admin_log` VALUES (9, 1, 'admin', '/ZQOtIMLKud.php/auth/group/add?dialog=1', '权限管理 / 角色组 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269922);
INSERT INTO `mx_admin_log` VALUES (10, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269924);
INSERT INTO `mx_admin_log` VALUES (11, 1, 'admin', '/ZQOtIMLKud.php/auth/group/add?dialog=1', '权限管理 / 角色组 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"\",\"pid\":\"1\",\"name\":\"学员端\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269928);
INSERT INTO `mx_admin_log` VALUES (12, 1, 'admin', '/ZQOtIMLKud.php/auth/group/del', '权限管理 / 角色组 / 删除', '{\"action\":\"del\",\"ids\":\"2\",\"params\":\"\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269937);
INSERT INTO `mx_admin_log` VALUES (13, 1, 'admin', '/ZQOtIMLKud.php/auth/group/del', '权限管理 / 角色组 / 删除', '{\"action\":\"del\",\"ids\":\"5\",\"params\":\"\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269940);
INSERT INTO `mx_admin_log` VALUES (14, 1, 'admin', '/ZQOtIMLKud.php/auth/group/del', '权限管理 / 角色组 / 删除', '{\"action\":\"del\",\"ids\":\"3\",\"params\":\"\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269942);
INSERT INTO `mx_admin_log` VALUES (15, 1, 'admin', '/ZQOtIMLKud.php/auth/group/del', '权限管理 / 角色组 / 删除', '{\"action\":\"del\",\"ids\":\"2\",\"params\":\"\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269944);
INSERT INTO `mx_admin_log` VALUES (16, 1, 'admin', '/ZQOtIMLKud.php/auth/group/del', '权限管理 / 角色组 / 删除', '{\"action\":\"del\",\"ids\":\"4\",\"params\":\"\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269946);
INSERT INTO `mx_admin_log` VALUES (17, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"4\",\"params\":\"ismenu=1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735269987);
INSERT INTO `mx_admin_log` VALUES (18, 1, 'admin', '/ZQOtIMLKud.php/addon/install', '插件管理', '{\"name\":\"department\",\"force\":\"0\",\"uid\":\"26552\",\"token\":\"***\",\"version\":\"1.0.4\",\"faversion\":\"1.5.2.20240906\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735270528);
INSERT INTO `mx_admin_log` VALUES (19, 1, 'admin', '/ZQOtIMLKud.php/addon/state', '插件管理 / 禁用启用', '{\"name\":\"department\",\"action\":\"enable\",\"force\":\"0\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735270529);
INSERT INTO `mx_admin_log` VALUES (20, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"sutdent\",\"title\":\"学生信息管理\",\"url\":\"\",\"icon\":\"fa fa-address-book-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735270655);
INSERT INTO `mx_admin_log` VALUES (21, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/85?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"99\",\"name\":\"department\",\"title\":\"组织架构\",\"url\":\"\",\"icon\":\"fa fa-sitemap\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"8\",\"status\":\"normal\"},\"ids\":\"85\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735270669);
INSERT INTO `mx_admin_log` VALUES (22, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/93?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"99\",\"name\":\"department\\/index\",\"title\":\"学生管理\",\"url\":\"\",\"icon\":\"fa fa-sliders\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"},\"ids\":\"93\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735270702);
INSERT INTO `mx_admin_log` VALUES (23, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/93?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"99\",\"name\":\"department\\/index\",\"title\":\"组织架构\",\"url\":\"\",\"icon\":\"fa fa-sliders\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"},\"ids\":\"93\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735270733);
INSERT INTO `mx_admin_log` VALUES (24, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/86?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"99\",\"name\":\"department\\/admin\",\"title\":\"学生管理\",\"url\":\"\",\"icon\":\"fa fa-users\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"},\"ids\":\"86\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735270751);
INSERT INTO `mx_admin_log` VALUES (25, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/del', '权限管理 / 菜单规则 / 删除', '{\"action\":\"del\",\"ids\":\"85\",\"params\":\"\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735270760);
INSERT INTO `mx_admin_log` VALUES (26, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"4\",\"params\":\"ismenu=0\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735270777);
INSERT INTO `mx_admin_log` VALUES (27, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/93?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"99\",\"name\":\"department\\/index\",\"title\":\"组织架构\",\"url\":\"\",\"icon\":\"fa fa-sliders\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"10\",\"status\":\"normal\"},\"ids\":\"93\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735270788);
INSERT INTO `mx_admin_log` VALUES (28, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"teacher\",\"title\":\"教师管理\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"90\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735271294);
INSERT INTO `mx_admin_log` VALUES (29, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/99?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"sutdent\",\"title\":\"学生信息管理\",\"url\":\"\",\"icon\":\"fa fa-address-book-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"80\",\"status\":\"normal\"},\"ids\":\"99\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735271303);
INSERT INTO `mx_admin_log` VALUES (30, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/100?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"teacher\",\"title\":\"教师管理\",\"url\":\"\",\"icon\":\"fa fa-graduation-cap\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"90\",\"status\":\"normal\"},\"ids\":\"100\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735271322);
INSERT INTO `mx_admin_log` VALUES (31, 1, 'admin', '/ZQOtIMLKud.php/department/index/add?dialog=1', '组织架构 / 添加', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"0\",\"name\":\"专科\\r\\n本科\\r\\n硕士\\r\\n博士\",\"tags\":\"\",\"weigh\":\"50\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735271624);
INSERT INTO `mx_admin_log` VALUES (32, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"teacher\\/task\\/index\",\"title\":\"训练任务管理\",\"url\":\"\",\"icon\":\"fa fa-tumblr\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"70\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735277987);
INSERT INTO `mx_admin_log` VALUES (33, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"teacher\\/score\\/index\",\"title\":\"学生成绩管理\",\"url\":\"\",\"icon\":\"fa fa-bar-chart\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"60\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278034);
INSERT INTO `mx_admin_log` VALUES (34, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"examination\",\"title\":\"学生考试管理\",\"url\":\"\",\"icon\":\"fa fa-file-excel-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"50\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278142);
INSERT INTO `mx_admin_log` VALUES (35, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"103\",\"name\":\"teacher\\/examination\\/index\",\"title\":\"考试列表\",\"url\":\"\",\"icon\":\"fa fa-align-justify\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"10\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278188);
INSERT INTO `mx_admin_log` VALUES (36, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"103\",\"name\":\"teacher\\/examination\\/persent\",\"title\":\"当前考试\",\"url\":\"\",\"icon\":\"fa fa-dashcube\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278273);
INSERT INTO `mx_admin_log` VALUES (37, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"practice\",\"title\":\"学校练习管理\",\"url\":\"\",\"icon\":\"fa fa-superscript\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"40\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278341);
INSERT INTO `mx_admin_log` VALUES (38, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"sexamination\",\"title\":\"考试管理\",\"url\":\"\",\"icon\":\"fa fa-bar-chart\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"30\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278424);
INSERT INTO `mx_admin_log` VALUES (39, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"spractice\",\"title\":\"练习管理\",\"url\":\"\",\"icon\":\"fa fa-yelp\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"20\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278482);
INSERT INTO `mx_admin_log` VALUES (40, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"student\\/exercise\\/index\",\"title\":\"自主练习管理\",\"url\":\"\",\"icon\":\"fa fa-pause\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"10\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278555);
INSERT INTO `mx_admin_log` VALUES (41, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"106\",\"name\":\"teacher\\/practice\\/index\",\"title\":\"练习列表\",\"url\":\"\",\"icon\":\"fa fa-themeisle\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"10\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278667);
INSERT INTO `mx_admin_log` VALUES (42, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"106\",\"name\":\"teacher\\/practice\\/persent\",\"title\":\"当前练习\",\"url\":\"\",\"icon\":\"fa fa-glide-g\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278715);
INSERT INTO `mx_admin_log` VALUES (43, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"107\",\"name\":\"student\\/examination\\/index\",\"title\":\"考试列表\",\"url\":\"\",\"icon\":\"fa fa-dropbox\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"10\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278776);
INSERT INTO `mx_admin_log` VALUES (44, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"107\",\"name\":\"student\\/score\\/index\",\"title\":\"成绩管理\",\"url\":\"\",\"icon\":\"fa fa-barcode\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278845);
INSERT INTO `mx_admin_log` VALUES (45, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"108\",\"name\":\"student\\/practice\\/index\",\"title\":\"练习列表\",\"url\":\"\",\"icon\":\"fa fa-braille\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735278882);
INSERT INTO `mx_admin_log` VALUES (46, 1, 'admin', '/ZQOtIMLKud.php/auth/admin/add?dialog=1', '权限管理 / 管理员管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"group\":[\"6\"],\"row\":{\"username\":\"manage\",\"email\":\"manage@163.com\",\"mobile\":\"\",\"nickname\":\"管理\",\"password\":\"***\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735279382);
INSERT INTO `mx_admin_log` VALUES (47, 1, 'admin', '/ZQOtIMLKud.php/auth/admin/add?dialog=1', '权限管理 / 管理员管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"group\":[\"7\"],\"row\":{\"username\":\"teacher\",\"email\":\"teacher@163.com\",\"mobile\":\"\",\"nickname\":\"teacher\",\"password\":\"***\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735279402);
INSERT INTO `mx_admin_log` VALUES (48, 1, 'admin', '/ZQOtIMLKud.php/auth/admin/add?dialog=1', '权限管理 / 管理员管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"group\":[\"8\"],\"row\":{\"username\":\"xueyuan001\",\"email\":\"xueyuan001@163.com\",\"mobile\":\"\",\"nickname\":\"xueyuan001\",\"password\":\"***\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735279423);
INSERT INTO `mx_admin_log` VALUES (49, 1, 'admin', '/ZQOtIMLKud.php/teacher/add?dialog=1', '教师管理', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"teacher01\",\"mobile\":\"\",\"nickname\":\"teacher01\",\"password\":\"***\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735280956);
INSERT INTO `mx_admin_log` VALUES (50, 1, 'admin', '/ZQOtIMLKud.php/teacher/add?dialog=1', '教师管理', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"teacher01\",\"mobile\":\"\",\"nickname\":\"teacher01\",\"password\":\"***\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735281033);
INSERT INTO `mx_admin_log` VALUES (51, 1, 'admin', '/ZQOtIMLKud.php/teacher/edit/ids/5?dialog=1', '教师管理', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"teacher011\",\"mobile\":\"\",\"nickname\":\"teacher011\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"ids\":\"5\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735281043);
INSERT INTO `mx_admin_log` VALUES (52, 1, 'admin', '/ZQOtIMLKud.php/teacher/edit/ids/5?dialog=1', '教师管理', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"teacher011\",\"mobile\":\"\",\"nickname\":\"teacher011\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"ids\":\"5\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735281091);
INSERT INTO `mx_admin_log` VALUES (53, 1, 'admin', '/ZQOtIMLKud.php/department/index/add/parent_id/28?dialog=1', '组织架构 / 添加', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"28\",\"name\":\"计算机\\r\\n生物与化工\\r\\n新闻传播\\r\\n人文和社会科学\",\"weigh\":\"50\",\"status\":\"normal\"},\"parent_id\":\"28\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735281221);
INSERT INTO `mx_admin_log` VALUES (54, 1, 'admin', '/ZQOtIMLKud.php/department/index/add/parent_id/29?dialog=1', '组织架构 / 添加', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"29\",\"name\":\"2022级\\r\\n2023级\\r\\n2024级\",\"weigh\":\"50\",\"status\":\"normal\"},\"parent_id\":\"29\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735281247);
INSERT INTO `mx_admin_log` VALUES (55, 1, 'admin', '/ZQOtIMLKud.php/department/index/add/parent_id/35?dialog=1', '组织架构 / 添加', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"35\",\"name\":\"01队\\r\\n02队\\r\\n03队\\r\\n04队\",\"weigh\":\"50\",\"status\":\"normal\"},\"parent_id\":\"35\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735281268);
INSERT INTO `mx_admin_log` VALUES (56, 1, 'admin', '/ZQOtIMLKud.php/department/index/add/parent_id/36?dialog=1', '组织架构 / 添加', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"36\",\"name\":\"011区队\\r\\n012区队\",\"weigh\":\"50\",\"status\":\"normal\"},\"parent_id\":\"36\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735281291);
INSERT INTO `mx_admin_log` VALUES (57, 1, 'admin', '/ZQOtIMLKud.php/general.config/edit', '常规管理 / 系统配置 / 编辑', '{\"__token__\":\"***\",\"row\":{\"name\":\"维修模拟训练平台\",\"beian\":\"\",\"version\":\"1.0.2\",\"timezone\":\"Asia\\/Shanghai\",\"forbiddenip\":\"\",\"languages\":\"{&quot;backend&quot;:&quot;zh-cn&quot;,&quot;frontend&quot;:&quot;zh-cn&quot;}\",\"fixedpage\":\"dashboard\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735283559);
INSERT INTO `mx_admin_log` VALUES (58, 1, 'admin', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan002\",\"nickname\":\"xueyuan002\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":[\"41\"]}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735284469);
INSERT INTO `mx_admin_log` VALUES (59, 1, 'admin', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan002\",\"nickname\":\"xueyuan002\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":[\"41\"]}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735284481);
INSERT INTO `mx_admin_log` VALUES (60, 1, 'admin', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan002\",\"nickname\":\"xueyuan002\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":[\"41\"]}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735284563);
INSERT INTO `mx_admin_log` VALUES (61, 1, 'admin', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan002\",\"nickname\":\"xueyuan002\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":[\"41\"]}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735284578);
INSERT INTO `mx_admin_log` VALUES (62, 1, 'admin', '/ZQOtIMLKud.php/department/admin/edit/ids/4?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan001\",\"nickname\":\"xueyuan001\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"40\",\"ids\":\"4\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735284806);
INSERT INTO `mx_admin_log` VALUES (63, 1, 'admin', '/ZQOtIMLKud.php/department/admin/edit/ids/4?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan001\",\"nickname\":\"xueyuan001\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"40\",\"ids\":\"4\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735284942);
INSERT INTO `mx_admin_log` VALUES (64, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"1\",\"params\":\"ismenu=0\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735285996);
INSERT INTO `mx_admin_log` VALUES (65, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"1\",\"params\":\"ismenu=1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735285997);
INSERT INTO `mx_admin_log` VALUES (66, 1, 'admin', '/ZQOtIMLKud.php/department/index/multi', '组织架构 / 批量更新', '{\"action\":\"\",\"ids\":\"32\",\"params\":\"weigh=321\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287015);
INSERT INTO `mx_admin_log` VALUES (67, 1, 'admin', '/ZQOtIMLKud.php/department/index/multi', '组织架构 / 批量更新', '{\"action\":\"\",\"ids\":\"32\",\"params\":\"weigh=32\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287022);
INSERT INTO `mx_admin_log` VALUES (68, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/4?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"0\",\"name\":\"addon\",\"title\":\"插件管理1\",\"url\":\"\",\"icon\":\"fa fa-rocket\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"可在线安装、卸载、禁用、启用、配置、升级插件，插件升级前请做好备份。\",\"weigh\":\"0\",\"status\":\"normal\"},\"ids\":\"4\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287055);
INSERT INTO `mx_admin_log` VALUES (69, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/55?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"0\",\"name\":\"addon\\/index\",\"title\":\"查看1\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"可在线安装、卸载、禁用、启用、配置、升级插件，插件升级前请做好备份。\",\"weigh\":\"0\",\"status\":\"normal\"},\"ids\":\"55\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287067);
INSERT INTO `mx_admin_log` VALUES (70, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/1?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"dashboard\",\"title\":\"控制台1\",\"url\":\"\",\"icon\":\"fa fa-dashboard\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"用于展示当前系统中的统计数据、统计报表及重要实时数据\",\"weigh\":\"143\",\"status\":\"normal\"},\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287078);
INSERT INTO `mx_admin_log` VALUES (71, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/1?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"dashboard\",\"title\":\"控制台\",\"url\":\"\",\"icon\":\"fa fa-dashboard\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"用于展示当前系统中的统计数据、统计报表及重要实时数据\",\"weigh\":\"143\",\"status\":\"normal\"},\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287085);
INSERT INTO `mx_admin_log` VALUES (72, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"100\",\"name\":\"teacher\\/add\",\"title\":\"添加教师\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287107);
INSERT INTO `mx_admin_log` VALUES (73, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"100\",\"name\":\"teacher\\/edit\",\"title\":\"编辑教师\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287128);
INSERT INTO `mx_admin_log` VALUES (74, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"100\",\"name\":\"teacher\\/del\",\"title\":\"删除教师\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287141);
INSERT INTO `mx_admin_log` VALUES (75, 1, 'admin', '/ZQOtIMLKud.php/teacher/del', '教师管理 / 删除教师', '{\"action\":\"del\",\"ids\":\"5\",\"params\":\"\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287374);
INSERT INTO `mx_admin_log` VALUES (76, 1, 'admin', '/ZQOtIMLKud.php/teacher/add?dialog=1', '教师管理 / 添加教师', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"teacher01\",\"mobile\":\"\",\"nickname\":\"teacher01\",\"password\":\"***\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287443);
INSERT INTO `mx_admin_log` VALUES (77, 1, 'admin', '/ZQOtIMLKud.php/teacher/del', '教师管理 / 删除教师', '{\"action\":\"del\",\"ids\":\"10\",\"params\":\"\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287448);
INSERT INTO `mx_admin_log` VALUES (78, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"6\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287478);
INSERT INTO `mx_admin_log` VALUES (79, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/6?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,115,116,117\",\"pid\":\"1\",\"name\":\"管理端\",\"status\":\"normal\"},\"ids\":\"6\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735287490);
INSERT INTO `mx_admin_log` VALUES (80, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/100?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"teacher\\/info\",\"title\":\"教师管理\",\"url\":\"\",\"icon\":\"fa fa-graduation-cap\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"90\",\"status\":\"normal\"},\"ids\":\"100\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735288337);
INSERT INTO `mx_admin_log` VALUES (81, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"6\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735288482);
INSERT INTO `mx_admin_log` VALUES (82, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/6?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"115,116,117,94,95,96,97,98,87,88,89,90,91,92,100,93,86,99\",\"pid\":\"1\",\"name\":\"管理端\",\"status\":\"normal\"},\"ids\":\"6\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735288483);
INSERT INTO `mx_admin_log` VALUES (83, 2, 'manage', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"manage\",\"password\":\"***\",\"captcha\":\"xlwg\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735288520);
INSERT INTO `mx_admin_log` VALUES (84, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/100?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"teacher\\/info\\/index\",\"title\":\"教师管理\",\"url\":\"\",\"icon\":\"fa fa-graduation-cap\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"90\",\"status\":\"normal\"},\"ids\":\"100\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735288544);
INSERT INTO `mx_admin_log` VALUES (85, 1, 'admin', '/ZQOtIMLKud.php/general/config/check', '常规管理 / 系统配置', '{\"row\":{\"name\":\"sim_sim_type\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735289048);
INSERT INTO `mx_admin_log` VALUES (86, 1, 'admin', '/ZQOtIMLKud.php/general.config/add', '常规管理 / 系统配置 / 添加', '{\"__token__\":\"***\",\"row\":{\"group\":\"dictionary\",\"type\":\"radio\",\"name\":\"sim_sim_type\",\"title\":\"模拟器类型\",\"setting\":{\"table\":\"\",\"conditions\":\"\",\"key\":\"\",\"value\":\"\"},\"value\":\"\",\"content\":\"0001|FZD04B型侦毒器\\r\\n0002|FZB006型毒剂报警器\\r\\n0003|防化兵用毒剂报警器\",\"tip\":\"\",\"rule\":\"\",\"visible\":\"\",\"extend\":\"\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735289212);
INSERT INTO `mx_admin_log` VALUES (87, 1, 'admin', '/ZQOtIMLKud.php/general/config/check', '常规管理 / 系统配置', '{\"row\":{\"name\":\"sim_question_setting_method\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735289464);
INSERT INTO `mx_admin_log` VALUES (88, 1, 'admin', '/ZQOtIMLKud.php/general.config/add', '常规管理 / 系统配置 / 添加', '{\"__token__\":\"***\",\"row\":{\"group\":\"dictionary\",\"type\":\"select\",\"name\":\"sim_question_setting_method\",\"title\":\"出题方式\",\"setting\":{\"table\":\"\",\"conditions\":\"\",\"key\":\"\",\"value\":\"\"},\"value\":\"\",\"content\":\"1|系统随机\\r\\n2|教师自选\\r\\n3|任务自选\",\"tip\":\"\",\"rule\":\"\",\"visible\":\"\",\"extend\":\"\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735289602);
INSERT INTO `mx_admin_log` VALUES (89, 1, 'admin', '/ZQOtIMLKud.php/general/config/check', '常规管理 / 系统配置', '{\"row\":{\"name\":\"sim_sim_state\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735289664);
INSERT INTO `mx_admin_log` VALUES (90, 1, 'admin', '/ZQOtIMLKud.php/general.config/add', '常规管理 / 系统配置 / 添加', '{\"__token__\":\"***\",\"row\":{\"group\":\"dictionary\",\"type\":\"select\",\"name\":\"sim_sim_state\",\"title\":\"模拟器状态\",\"setting\":{\"table\":\"\",\"conditions\":\"\",\"key\":\"\",\"value\":\"\"},\"value\":\"\",\"content\":\"0|初始化\\r\\n1|在线\\r\\n2|离线\\r\\n3|网关离线\\r\\n4|硬件异常\\r\\n5|手动禁用\",\"tip\":\"\",\"rule\":\"\",\"visible\":\"\",\"extend\":\"\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735290064);
INSERT INTO `mx_admin_log` VALUES (91, 1, 'admin', '/ZQOtIMLKud.php/general/config/check', '常规管理 / 系统配置', '{\"row\":{\"name\":\"sim_repair\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735290265);
INSERT INTO `mx_admin_log` VALUES (92, 1, 'admin', '/ZQOtIMLKud.php/general.config/add', '常规管理 / 系统配置 / 添加', '{\"__token__\":\"***\",\"row\":{\"group\":\"dictionary\",\"type\":\"select\",\"name\":\"sim_repair\",\"title\":\"维修情况\",\"setting\":{\"table\":\"\",\"conditions\":\"\",\"key\":\"\",\"value\":\"\"},\"value\":\"\",\"content\":\"0|初始化\\r\\n1|排除\\r\\n2|未排除\",\"tip\":\"\",\"rule\":\"\",\"visible\":\"\",\"extend\":\"\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735290380);
INSERT INTO `mx_admin_log` VALUES (93, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735290463);
INSERT INTO `mx_admin_log` VALUES (94, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"7ki8\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735290613);
INSERT INTO `mx_admin_log` VALUES (95, 1, 'admin', '/ZQOtIMLKud.php/general.config/edit', '常规管理 / 系统配置 / 编辑', '{\"__token__\":\"***\",\"row\":{\"name\":\"维修模拟训练平台\",\"beian\":\"\",\"version\":\"1.0.2\",\"timezone\":\"Asia\\/Shanghai\",\"forbiddenip\":\"\",\"languages\":\"{&quot;backend&quot;:&quot;zh-cn&quot;,&quot;frontend&quot;:&quot;zh-cn&quot;}\",\"fixedpage\":\"dashboard\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735290660);
INSERT INTO `mx_admin_log` VALUES (96, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"q5tc\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735350470);
INSERT INTO `mx_admin_log` VALUES (97, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"1\",\"params\":\"ismenu=0\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735350509);
INSERT INTO `mx_admin_log` VALUES (98, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/104?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"103\",\"name\":\"teacher\\/exams\\/index\",\"title\":\"考试列表\",\"url\":\"\",\"icon\":\"fa fa-align-justify\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"10\",\"status\":\"normal\"},\"ids\":\"104\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735351222);
INSERT INTO `mx_admin_log` VALUES (99, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/105?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"103\",\"name\":\"teacher\\/exams\\/persent\",\"title\":\"当前考试\",\"url\":\"\",\"icon\":\"fa fa-dashcube\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"},\"ids\":\"105\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735351230);
INSERT INTO `mx_admin_log` VALUES (100, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/102?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"teacher\\/exams\\/score\",\"title\":\"学生成绩管理\",\"url\":\"\",\"icon\":\"fa fa-bar-chart\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"60\",\"status\":\"normal\"},\"ids\":\"102\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735351550);
INSERT INTO `mx_admin_log` VALUES (101, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/102?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"teacher\\/exams\\/index\",\"title\":\"学生成绩管理\",\"url\":\"\",\"icon\":\"fa fa-bar-chart\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"60\",\"status\":\"normal\"},\"ids\":\"102\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735351950);
INSERT INTO `mx_admin_log` VALUES (102, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/104?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"103\",\"name\":\"teacher\\/collection\\/index\",\"title\":\"考试列表\",\"url\":\"\",\"icon\":\"fa fa-align-justify\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"10\",\"status\":\"normal\"},\"ids\":\"104\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735351977);
INSERT INTO `mx_admin_log` VALUES (103, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/102?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"teacher\\/exams\\/index\",\"title\":\"学生成绩管理\",\"url\":\"\",\"icon\":\"fa fa-bar-chart\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"60\",\"status\":\"normal\"},\"ids\":\"102\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735351986);
INSERT INTO `mx_admin_log` VALUES (104, 0, 'Unknown', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/teacher/collection/index?ref=addtabs', '', '{\"url\":\"\\/ZQOtIMLKud.php\\/teacher\\/collection\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"i8la\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735356483);
INSERT INTO `mx_admin_log` VALUES (105, 1, 'admin', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/teacher/collection/index?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/teacher\\/collection\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"pcfw\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735356486);
INSERT INTO `mx_admin_log` VALUES (106, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '', '{\"action\":\"\",\"ids\":\"13\",\"params\":\"exam_collection_state=1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735356908);
INSERT INTO `mx_admin_log` VALUES (107, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '', '{\"action\":\"\",\"ids\":\"13\",\"params\":\"exam_collection_state=0\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735356913);
INSERT INTO `mx_admin_log` VALUES (108, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '', '{\"action\":\"\",\"ids\":\"13\",\"params\":\"exam_collection_state=1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735356938);
INSERT INTO `mx_admin_log` VALUES (109, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '', '{\"action\":\"\",\"ids\":\"13\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735356987);
INSERT INTO `mx_admin_log` VALUES (110, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '', '{\"action\":\"\",\"ids\":\"13\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735356991);
INSERT INTO `mx_admin_log` VALUES (111, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '', '{\"action\":\"\",\"ids\":\"12\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735356995);
INSERT INTO `mx_admin_log` VALUES (112, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '', '{\"action\":\"\",\"ids\":\"1\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735356997);
INSERT INTO `mx_admin_log` VALUES (113, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"1\",\"params\":\"ismenu=1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735358150);
INSERT INTO `mx_admin_log` VALUES (114, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/112?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"107\",\"name\":\"student\\/exam\\/index\",\"title\":\"考试列表\",\"url\":\"\",\"icon\":\"fa fa-dropbox\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"10\",\"status\":\"normal\"},\"ids\":\"112\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735361329);
INSERT INTO `mx_admin_log` VALUES (115, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/112?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"107\",\"name\":\"student\\/exam\\/index\",\"title\":\"考试列表\",\"url\":\"\",\"icon\":\"fa fa-dropbox\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"10\",\"status\":\"normal\"},\"ids\":\"112\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735361329);
INSERT INTO `mx_admin_log` VALUES (116, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/112?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"107\",\"name\":\"student\\/collection\\/index\",\"title\":\"考试列表\",\"url\":\"\",\"icon\":\"fa fa-dropbox\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"10\",\"status\":\"normal\"},\"ids\":\"112\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735361564);
INSERT INTO `mx_admin_log` VALUES (117, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/113?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"107\",\"name\":\"student\\/exam\\/index\",\"title\":\"成绩管理\",\"url\":\"\",\"icon\":\"fa fa-barcode\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"},\"ids\":\"113\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735361571);
INSERT INTO `mx_admin_log` VALUES (118, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"1\",\"params\":\"ismenu=0\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735362264);
INSERT INTO `mx_admin_log` VALUES (119, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"hict\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735520549);
INSERT INTO `mx_admin_log` VALUES (120, 1, 'admin', '/ZQOtIMLKud.php/teacher.task/add?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"sim_type\":\"0001\",\"name\":\"66666\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735529628);
INSERT INTO `mx_admin_log` VALUES (121, 1, 'admin', '/ZQOtIMLKud.php/teacher.task/add?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"sim_type\":\"0001\",\"name\":\"2222\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735529695);
INSERT INTO `mx_admin_log` VALUES (122, 1, 'admin', '/ZQOtIMLKud.php/teacher.task/add?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"sim_type\":\"0003\",\"name\":\"44444\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735529772);
INSERT INTO `mx_admin_log` VALUES (123, 1, 'admin', '/ZQOtIMLKud.php/teacher.task/add?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"sim_type\":\"0002\",\"name\":\"577777\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735530325);
INSERT INTO `mx_admin_log` VALUES (124, 1, 'admin', '/ZQOtIMLKud.php/teacher.task/add?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"sim_type\":\"0002\",\"name\":\"577777\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735530395);
INSERT INTO `mx_admin_log` VALUES (125, 1, 'admin', '/ZQOtIMLKud.php/teacher.task/add?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"1\",\"create_by\":\"Admin\",\"sim_type\":\"0002\",\"name\":\"333333\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735530591);
INSERT INTO `mx_admin_log` VALUES (126, 1, 'admin', '/ZQOtIMLKud.php/teacher.task/add?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"1\",\"create_by\":\"Admin\",\"sim_type\":\"0002\",\"name\":\"333333\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735530608);
INSERT INTO `mx_admin_log` VALUES (127, 1, 'admin', '/ZQOtIMLKud.php/teacher.task/add?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"1\",\"create_by\":\"Admin\",\"sim_type\":\"0002\",\"name\":\"333333\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735530641);
INSERT INTO `mx_admin_log` VALUES (128, 1, 'admin', '/ZQOtIMLKud.php/teacher.task/add?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"1\",\"create_by\":\"Admin\",\"sim_type\":\"0002\",\"name\":\"333333\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735530668);
INSERT INTO `mx_admin_log` VALUES (129, 1, 'admin', '/ZQOtIMLKud.php/teacher.task/add?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"1\",\"create_by\":\"Admin\",\"sim_type\":\"0002\",\"name\":\"56565656\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735530703);
INSERT INTO `mx_admin_log` VALUES (130, 1, 'admin', '/ZQOtIMLKud.php/teacher.task/edit/ids/40?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"sim_type\":\"0002\",\"name\":\"56565656\"},\"ids\":\"40\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735530924);
INSERT INTO `mx_admin_log` VALUES (131, 1, 'admin', '/ZQOtIMLKud.php/teacher.task/edit/ids/29?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"sim_type\":\"0001\",\"name\":\"22222\"},\"ids\":\"29\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735530930);
INSERT INTO `mx_admin_log` VALUES (132, 1, 'admin', '/ZQOtIMLKud.php/teacher/task/del/ids/40', '', '{\"ids\":\"40\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735537115);
INSERT INTO `mx_admin_log` VALUES (133, 1, 'admin', '/ZQOtIMLKud.php/teacher/task/edit/ids/30?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"sim_type\":\"0001\",\"name\":\"2222\"},\"ids\":\"30\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735537384);
INSERT INTO `mx_admin_log` VALUES (134, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"exam_collection_type\":\"3\",\"create_by_user_id\":\"1\",\"create_by\":\"Admin\",\"exam_collection_name\":\"2222222\",\"sim_type\":\"0001\",\"start_time\":\"2024-12-17\",\"end_time\":\"2024-12-30\",\"limit_duration\":\"30\",\"question_setting_method\":\"1\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735539062);
INSERT INTO `mx_admin_log` VALUES (135, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"1\",\"create_by\":\"Admin\",\"exam_collection_name\":\"56565656\",\"sim_type\":\"0001\",\"start_time\":\"2024-12-24\",\"end_time\":\"2024-12-30\",\"limit_duration\":\"50\",\"question_setting_method\":\"1\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735539697);
INSERT INTO `mx_admin_log` VALUES (136, 0, 'Unknown', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/teacher/collection/index?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/teacher\\/collection\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"r4hl\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735541228);
INSERT INTO `mx_admin_log` VALUES (137, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/teacher/collection/index?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/teacher\\/collection\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"hmcv\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735541237);
INSERT INTO `mx_admin_log` VALUES (138, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"8\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735541255);
INSERT INTO `mx_admin_log` VALUES (139, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/8?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"107,108,109,112,113,114\",\"pid\":\"1\",\"name\":\"学员端\",\"status\":\"normal\"},\"ids\":\"8\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735541260);
INSERT INTO `mx_admin_log` VALUES (140, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"112\",\"name\":\"student\\/collection\\/into\",\"title\":\"进入考试\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735542962);
INSERT INTO `mx_admin_log` VALUES (141, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"8\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735542966);
INSERT INTO `mx_admin_log` VALUES (142, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/8?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"107,108,109,112,113,114,118\",\"pid\":\"1\",\"name\":\"学员端\",\"status\":\"normal\"},\"ids\":\"8\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735542969);
INSERT INTO `mx_admin_log` VALUES (143, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"8\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735545398);
INSERT INTO `mx_admin_log` VALUES (144, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/8?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,107,108,109,112,113,114,118,2\",\"pid\":\"1\",\"name\":\"学员端\",\"status\":\"normal\"},\"ids\":\"8\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735545403);
INSERT INTO `mx_admin_log` VALUES (145, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"row\":{\"avatar\":\"\\/assets\\/img\\/avatar.png\",\"nickname\":\"xueyuan001\",\"password\":\"***\"},\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735545769);
INSERT INTO `mx_admin_log` VALUES (146, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"row\":{\"nickname\":\"xueyuan001\"},\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735546113);
INSERT INTO `mx_admin_log` VALUES (147, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"row\":{\"nickname\":\"xueyuan001\"},\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735546209);
INSERT INTO `mx_admin_log` VALUES (148, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"row\":{\"nickname\":\"xueyuan001\"},\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735546309);
INSERT INTO `mx_admin_log` VALUES (149, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735546655);
INSERT INTO `mx_admin_log` VALUES (150, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735546691);
INSERT INTO `mx_admin_log` VALUES (151, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735546756);
INSERT INTO `mx_admin_log` VALUES (152, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735546768);
INSERT INTO `mx_admin_log` VALUES (153, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547104);
INSERT INTO `mx_admin_log` VALUES (154, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547277);
INSERT INTO `mx_admin_log` VALUES (155, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547335);
INSERT INTO `mx_admin_log` VALUES (156, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547364);
INSERT INTO `mx_admin_log` VALUES (157, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547409);
INSERT INTO `mx_admin_log` VALUES (158, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547530);
INSERT INTO `mx_admin_log` VALUES (159, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547580);
INSERT INTO `mx_admin_log` VALUES (160, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547602);
INSERT INTO `mx_admin_log` VALUES (161, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547643);
INSERT INTO `mx_admin_log` VALUES (162, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547722);
INSERT INTO `mx_admin_log` VALUES (163, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547758);
INSERT INTO `mx_admin_log` VALUES (164, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547864);
INSERT INTO `mx_admin_log` VALUES (165, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"112\",\"name\":\"student\\/collection\\/examing\",\"title\":\"考试中\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547894);
INSERT INTO `mx_admin_log` VALUES (166, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"112\",\"name\":\"student\\/collection\\/analysis\",\"title\":\"得分分析\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547955);
INSERT INTO `mx_admin_log` VALUES (167, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"8\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547958);
INSERT INTO `mx_admin_log` VALUES (168, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/8?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,107,108,109,112,113,114,118,119,120,2\",\"pid\":\"1\",\"name\":\"学员端\",\"status\":\"normal\"},\"ids\":\"8\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547962);
INSERT INTO `mx_admin_log` VALUES (169, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735547998);
INSERT INTO `mx_admin_log` VALUES (170, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735548136);
INSERT INTO `mx_admin_log` VALUES (171, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735548295);
INSERT INTO `mx_admin_log` VALUES (172, 1, 'admin', '/ZQOtIMLKud.php/general.config/edit', '常规管理 / 系统配置 / 编辑', '{\"__token__\":\"***\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735551643);
INSERT INTO `mx_admin_log` VALUES (173, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/4?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"row\":{\"other_supplier\":\"\"},\"ids\":\"4\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735552538);
INSERT INTO `mx_admin_log` VALUES (174, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/4?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"row\":{\"0\":{\"name\":\"74\",\"states\":\"0\"},\"other_supplier\":\"[{&quot;name&quot;:&quot;74&quot;,&quot;states&quot;:&quot;0&quot;}]\",\"other_supplier1\":\"[{&quot;name&quot;:&quot;222&quot;,&quot;price&quot;:&quot;5555&quot;}]\",\"jielun\":\"55555\"},\"unwin\":[{\"name\":\"222\",\"price\":\"5555\"}],\"ids\":\"4\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735554414);
INSERT INTO `mx_admin_log` VALUES (175, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/4?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"row\":{\"0\":{\"name\":\"74\",\"states\":\"0\"},\"other_supplier\":\"[{&quot;name&quot;:&quot;74&quot;,&quot;states&quot;:&quot;0&quot;}]\",\"other_supplier1\":\"[{&quot;name&quot;:&quot;222&quot;,&quot;price&quot;:&quot;5555&quot;}]\",\"jielun\":\"55555\"},\"unwin\":[{\"name\":\"222\",\"price\":\"5555\"}],\"ids\":\"4\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735554468);
INSERT INTO `mx_admin_log` VALUES (176, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/4?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"row\":{\"0\":{\"name\":\"74\",\"states\":\"0\"},\"other_supplier\":\"[{&quot;name&quot;:&quot;74&quot;,&quot;states&quot;:&quot;0&quot;}]\",\"other_supplier1\":\"[{&quot;name&quot;:&quot;222&quot;,&quot;price&quot;:&quot;5555&quot;}]\",\"jielun\":\"55555\"},\"unwin\":[{\"name\":\"222\",\"price\":\"5555\"}],\"ids\":\"4\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735554566);
INSERT INTO `mx_admin_log` VALUES (177, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/4?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"row\":{\"0\":{\"name\":\"74\",\"states\":\"0\"},\"1\":{\"name\":\"74\",\"states\":\"0\"},\"other_supplier\":\"[{&quot;name&quot;:&quot;74&quot;,&quot;states&quot;:&quot;0&quot;},{&quot;name&quot;:&quot;74&quot;,&quot;states&quot;:&quot;0&quot;}]\",\"other_supplier1\":\"[{&quot;name&quot;:&quot;999&quot;,&quot;price&quot;:&quot;98989&quot;},{&quot;name&quot;:&quot;888&quot;,&quot;price&quot;:&quot;8888&quot;}]\",\"jielun\":\"888888\"},\"unwin\":[{\"name\":\"999\",\"price\":\"98989\"},{\"name\":\"888\",\"price\":\"8888\"}],\"ids\":\"4\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735554600);
INSERT INTO `mx_admin_log` VALUES (178, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/4?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"unwin\":[{\"name\":\"99999\",\"states\":\"0\",\"price\":\"7777\"},{\"name\":\"82\",\"states\":\"0\"}],\"row\":{\"other_supplier\":\"[{&quot;name&quot;:&quot;82&quot;,&quot;states&quot;:&quot;0&quot;},{&quot;name&quot;:&quot;82&quot;,&quot;states&quot;:&quot;0&quot;}]\",\"other_supplier1\":\"[{&quot;name&quot;:&quot;99999&quot;,&quot;price&quot;:&quot;7777&quot;}]\",\"jielun\":\"88888\"},\"ids\":\"4\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735554704);
INSERT INTO `mx_admin_log` VALUES (179, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/4?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"unwin\":[{\"name\":\"99999\",\"states\":\"0\",\"price\":\"7777\"},{\"name\":\"82\",\"states\":\"0\"}],\"row\":{\"other_supplier\":\"[{&quot;name&quot;:&quot;82&quot;,&quot;states&quot;:&quot;0&quot;},{&quot;name&quot;:&quot;82&quot;,&quot;states&quot;:&quot;0&quot;}]\",\"other_supplier1\":\"[{&quot;name&quot;:&quot;99999&quot;,&quot;price&quot;:&quot;7777&quot;}]\",\"jielun\":\"88888\"},\"ids\":\"4\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735555049);
INSERT INTO `mx_admin_log` VALUES (180, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/analysis/ids/4?addtabs=1', '得分分析', '{\"addtabs\":\"1\",\"ids\":\"4\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735556142);
INSERT INTO `mx_admin_log` VALUES (181, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"8\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735556964);
INSERT INTO `mx_admin_log` VALUES (182, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"DADG\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735557928);
INSERT INTO `mx_admin_log` VALUES (183, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735557936);
INSERT INTO `mx_admin_log` VALUES (184, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,103,104,105,106,110,111,2\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735557950);
INSERT INTO `mx_admin_log` VALUES (185, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"6\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735557951);
INSERT INTO `mx_admin_log` VALUES (186, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/6?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104,105,106,107,108,109,110,111,112,113,114,115,116,117,118,119,120,2\",\"pid\":\"1\",\"name\":\"管理端\",\"status\":\"normal\"},\"ids\":\"6\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735557963);
INSERT INTO `mx_admin_log` VALUES (187, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735606947);
INSERT INTO `mx_admin_log` VALUES (188, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/5?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"unwin\":[{\"name\":\"3333\",\"states\":\"0\",\"price\":\"676666\"}],\"row\":{\"other_supplier\":\"[{&quot;name&quot;:&quot;80&quot;,&quot;states&quot;:&quot;0&quot;}]\",\"other_supplier1\":\"[{&quot;name&quot;:&quot;3333&quot;,&quot;price&quot;:&quot;676666&quot;}]\",\"jielun\":\"是法国岁的法国士大夫\"},\"ids\":\"5\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735606997);
INSERT INTO `mx_admin_log` VALUES (189, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/5?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"unwin\":[{\"name\":\"3333\",\"states\":\"0\",\"price\":\"676666\"}],\"row\":{\"other_supplier\":\"[{&quot;name&quot;:&quot;80&quot;,&quot;states&quot;:&quot;0&quot;}]\",\"other_supplier1\":\"[{&quot;name&quot;:&quot;3333&quot;,&quot;price&quot;:&quot;676666&quot;}]\",\"jielun\":\"是法国岁的法国士大夫\"},\"ids\":\"5\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735607049);
INSERT INTO `mx_admin_log` VALUES (190, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/analysis/ids/5?addtabs=1', '得分分析', '{\"addtabs\":\"1\",\"ids\":\"5\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735607079);
INSERT INTO `mx_admin_log` VALUES (191, 1, 'admin', '/ZQOtIMLKud.php/general/config/check', '常规管理 / 系统配置', '{\"row\":{\"name\":\"sim_exam_status\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735607956);
INSERT INTO `mx_admin_log` VALUES (192, 1, 'admin', '/ZQOtIMLKud.php/general.config/add', '常规管理 / 系统配置 / 添加', '{\"__token__\":\"***\",\"row\":{\"group\":\"dictionary\",\"type\":\"select\",\"name\":\"sim_exam_status\",\"title\":\"考试状态\",\"setting\":{\"table\":\"\",\"conditions\":\"\",\"key\":\"\",\"value\":\"\"},\"value\":\"\",\"content\":\"0|未登录\\r\\n1|已登录\\r\\n2|模拟器检查并下发故障中\\r\\n3|模拟器正常\\r\\n4|答题中\\r\\n5|已交卷\\r\\n6|计算成绩中\\r\\n7|获取到成绩报告\\r\\n80|教师标记缺考\\r\\n81|登录未开始答题\\r\\n90|模拟器异常结束\",\"tip\":\"\",\"rule\":\"\",\"visible\":\"\",\"extend\":\"\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735608117);
INSERT INTO `mx_admin_log` VALUES (193, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '', '{\"action\":\"\",\"ids\":\"12\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735608887);
INSERT INTO `mx_admin_log` VALUES (194, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '', '{\"action\":\"\",\"ids\":\"12\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735609054);
INSERT INTO `mx_admin_log` VALUES (195, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"114\",\"name\":\"student\\/practice\\/into\",\"title\":\"进入练习\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735610334);
INSERT INTO `mx_admin_log` VALUES (196, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"114\",\"name\":\"student\\/practice\\/examing\",\"title\":\"练习中\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735610361);
INSERT INTO `mx_admin_log` VALUES (197, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"114\",\"name\":\"student\\/practice\\/analysis\",\"title\":\"练习得分分析\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735610391);
INSERT INTO `mx_admin_log` VALUES (198, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"8\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735610395);
INSERT INTO `mx_admin_log` VALUES (199, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/8?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,107,108,109,112,113,114,118,119,120,121,122,123,2\",\"pid\":\"1\",\"name\":\"学员端\",\"status\":\"normal\"},\"ids\":\"8\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735610399);
INSERT INTO `mx_admin_log` VALUES (200, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/practice/into/ids/15?addtabs=1', '进入练习', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"15\",\"ids\":\"15\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735610657);
INSERT INTO `mx_admin_log` VALUES (201, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/practice/into/ids/15?addtabs=1', '进入练习', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"15\",\"ids\":\"15\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735610800);
INSERT INTO `mx_admin_log` VALUES (202, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"109\",\"name\":\"student\\/exercise\\/examing\",\"title\":\"自主练习中\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735612683);
INSERT INTO `mx_admin_log` VALUES (203, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"109\",\"name\":\"student\\/exercise\\/analysis\",\"title\":\"得分分析\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735612717);
INSERT INTO `mx_admin_log` VALUES (204, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"8\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735612720);
INSERT INTO `mx_admin_log` VALUES (205, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/8?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,107,108,109,112,113,114,118,119,120,121,122,123,124,125,2\",\"pid\":\"1\",\"name\":\"学员端\",\"status\":\"normal\"},\"ids\":\"8\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735612723);
INSERT INTO `mx_admin_log` VALUES (206, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/exercise/examing/ids/9?addtabs=1', '自主练习中', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"unwin\":[{\"name\":\"222\",\"states\":\"0\",\"price\":\"5555\"}],\"row\":{\"other_supplier\":\"[{&quot;name&quot;:&quot;80&quot;,&quot;states&quot;:&quot;0&quot;}]\",\"other_supplier1\":\"[{&quot;name&quot;:&quot;222&quot;,&quot;price&quot;:&quot;5555&quot;}]\",\"jielun\":\"33333\"},\"ids\":\"9\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735612846);
INSERT INTO `mx_admin_log` VALUES (207, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/exercise/analysis/ids/9?addtabs=1', '得分分析', '{\"addtabs\":\"1\",\"ids\":\"9\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735612867);
INSERT INTO `mx_admin_log` VALUES (208, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"86\",\"name\":\"department\\/admin\\/edit\",\"title\":\"编辑学员信息\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735613998);
INSERT INTO `mx_admin_log` VALUES (209, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614020);
INSERT INTO `mx_admin_log` VALUES (210, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/89?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"86\",\"name\":\"department\\/admin\\/edit\",\"title\":\"编辑11\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"},\"ids\":\"89\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614055);
INSERT INTO `mx_admin_log` VALUES (211, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614060);
INSERT INTO `mx_admin_log` VALUES (212, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,103,104,105,106,110,111,2\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614068);
INSERT INTO `mx_admin_log` VALUES (213, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/multi', '学生管理 / 批量更新', '{\"ids\":\"9\",\"params\":\"status=hidden\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735614104);
INSERT INTO `mx_admin_log` VALUES (214, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/multi', '学生管理 / 批量更新', '{\"ids\":\"9\",\"params\":\"status=normal\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735614106);
INSERT INTO `mx_admin_log` VALUES (215, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan003\",\"nickname\":\"xueyuan003\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"33\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735614335);
INSERT INTO `mx_admin_log` VALUES (216, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan003\",\"nickname\":\"xueyuan003\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"40\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735614471);
INSERT INTO `mx_admin_log` VALUES (217, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan004\",\"nickname\":\"xueyuan004\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"31\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735614490);
INSERT INTO `mx_admin_log` VALUES (218, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan004\",\"nickname\":\"xueyuan004\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"41\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735614498);
INSERT INTO `mx_admin_log` VALUES (219, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"101\",\"name\":\"teacher\\/task\\/add\",\"title\":\"添加\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614717);
INSERT INTO `mx_admin_log` VALUES (220, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"101\",\"name\":\"teacher\\/task\\/edit\",\"title\":\"编辑\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614729);
INSERT INTO `mx_admin_log` VALUES (221, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"101\",\"name\":\"teacher\\/task\\/del\",\"title\":\"删除\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614742);
INSERT INTO `mx_admin_log` VALUES (222, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614747);
INSERT INTO `mx_admin_log` VALUES (223, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,103,104,105,106,110,111,126,127,128,2\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614751);
INSERT INTO `mx_admin_log` VALUES (224, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"8\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614758);
INSERT INTO `mx_admin_log` VALUES (225, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614762);
INSERT INTO `mx_admin_log` VALUES (226, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735614776);
INSERT INTO `mx_admin_log` VALUES (227, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"rsdq\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735614785);
INSERT INTO `mx_admin_log` VALUES (228, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"102\",\"name\":\"teacher\\/exams\\/edit\",\"title\":\"编辑\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614968);
INSERT INTO `mx_admin_log` VALUES (229, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"102\",\"name\":\"teacher\\/exams\\/view\",\"title\":\"详情\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735614983);
INSERT INTO `mx_admin_log` VALUES (230, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735615038);
INSERT INTO `mx_admin_log` VALUES (231, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"ixlx\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735615046);
INSERT INTO `mx_admin_log` VALUES (232, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735615058);
INSERT INTO `mx_admin_log` VALUES (233, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,103,104,105,106,110,111,126,127,128,129,130,2\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735615062);
INSERT INTO `mx_admin_log` VALUES (234, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735616217);
INSERT INTO `mx_admin_log` VALUES (235, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735616511);
INSERT INTO `mx_admin_log` VALUES (236, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735616535);
INSERT INTO `mx_admin_log` VALUES (237, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735616550);
INSERT INTO `mx_admin_log` VALUES (238, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735616728);
INSERT INTO `mx_admin_log` VALUES (239, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735616793);
INSERT INTO `mx_admin_log` VALUES (240, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735616832);
INSERT INTO `mx_admin_log` VALUES (241, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735616982);
INSERT INTO `mx_admin_log` VALUES (242, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735617240);
INSERT INTO `mx_admin_log` VALUES (243, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735617273);
INSERT INTO `mx_admin_log` VALUES (244, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735617318);
INSERT INTO `mx_admin_log` VALUES (245, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735617343);
INSERT INTO `mx_admin_log` VALUES (246, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735623162);
INSERT INTO `mx_admin_log` VALUES (247, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735623189);
INSERT INTO `mx_admin_log` VALUES (248, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735623250);
INSERT INTO `mx_admin_log` VALUES (249, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735623317);
INSERT INTO `mx_admin_log` VALUES (250, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735623392);
INSERT INTO `mx_admin_log` VALUES (251, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735623980);
INSERT INTO `mx_admin_log` VALUES (252, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624017);
INSERT INTO `mx_admin_log` VALUES (253, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624092);
INSERT INTO `mx_admin_log` VALUES (254, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624137);
INSERT INTO `mx_admin_log` VALUES (255, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624181);
INSERT INTO `mx_admin_log` VALUES (256, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624204);
INSERT INTO `mx_admin_log` VALUES (257, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624437);
INSERT INTO `mx_admin_log` VALUES (258, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624536);
INSERT INTO `mx_admin_log` VALUES (259, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624552);
INSERT INTO `mx_admin_log` VALUES (260, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624577);
INSERT INTO `mx_admin_log` VALUES (261, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624630);
INSERT INTO `mx_admin_log` VALUES (262, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624647);
INSERT INTO `mx_admin_log` VALUES (263, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624672);
INSERT INTO `mx_admin_log` VALUES (264, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624759);
INSERT INTO `mx_admin_log` VALUES (265, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624797);
INSERT INTO `mx_admin_log` VALUES (266, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624821);
INSERT INTO `mx_admin_log` VALUES (267, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624890);
INSERT INTO `mx_admin_log` VALUES (268, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735624920);
INSERT INTO `mx_admin_log` VALUES (269, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735625114);
INSERT INTO `mx_admin_log` VALUES (270, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735625159);
INSERT INTO `mx_admin_log` VALUES (271, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735625171);
INSERT INTO `mx_admin_log` VALUES (272, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735625413);
INSERT INTO `mx_admin_log` VALUES (273, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735625558);
INSERT INTO `mx_admin_log` VALUES (274, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735625842);
INSERT INTO `mx_admin_log` VALUES (275, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735625919);
INSERT INTO `mx_admin_log` VALUES (276, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735626010);
INSERT INTO `mx_admin_log` VALUES (277, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735626201);
INSERT INTO `mx_admin_log` VALUES (278, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735626222);
INSERT INTO `mx_admin_log` VALUES (279, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735626255);
INSERT INTO `mx_admin_log` VALUES (280, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735626356);
INSERT INTO `mx_admin_log` VALUES (281, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735626430);
INSERT INTO `mx_admin_log` VALUES (282, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735626501);
INSERT INTO `mx_admin_log` VALUES (283, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735626532);
INSERT INTO `mx_admin_log` VALUES (284, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735626607);
INSERT INTO `mx_admin_log` VALUES (285, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735626628);
INSERT INTO `mx_admin_log` VALUES (286, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735626655);
INSERT INTO `mx_admin_log` VALUES (287, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735626854);
INSERT INTO `mx_admin_log` VALUES (288, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627024);
INSERT INTO `mx_admin_log` VALUES (289, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627104);
INSERT INTO `mx_admin_log` VALUES (290, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627408);
INSERT INTO `mx_admin_log` VALUES (291, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627420);
INSERT INTO `mx_admin_log` VALUES (292, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627479);
INSERT INTO `mx_admin_log` VALUES (293, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627547);
INSERT INTO `mx_admin_log` VALUES (294, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627635);
INSERT INTO `mx_admin_log` VALUES (295, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627649);
INSERT INTO `mx_admin_log` VALUES (296, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627830);
INSERT INTO `mx_admin_log` VALUES (297, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627904);
INSERT INTO `mx_admin_log` VALUES (298, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627944);
INSERT INTO `mx_admin_log` VALUES (299, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627950);
INSERT INTO `mx_admin_log` VALUES (300, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627952);
INSERT INTO `mx_admin_log` VALUES (301, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735627983);
INSERT INTO `mx_admin_log` VALUES (302, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735628017);
INSERT INTO `mx_admin_log` VALUES (303, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0001\",\"name\":\"11111\",\"fault_id\":\"000100060010,000100050009,000100040008,000100040007,000100030006,000100030005,000100020004,000100020003,000100010002,000100010001,2222\"},\"checkbox\":\"000100060010\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735628087);
INSERT INTO `mx_admin_log` VALUES (304, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735628273);
INSERT INTO `mx_admin_log` VALUES (305, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735628456);
INSERT INTO `mx_admin_log` VALUES (306, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0001\",\"name\":\"676767676767\",\"fault_id\":\"000100060010,000100050009,000100040008,000100040007,000100030006,000100030005,000100020004,000100020003,000100010002,000100010001,\"},\"checkbox\":\"000100060010\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735628465);
INSERT INTO `mx_admin_log` VALUES (307, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0001\",\"name\":\"676767676767\",\"fault_id\":\"000100060010,000100050009,000100040008,000100040007,000100030006,000100030005,000100020004,000100020003,000100010002,000100010001,\"},\"checkbox\":\"000100060010\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735628543);
INSERT INTO `mx_admin_log` VALUES (308, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735629903);
INSERT INTO `mx_admin_log` VALUES (309, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0002\",\"name\":\"20241231\",\"fault_id\":\"000200070012,000200060011,000200050010,000200050009,000200040008,000200040007,000200030006,000200030005,000200020004,000200020003,000200010002,000200010001,\"},\"checkbox\":\"000200070012\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735629909);
INSERT INTO `mx_admin_log` VALUES (310, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735629956);
INSERT INTO `mx_admin_log` VALUES (311, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735629957);
INSERT INTO `mx_admin_log` VALUES (312, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0002\",\"name\":\"20241231\",\"fault_id\":\"000200070012,000200060011,000200050010,000200050009,000200040008,000200040007,000200030006,000200030005,000200020004,000200020003,000200010002,000200010001,\"},\"checkbox\":\"000200070012\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735629994);
INSERT INTO `mx_admin_log` VALUES (313, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630019);
INSERT INTO `mx_admin_log` VALUES (314, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630028);
INSERT INTO `mx_admin_log` VALUES (315, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630038);
INSERT INTO `mx_admin_log` VALUES (316, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630043);
INSERT INTO `mx_admin_log` VALUES (317, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630044);
INSERT INTO `mx_admin_log` VALUES (318, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630047);
INSERT INTO `mx_admin_log` VALUES (319, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630058);
INSERT INTO `mx_admin_log` VALUES (320, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630060);
INSERT INTO `mx_admin_log` VALUES (321, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630064);
INSERT INTO `mx_admin_log` VALUES (322, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630065);
INSERT INTO `mx_admin_log` VALUES (323, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630068);
INSERT INTO `mx_admin_log` VALUES (324, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630069);
INSERT INTO `mx_admin_log` VALUES (325, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630071);
INSERT INTO `mx_admin_log` VALUES (326, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630072);
INSERT INTO `mx_admin_log` VALUES (327, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0002\",\"name\":\"202412312\",\"fault_id\":\"000200070012,000200060011,000200050010,000200050009,000200040008,000200040007,000200030006,000200030005,000200020004,000200020003,000200010002,000200010001,\"},\"checkbox\":\"000200070012\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630080);
INSERT INTO `mx_admin_log` VALUES (328, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630709);
INSERT INTO `mx_admin_log` VALUES (329, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0001\",\"name\":\"20241225\",\"fault_id\":\"000100060010,000100050009,000100040008,000100040007,000100030006,000100030005,000100020004,000100020003,000100010002,000100010001,\"},\"checkbox\":\"000100060010\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735630720);
INSERT INTO `mx_admin_log` VALUES (330, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735632287);
INSERT INTO `mx_admin_log` VALUES (331, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735632301);
INSERT INTO `mx_admin_log` VALUES (332, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735632333);
INSERT INTO `mx_admin_log` VALUES (333, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735632385);
INSERT INTO `mx_admin_log` VALUES (334, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735632387);
INSERT INTO `mx_admin_log` VALUES (335, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735632388);
INSERT INTO `mx_admin_log` VALUES (336, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735632389);
INSERT INTO `mx_admin_log` VALUES (337, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735632391);
INSERT INTO `mx_admin_log` VALUES (338, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735632453);
INSERT INTO `mx_admin_log` VALUES (339, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"104\",\"name\":\"teacher\\/collection\\/add\",\"title\":\"添加\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735635630);
INSERT INTO `mx_admin_log` VALUES (340, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"104\",\"name\":\"teacher\\/collection\\/edit\",\"title\":\"编辑\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735635646);
INSERT INTO `mx_admin_log` VALUES (341, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"104\",\"name\":\"teacher\\/collection\\/del\",\"title\":\"删除\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735635665);
INSERT INTO `mx_admin_log` VALUES (342, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735635670);
INSERT INTO `mx_admin_log` VALUES (343, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,103,104,105,106,110,111,126,127,128,129,130,131,132,133,2\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735635675);
INSERT INTO `mx_admin_log` VALUES (344, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"47,46,45,44,43,42,41,40\",\"exam_collection_name\":\"232222\",\"sim_type\":\"0002\",\"start_time\":\"2024-12-31\",\"end_time\":\"2025-01-05\",\"limit_duration\":\"50\",\"question_setting_method\":\"1\"},\"btSelectAll\":\"on\",\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735641693);
INSERT INTO `mx_admin_log` VALUES (345, 1, 'admin', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/auth/rule?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/auth\\/rule?ref=addtabs\",\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"xxar\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735642458);
INSERT INTO `mx_admin_log` VALUES (346, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"110\",\"name\":\"teacher\\/practice\\/add\",\"title\":\"添加\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735642500);
INSERT INTO `mx_admin_log` VALUES (347, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"110\",\"name\":\"teacher\\/practice\\/edit\",\"title\":\"编辑\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735642517);
INSERT INTO `mx_admin_log` VALUES (348, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"110\",\"name\":\"teacher\\/practice\\/del\",\"title\":\"删除\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735642529);
INSERT INTO `mx_admin_log` VALUES (349, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735642532);
INSERT INTO `mx_admin_log` VALUES (350, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,103,104,105,106,110,111,126,127,128,129,130,131,132,133,134,135,136,2\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735642536);
INSERT INTO `mx_admin_log` VALUES (351, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"vbgv\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735702703);
INSERT INTO `mx_admin_log` VALUES (352, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/teacher/exams/index?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/teacher\\/exams\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"theq\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735703830);
INSERT INTO `mx_admin_log` VALUES (353, 1, 'admin', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735705298);
INSERT INTO `mx_admin_log` VALUES (354, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735708245);
INSERT INTO `mx_admin_log` VALUES (355, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"29,30,31,32,33,34,94,95,96,97,98,87,88,89,90,91,92,126,127,128,129,130,131,132,105,134,135,136,111,8,93,86,99,101,102,110,106,2,104,103\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735708250);
INSERT INTO `mx_admin_log` VALUES (356, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"47,46,45,44,43,42,41,40\",\"exam_collection_name\":\"2024模拟器考试级\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-14\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"40\",\"question_setting_method\":\"1\"},\"btSelectAll\":\"on\",\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735708949);
INSERT INTO `mx_admin_log` VALUES (357, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709342);
INSERT INTO `mx_admin_log` VALUES (358, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709348);
INSERT INTO `mx_admin_log` VALUES (359, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"104\",\"name\":\"teacher\\/collection\\/multi\",\"title\":\"批量处理\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735709389);
INSERT INTO `mx_admin_log` VALUES (360, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735709391);
INSERT INTO `mx_admin_log` VALUES (361, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,105,106,110,111,126,127,128,129,130,131,132,134,135,136,137,2,103,104\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735709395);
INSERT INTO `mx_admin_log` VALUES (362, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709403);
INSERT INTO `mx_admin_log` VALUES (363, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709412);
INSERT INTO `mx_admin_log` VALUES (364, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709499);
INSERT INTO `mx_admin_log` VALUES (365, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709555);
INSERT INTO `mx_admin_log` VALUES (366, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709558);
INSERT INTO `mx_admin_log` VALUES (367, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709582);
INSERT INTO `mx_admin_log` VALUES (368, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709641);
INSERT INTO `mx_admin_log` VALUES (369, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709713);
INSERT INTO `mx_admin_log` VALUES (370, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709764);
INSERT INTO `mx_admin_log` VALUES (371, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709789);
INSERT INTO `mx_admin_log` VALUES (372, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709802);
INSERT INTO `mx_admin_log` VALUES (373, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709860);
INSERT INTO `mx_admin_log` VALUES (374, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709888);
INSERT INTO `mx_admin_log` VALUES (375, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"1\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709890);
INSERT INTO `mx_admin_log` VALUES (376, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735709891);
INSERT INTO `mx_admin_log` VALUES (377, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/23?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"23\",\"ids\":\"23\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735712708);
INSERT INTO `mx_admin_log` VALUES (378, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"112\",\"name\":\"student\\/collection\\/replace\",\"title\":\"申请更换件\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735715660);
INSERT INTO `mx_admin_log` VALUES (379, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"8\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735715664);
INSERT INTO `mx_admin_log` VALUES (380, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/8?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,107,108,109,112,113,114,118,119,120,121,122,123,124,125,138,2\",\"pid\":\"1\",\"name\":\"学员端\",\"status\":\"normal\"},\"ids\":\"8\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735715670);
INSERT INTO `mx_admin_log` VALUES (381, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735715899);
INSERT INTO `mx_admin_log` VALUES (382, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735715952);
INSERT INTO `mx_admin_log` VALUES (383, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100060010&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735716588);
INSERT INTO `mx_admin_log` VALUES (384, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100030006&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735716715);
INSERT INTO `mx_admin_log` VALUES (385, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100030006&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735716800);
INSERT INTO `mx_admin_log` VALUES (386, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/23?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"23\",\"ids\":\"23\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735719521);
INSERT INTO `mx_admin_log` VALUES (387, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;2&quot;},{&quot;fault_id&quot;:&quot;000100040007&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735719556);
INSERT INTO `mx_admin_log` VALUES (388, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;2&quot;},{&quot;fault_id&quot;:&quot;000100040007&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735719562);
INSERT INTO `mx_admin_log` VALUES (389, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;2&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735720211);
INSERT INTO `mx_admin_log` VALUES (390, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;2&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735720217);
INSERT INTO `mx_admin_log` VALUES (391, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735720484);
INSERT INTO `mx_admin_log` VALUES (392, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735720486);
INSERT INTO `mx_admin_log` VALUES (393, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735720487);
INSERT INTO `mx_admin_log` VALUES (394, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/17', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;}]\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735720488);
INSERT INTO `mx_admin_log` VALUES (395, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/17?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"unwin\":[{\"fault_id\":\"000100010001\",\"request_status\":\"1\",\"xx_id\":\"1111\",\"yy_id\":\"222\",\"bw_id\":\"333\",\"pc_id\":\"44444444\"},{\"fault_id\":\"000100010001\",\"request_status\":\"2\",\"xx_id\":\"2222\",\"yy_id\":\"3333\",\"bw_id\":\"4444\",\"pc_id\":\"55555555\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;1111&quot;,&quot;yy_id&quot;:&quot;222&quot;,&quot;bw_id&quot;:&quot;333&quot;,&quot;pc_id&quot;:&quot;44444444&quot;},{&quot;xx_id&quot;:&quot;2222&quot;,&quot;yy_id&quot;:&quot;3333&quot;,&quot;bw_id&quot;:&quot;4444&quot;,&quot;pc_id&quot;:&quot;55555555&quot;}]\",\"jielun\":\"55555555\"},\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735721491);
INSERT INTO `mx_admin_log` VALUES (396, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/17?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"unwin\":[{\"fault_id\":\"000100020003\",\"request_status\":\"1\",\"xx_id\":\"454545\",\"yy_id\":\"5555\",\"bw_id\":\"666\",\"pc_id\":\"77777\"},{\"fault_id\":\"000100020003\",\"request_status\":\"2\",\"xx_id\":\"343443\",\"yy_id\":\"33444\",\"bw_id\":\"5555\",\"pc_id\":\"6666\"},{\"fault_id\":\"000100010002\",\"request_status\":\"0\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;454545&quot;,&quot;yy_id&quot;:&quot;5555&quot;,&quot;bw_id&quot;:&quot;666&quot;,&quot;pc_id&quot;:&quot;77777&quot;},{&quot;xx_id&quot;:&quot;343443&quot;,&quot;yy_id&quot;:&quot;33444&quot;,&quot;bw_id&quot;:&quot;5555&quot;,&quot;pc_id&quot;:&quot;6666&quot;}]\",\"other_jielun\":\"士大夫敢死队风格\"},\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735722652);
INSERT INTO `mx_admin_log` VALUES (397, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/17?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"unwin\":[{\"fault_id\":\"000100010001\",\"request_status\":\"1\",\"xx_id\":\"777777\",\"yy_id\":\"8888\",\"bw_id\":\"99999\",\"pc_id\":\"00000000\"},{\"fault_id\":\"000100010001\",\"request_status\":\"2\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;777777&quot;,&quot;yy_id&quot;:&quot;8888&quot;,&quot;bw_id&quot;:&quot;99999&quot;,&quot;pc_id&quot;:&quot;00000000&quot;}]\",\"other_jielun\":\"6767676767\"},\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735723029);
INSERT INTO `mx_admin_log` VALUES (398, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/23?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"23\",\"ids\":\"23\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735724287);
INSERT INTO `mx_admin_log` VALUES (399, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/17?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"unwin\":[{\"fault_id\":\"000100010001\",\"request_status\":\"1\",\"xx_id\":\"666666\",\"yy_id\":\"777777\",\"bw_id\":\"888888\",\"pc_id\":\"99999999999\"},{\"fault_id\":\"000100010001\",\"request_status\":\"2\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;666666&quot;,&quot;yy_id&quot;:&quot;777777&quot;,&quot;bw_id&quot;:&quot;888888&quot;,&quot;pc_id&quot;:&quot;99999999999&quot;}]\",\"other_jielun\":\"67676767676767\"},\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735724325);
INSERT INTO `mx_admin_log` VALUES (400, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/23?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"23\",\"ids\":\"23\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735724991);
INSERT INTO `mx_admin_log` VALUES (401, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/17?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"unwin\":[{\"fault_id\":\"000100010001\",\"request_status\":\"1\",\"xx_id\":\"6666666666\",\"yy_id\":\"777777777777\",\"bw_id\":\"7888888888888\",\"pc_id\":\"8899999999999\"},{\"fault_id\":\"000100010001\",\"request_status\":\"2\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;6666666666&quot;,&quot;yy_id&quot;:&quot;777777777777&quot;,&quot;bw_id&quot;:&quot;7888888888888&quot;,&quot;pc_id&quot;:&quot;8899999999999&quot;}]\",\"other_jielun\":\"7777777777777777\"},\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735725003);
INSERT INTO `mx_admin_log` VALUES (402, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/edit/ids/17', '编辑', '{\"row\":{\"fault_one_score\":\"25\",\"fault_two_score\":\"0\",\"fault_three_score\":\"0\",\"overtime_score\":\"2\"},\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735726490);
INSERT INTO `mx_admin_log` VALUES (403, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/23?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"23\",\"ids\":\"23\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735727188);
INSERT INTO `mx_admin_log` VALUES (404, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/17?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"unwin\":[{\"fault_id\":\"000100010001\",\"request_status\":\"1\",\"xx_id\":\"555555555\",\"yy_id\":\"566666666666\",\"bw_id\":\"66777777777777\",\"pc_id\":\"8888888888888888\"},{\"fault_id\":\"000100010001\",\"request_status\":\"2\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;555555555&quot;,&quot;yy_id&quot;:&quot;566666666666&quot;,&quot;bw_id&quot;:&quot;66777777777777&quot;,&quot;pc_id&quot;:&quot;8888888888888888&quot;}]\",\"other_jielun\":\"656565656565656\"},\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735727201);
INSERT INTO `mx_admin_log` VALUES (405, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/23?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"23\",\"ids\":\"23\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735727283);
INSERT INTO `mx_admin_log` VALUES (406, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/17?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"unwin\":[{\"fault_id\":\"000100010001\",\"request_status\":\"1\",\"xx_id\":\"666666\",\"yy_id\":\"7777777\",\"bw_id\":\"8888888\",\"pc_id\":\"999999999999\"},{\"fault_id\":\"000100010001\",\"request_status\":\"2\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;666666&quot;,&quot;yy_id&quot;:&quot;7777777&quot;,&quot;bw_id&quot;:&quot;8888888&quot;,&quot;pc_id&quot;:&quot;999999999999&quot;}]\",\"other_jielun\":\"岁的法国岁的法国岁的法国\"},\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735727295);
INSERT INTO `mx_admin_log` VALUES (407, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"105\",\"name\":\"teacher\\/exams\\/handle\",\"title\":\"处理更换件\",\"url\":\"\",\"icon\":\"fa fa-reply-all\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735728166);
INSERT INTO `mx_admin_log` VALUES (408, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735728170);
INSERT INTO `mx_admin_log` VALUES (409, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,105,106,110,111,126,127,128,129,130,131,132,134,135,136,137,139,2,103,104\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735728175);
INSERT INTO `mx_admin_log` VALUES (410, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/1/ids/17', '处理更换件', '{\"type\":\"1\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735728188);
INSERT INTO `mx_admin_log` VALUES (411, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/2/ids/17', '处理更换件', '{\"type\":\"2\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735728194);
INSERT INTO `mx_admin_log` VALUES (412, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/2/ids/17', '处理更换件', '{\"type\":\"2\",\"ids\":\"17\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735728210);
INSERT INTO `mx_admin_log` VALUES (413, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/1/ids/3', '处理更换件', '{\"type\":\"1\",\"ids\":\"3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735728265);
INSERT INTO `mx_admin_log` VALUES (414, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/2/ids/1', '处理更换件', '{\"type\":\"2\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735728268);
INSERT INTO `mx_admin_log` VALUES (415, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/1/ids/3', '处理更换件', '{\"type\":\"1\",\"ids\":\"3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735728567);
INSERT INTO `mx_admin_log` VALUES (416, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/1/ids/2', '处理更换件', '{\"type\":\"1\",\"ids\":\"2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735728575);
INSERT INTO `mx_admin_log` VALUES (417, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/1/ids/3', '处理更换件', '{\"type\":\"1\",\"ids\":\"3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735728648);
INSERT INTO `mx_admin_log` VALUES (418, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/1/ids/3', '处理更换件', '{\"type\":\"1\",\"ids\":\"3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735728649);
INSERT INTO `mx_admin_log` VALUES (419, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"105\",\"name\":\"teacher\\/exams\\/examing\",\"title\":\"正在考试中\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735729414);
INSERT INTO `mx_admin_log` VALUES (420, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735729418);
INSERT INTO `mx_admin_log` VALUES (421, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,105,106,110,111,126,127,128,129,130,131,132,134,135,136,137,139,140,2,103,104\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735729421);
INSERT INTO `mx_admin_log` VALUES (422, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735777858);
INSERT INTO `mx_admin_log` VALUES (423, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"1\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735777863);
INSERT INTO `mx_admin_log` VALUES (424, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/1?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"depart_ids\":\"47,46,45,44,43,42,41,40\",\"exam_collection_name\":\"[不要删除]2024学年第一学期期末考试\",\"sim_type\":\"0001\",\"start_time\":\"2024-12-23\",\"end_time\":\"2025-01-19\",\"limit_duration\":\"50\",\"question_setting_method\":\"3\"},\"btSelectAll\":\"on\",\"btSelectItem\":\"on\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735777872);
INSERT INTO `mx_admin_log` VALUES (425, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/1?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"1\",\"ids\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735777883);
INSERT INTO `mx_admin_log` VALUES (426, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/18', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"18\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735777901);
INSERT INTO `mx_admin_log` VALUES (427, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/18', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100040007&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"18\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735778028);
INSERT INTO `mx_admin_log` VALUES (428, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735781830);
INSERT INTO `mx_admin_log` VALUES (429, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735782064);
INSERT INTO `mx_admin_log` VALUES (430, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735782108);
INSERT INTO `mx_admin_log` VALUES (431, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735782109);
INSERT INTO `mx_admin_log` VALUES (432, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735782111);
INSERT INTO `mx_admin_log` VALUES (433, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735782112);
INSERT INTO `mx_admin_log` VALUES (434, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735782191);
INSERT INTO `mx_admin_log` VALUES (435, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735782271);
INSERT INTO `mx_admin_log` VALUES (436, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735782369);
INSERT INTO `mx_admin_log` VALUES (437, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735782403);
INSERT INTO `mx_admin_log` VALUES (438, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735783171);
INSERT INTO `mx_admin_log` VALUES (439, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735783277);
INSERT INTO `mx_admin_log` VALUES (440, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735783307);
INSERT INTO `mx_admin_log` VALUES (441, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735783432);
INSERT INTO `mx_admin_log` VALUES (442, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735783440);
INSERT INTO `mx_admin_log` VALUES (443, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735783472);
INSERT INTO `mx_admin_log` VALUES (444, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735783508);
INSERT INTO `mx_admin_log` VALUES (445, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735783546);
INSERT INTO `mx_admin_log` VALUES (446, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/18', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100040007&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"18\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735783905);
INSERT INTO `mx_admin_log` VALUES (447, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735784635);
INSERT INTO `mx_admin_log` VALUES (448, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735784726);
INSERT INTO `mx_admin_log` VALUES (449, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735784774);
INSERT INTO `mx_admin_log` VALUES (450, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735784852);
INSERT INTO `mx_admin_log` VALUES (451, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735784922);
INSERT INTO `mx_admin_log` VALUES (452, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735785016);
INSERT INTO `mx_admin_log` VALUES (453, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735785070);
INSERT INTO `mx_admin_log` VALUES (454, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735785135);
INSERT INTO `mx_admin_log` VALUES (455, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735785177);
INSERT INTO `mx_admin_log` VALUES (456, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735785216);
INSERT INTO `mx_admin_log` VALUES (457, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735785232);
INSERT INTO `mx_admin_log` VALUES (458, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add', '添加', '{\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0001\",\"name\":\"66666666\",\"fault_id\":\"000100020004,000100030005,000100040007\"},\"checkbox\":\"000100040007\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735785243);
INSERT INTO `mx_admin_log` VALUES (459, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"46,44,42,40\",\"exam_collection_name\":\"555555\",\"sim_type\":\"0002\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"80\",\"question_setting_method\":\"1\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735786993);
INSERT INTO `mx_admin_log` VALUES (460, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"1\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735788843);
INSERT INTO `mx_admin_log` VALUES (461, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735788904);
INSERT INTO `mx_admin_log` VALUES (462, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/23?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"23\",\"ids\":\"23\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735789141);
INSERT INTO `mx_admin_log` VALUES (463, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"23\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735789264);
INSERT INTO `mx_admin_log` VALUES (464, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"44,42,43,41\",\"exam_collection_name\":\"20250102测试\",\"sim_type\":\"0002\",\"start_time\":\"2025-01-01\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"300\",\"question_setting_method\":\"1\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735789298);
INSERT INTO `mx_admin_log` VALUES (465, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"25\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735789300);
INSERT INTO `mx_admin_log` VALUES (466, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/25?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"25\",\"ids\":\"25\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735789340);
INSERT INTO `mx_admin_log` VALUES (467, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/19', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"19\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735789357);
INSERT INTO `mx_admin_log` VALUES (468, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/19', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100030006&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100040008&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100040007&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"19\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735789596);
INSERT INTO `mx_admin_log` VALUES (469, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/19', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100030006&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100040008&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100040007&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"19\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735789748);
INSERT INTO `mx_admin_log` VALUES (470, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/25?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"depart_ids\":\"44,42,43,41\",\"exam_collection_name\":\"20250102测试\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-01\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"300\",\"question_setting_method\":\"1\"},\"btSelectItem\":\"on\",\"ids\":\"25\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735798687);
INSERT INTO `mx_admin_log` VALUES (471, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"25\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735798702);
INSERT INTO `mx_admin_log` VALUES (472, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/25?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"25\",\"ids\":\"25\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735798718);
INSERT INTO `mx_admin_log` VALUES (473, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/20', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;}]\",\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735799829);
INSERT INTO `mx_admin_log` VALUES (474, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/20', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735799894);
INSERT INTO `mx_admin_log` VALUES (475, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/1/ids/13', '处理更换件', '{\"type\":\"1\",\"ids\":\"13\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735799941);
INSERT INTO `mx_admin_log` VALUES (476, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/1/ids/12', '处理更换件', '{\"type\":\"1\",\"ids\":\"12\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735799942);
INSERT INTO `mx_admin_log` VALUES (477, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/1/ids/13', '处理更换件', '{\"type\":\"1\",\"ids\":\"13\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735800296);
INSERT INTO `mx_admin_log` VALUES (478, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/1/ids/13', '处理更换件', '{\"type\":\"1\",\"ids\":\"13\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735800360);
INSERT INTO `mx_admin_log` VALUES (479, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/2/ids/12', '处理更换件', '{\"type\":\"2\",\"ids\":\"12\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735800375);
INSERT INTO `mx_admin_log` VALUES (480, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/20', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;3&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735800386);
INSERT INTO `mx_admin_log` VALUES (481, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/20', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;3&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735800461);
INSERT INTO `mx_admin_log` VALUES (482, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/20', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;3&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735800536);
INSERT INTO `mx_admin_log` VALUES (483, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/20', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;3&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735800568);
INSERT INTO `mx_admin_log` VALUES (484, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/20', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;3&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735800755);
INSERT INTO `mx_admin_log` VALUES (485, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/20', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;3&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;2&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735800988);
INSERT INTO `mx_admin_log` VALUES (486, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/20', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;0&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735801023);
INSERT INTO `mx_admin_log` VALUES (487, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/20?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"unwin\":[{\"fault_id\":\"000100010002\",\"request_status\":\"1\",\"xx_id\":\"000100020000\",\"yy_id\":\"00010003AA07\",\"bw_id\":\"000100020003\",\"pc_id\":\"00010003BB04\"},{\"fault_id\":\"000100020003\",\"request_status\":\"1\"},{\"fault_id\":\"000100010002\",\"request_status\":\"1\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010003AA07&quot;,&quot;bw_id&quot;:&quot;000100020003&quot;,&quot;pc_id&quot;:&quot;00010003BB04&quot;}]\",\"other_jielun\":\"3333333333\"},\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735801149);
INSERT INTO `mx_admin_log` VALUES (488, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/25?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"25\",\"ids\":\"25\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735801178);
INSERT INTO `mx_admin_log` VALUES (489, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/20?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"unwin\":[{\"fault_id\":\"000100010002\",\"request_status\":\"1\",\"xx_id\":\"000100010000\",\"yy_id\":\"00010001AA01\",\"bw_id\":\"000100010001\",\"pc_id\":\"00010001BB01\"},{\"fault_id\":\"000100020003\",\"request_status\":\"1\"},{\"fault_id\":\"000100010002\",\"request_status\":\"1\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010001AA01&quot;,&quot;bw_id&quot;:&quot;000100010001&quot;,&quot;pc_id&quot;:&quot;00010001BB01&quot;}]\",\"other_jielun\":\"66666\"},\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735801282);
INSERT INTO `mx_admin_log` VALUES (490, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/20?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"unwin\":[{\"fault_id\":\"000100010002\",\"request_status\":\"1\",\"xx_id\":\"000100010000\",\"yy_id\":\"00010001AA01\",\"bw_id\":\"000100010001\",\"pc_id\":\"00010001BB01\"},{\"fault_id\":\"000100020003\",\"request_status\":\"1\"},{\"fault_id\":\"000100010002\",\"request_status\":\"1\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010001AA01&quot;,&quot;bw_id&quot;:&quot;000100010001&quot;,&quot;pc_id&quot;:&quot;00010001BB01&quot;}]\",\"other_jielun\":\"66666\"},\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735801342);
INSERT INTO `mx_admin_log` VALUES (491, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/25?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"25\",\"ids\":\"25\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735801545);
INSERT INTO `mx_admin_log` VALUES (492, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/20?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"unwin\":[{\"fault_id\":\"000100010002\",\"request_status\":\"1\",\"xx_id\":\"000100030000\",\"yy_id\":\"00010003AA07\",\"bw_id\":\"000100010002\",\"pc_id\":\"00010003BB07\"},{\"fault_id\":\"000100020003\",\"request_status\":\"1\"},{\"fault_id\":\"000100010002\",\"request_status\":\"1\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010003AA07&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010003BB07&quot;}]\",\"other_jielun\":\"22222222222\"},\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735801600);
INSERT INTO `mx_admin_log` VALUES (493, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/into/ids/25?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"25\",\"ids\":\"25\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735801612);
INSERT INTO `mx_admin_log` VALUES (494, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/20?addtabs=1', '考试中', '{\"addtabs\":\"1\",\"unwin\":[{\"fault_id\":\"000100010002\",\"request_status\":\"1\",\"xx_id\":\"000100030000\",\"yy_id\":\"00010003AA07\",\"bw_id\":\"000100010002\",\"pc_id\":\"00010003BB07\"},{\"fault_id\":\"000100020003\",\"request_status\":\"1\"},{\"fault_id\":\"000100010002\",\"request_status\":\"1\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010003AA07&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010003BB07&quot;}]\",\"other_jielun\":\"565656565656\"},\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735801658);
INSERT INTO `mx_admin_log` VALUES (495, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"105\",\"name\":\"teacher\\/exams\\/score\",\"title\":\"查看得分\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735803865);
INSERT INTO `mx_admin_log` VALUES (496, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735803868);
INSERT INTO `mx_admin_log` VALUES (497, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,105,106,110,111,126,127,128,129,130,131,132,134,135,136,137,139,140,141,2,103,104\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735803872);
INSERT INTO `mx_admin_log` VALUES (498, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/editscore/ids/20', '', '{\"row\":{\"fault_three_score\":\"251\"},\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735804507);
INSERT INTO `mx_admin_log` VALUES (499, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"105\",\"name\":\"teacher\\/exams\\/editscore\",\"title\":\"编辑成绩\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735804529);
INSERT INTO `mx_admin_log` VALUES (500, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735804532);
INSERT INTO `mx_admin_log` VALUES (501, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,105,106,110,111,126,127,128,129,130,131,132,134,135,136,137,139,140,141,142,2,103,104\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735804535);
INSERT INTO `mx_admin_log` VALUES (502, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/editscore/ids/20', '编辑成绩', '{\"row\":{\"fault_three_score\":\"2511\"},\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735805009);
INSERT INTO `mx_admin_log` VALUES (503, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/editscore/ids/20', '编辑成绩', '{\"row\":{\"fault_three_score\":\"25\"},\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735805477);
INSERT INTO `mx_admin_log` VALUES (504, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/editscore/ids/20', '编辑成绩', '{\"row\":{\"fault_three_score\":\"20\"},\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735805496);
INSERT INTO `mx_admin_log` VALUES (505, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"113\",\"name\":\"student\\/exam\\/view\",\"title\":\"学生成绩详情\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735805840);
INSERT INTO `mx_admin_log` VALUES (506, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"8\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735805843);
INSERT INTO `mx_admin_log` VALUES (507, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/8?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,107,108,109,112,113,114,118,119,120,121,122,123,124,125,138,143,2\",\"pid\":\"1\",\"name\":\"学员端\",\"status\":\"normal\"},\"ids\":\"8\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735805848);
INSERT INTO `mx_admin_log` VALUES (508, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"104\",\"name\":\"teacher\\/collection\\/faults\",\"title\":\"选择考题\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735806966);
INSERT INTO `mx_admin_log` VALUES (509, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"104\",\"name\":\"teacher\\/collection\\/task\",\"title\":\"选择任务\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735806980);
INSERT INTO `mx_admin_log` VALUES (510, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735806985);
INSERT INTO `mx_admin_log` VALUES (511, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,105,106,110,111,126,127,128,129,130,131,132,134,135,136,137,139,140,141,142,144,145,2,103,104\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735806988);
INSERT INTO `mx_admin_log` VALUES (512, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"47,46\",\"question_ids\":\"0\",\"exam_collection_name\":\"6666\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-30\",\"limit_duration\":\"77\",\"question_setting_method\":\"3\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735809493);
INSERT INTO `mx_admin_log` VALUES (513, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"\",\"question_ids\":\"0\",\"exam_collection_name\":\"\",\"sim_type\":\"0001\",\"start_time\":\"\",\"end_time\":\"\",\"limit_duration\":\"\",\"question_setting_method\":\"3\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735810253);
INSERT INTO `mx_admin_log` VALUES (514, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735810524);
INSERT INTO `mx_admin_log` VALUES (515, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735810543);
INSERT INTO `mx_admin_log` VALUES (516, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735810544);
INSERT INTO `mx_admin_log` VALUES (517, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735810614);
INSERT INTO `mx_admin_log` VALUES (518, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735810616);
INSERT INTO `mx_admin_log` VALUES (519, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735810974);
INSERT INTO `mx_admin_log` VALUES (520, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735811012);
INSERT INTO `mx_admin_log` VALUES (521, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"45,43,42\",\"question_ids\":\"000100060010,000100050009,000100040008,000100040007,000100030006,000100030005,000100020004,000100020003,000100010002,000100010001\",\"exam_collection_name\":\"666666\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-10\",\"limit_duration\":\"20\",\"question_setting_method\":\"2\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735811684);
INSERT INTO `mx_admin_log` VALUES (522, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/27', '编辑', '{\"row\":{\"question_ids\":\"0\",\"depart_ids\":\"45,43,42\",\"exam_collection_name\":\"666666\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-10\",\"limit_duration\":\"20\",\"question_setting_method\":\"3\"},\"btSelectItem\":\"on\",\"ids\":\"27\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812022);
INSERT INTO `mx_admin_log` VALUES (523, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/27', '编辑', '{\"row\":{\"question_ids\":\"0\",\"depart_ids\":\"45,43,42\",\"exam_collection_name\":\"666666\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-10\",\"limit_duration\":\"20\",\"question_setting_method\":\"3\"},\"btSelectItem\":\"on\",\"ids\":\"27\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812032);
INSERT INTO `mx_admin_log` VALUES (524, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/27', '编辑', '{\"row\":{\"question_ids\":\"000100060010,000100050009,000100040008,000100040007,000100030006,000100030005,000100020004,000100020003,000100010002,000100010001\",\"depart_ids\":\"45,43,42\",\"exam_collection_name\":\"666666\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-10\",\"limit_duration\":\"20\",\"question_setting_method\":\"2\"},\"btSelectItem\":\"on\",\"ids\":\"27\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812038);
INSERT INTO `mx_admin_log` VALUES (525, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/27', '编辑', '{\"row\":{\"question_ids\":\"0\",\"depart_ids\":\"45,43,42\",\"exam_collection_name\":\"666666\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-10\",\"limit_duration\":\"20\",\"question_setting_method\":\"3\"},\"btSelectItem\":\"on\",\"ids\":\"27\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812263);
INSERT INTO `mx_admin_log` VALUES (526, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/27', '编辑', '{\"row\":{\"question_ids\":\"0\",\"depart_ids\":\"45,43,42\",\"exam_collection_name\":\"666666\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-10\",\"limit_duration\":\"20\",\"question_setting_method\":\"3\"},\"btSelectItem\":\"on\",\"ids\":\"27\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812289);
INSERT INTO `mx_admin_log` VALUES (527, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/27', '编辑', '{\"row\":{\"question_ids\":\"000100060010,000100050009,000100040008,000100040007,000100030006,000100030005,000100020004,000100020003,000100010002,000100010001\",\"depart_ids\":\"45,43,42\",\"exam_collection_name\":\"666666\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-10\",\"limit_duration\":\"20\",\"question_setting_method\":\"2\"},\"btSelectItem\":\"on\",\"ids\":\"27\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812332);
INSERT INTO `mx_admin_log` VALUES (528, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/27', '编辑', '{\"row\":{\"question_ids\":\"000100060010,000100050009,000100040008,000100040007,000100030006,000100030005,000100020004,000100020003,000100010002,000100010001\",\"depart_ids\":\"45,43,42\",\"exam_collection_name\":\"666666\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-10\",\"limit_duration\":\"20\",\"question_setting_method\":\"2\"},\"btSelectItem\":\"on\",\"ids\":\"27\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812344);
INSERT INTO `mx_admin_log` VALUES (529, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/27', '编辑', '{\"row\":{\"question_ids\":\"000100060010,000100050009,000100040008,000100040007,000100030006,000100030005,000100020004,000100020003,000100010002,000100010001\",\"depart_ids\":\"45,43,42\",\"exam_collection_name\":\"666666\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-10\",\"limit_duration\":\"20\",\"question_setting_method\":\"2\"},\"btSelectItem\":\"on\",\"ids\":\"27\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812428);
INSERT INTO `mx_admin_log` VALUES (530, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/multi', '', '{\"action\":\"\",\"ids\":\"15\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812797);
INSERT INTO `mx_admin_log` VALUES (531, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/multi', '', '{\"action\":\"\",\"ids\":\"15\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812845);
INSERT INTO `mx_admin_log` VALUES (532, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/multi', '', '{\"action\":\"\",\"ids\":\"15\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812850);
INSERT INTO `mx_admin_log` VALUES (533, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"114\",\"name\":\"teacher\\/practice\\/multi\",\"title\":\"修改练习状态\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735812885);
INSERT INTO `mx_admin_log` VALUES (534, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735812888);
INSERT INTO `mx_admin_log` VALUES (535, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/146?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"110\",\"name\":\"teacher\\/practice\\/multi\",\"title\":\"修改练习状态\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"},\"ids\":\"146\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735812913);
INSERT INTO `mx_admin_log` VALUES (536, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735812916);
INSERT INTO `mx_admin_log` VALUES (537, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,105,106,110,111,126,127,128,129,130,131,132,134,135,136,137,139,140,141,142,144,145,146,2,103,104\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735812920);
INSERT INTO `mx_admin_log` VALUES (538, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"15\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812966);
INSERT INTO `mx_admin_log` VALUES (539, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"15\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735812967);
INSERT INTO `mx_admin_log` VALUES (540, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"1\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"\",\"question_ids\":\"0\",\"exam_collection_name\":\"练习001\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-17\",\"limit_duration\":\"30\",\"question_setting_method\":\"3\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735813536);
INSERT INTO `mx_admin_log` VALUES (541, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"1\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"\",\"question_ids\":\"0\",\"exam_collection_name\":\"练习001\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"50\",\"question_setting_method\":\"3\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735813622);
INSERT INTO `mx_admin_log` VALUES (542, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"1\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"46,45,43\",\"question_ids\":\"47\",\"exam_collection_name\":\"练习001\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"50\",\"question_setting_method\":\"3\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735813633);
INSERT INTO `mx_admin_log` VALUES (543, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/student/practice/index?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/student\\/practice\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"qus4\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735813730);
INSERT INTO `mx_admin_log` VALUES (544, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"28\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735813748);
INSERT INTO `mx_admin_log` VALUES (545, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"28\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735813795);
INSERT INTO `mx_admin_log` VALUES (546, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/edit/ids/28', '编辑', '{\"row\":{\"question_ids\":\"46\",\"depart_ids\":\"46,45,43\",\"exam_collection_name\":\"练习001\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-02\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"50\",\"question_setting_method\":\"3\"},\"btSelectItem\":\"on\",\"ids\":\"28\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735813983);
INSERT INTO `mx_admin_log` VALUES (547, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"111\",\"name\":\"teacher\\/practice\\/examing\",\"title\":\"正在练习\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735814610);
INSERT INTO `mx_admin_log` VALUES (548, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735814613);
INSERT INTO `mx_admin_log` VALUES (549, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,105,106,110,111,126,127,128,129,130,131,132,134,135,136,137,139,140,141,142,144,145,146,147,2,103,104\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735814617);
INSERT INTO `mx_admin_log` VALUES (550, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/practice/into/ids/28?addtabs=1', '进入练习', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"28\",\"ids\":\"28\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735814742);
INSERT INTO `mx_admin_log` VALUES (551, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"2ffn\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735867862);
INSERT INTO `mx_admin_log` VALUES (552, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"104\",\"name\":\"teacher\\/collection\\/start\",\"title\":\"开始考试\",\"url\":\"\",\"icon\":\"fa fa-play-circle\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735868006);
INSERT INTO `mx_admin_log` VALUES (553, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735868010);
INSERT INTO `mx_admin_log` VALUES (554, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,105,106,110,111,126,127,128,129,130,131,132,134,135,136,137,139,140,141,142,144,145,146,147,148,2,103,104\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735868013);
INSERT INTO `mx_admin_log` VALUES (555, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"3xdf\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735889745);
INSERT INTO `mx_admin_log` VALUES (556, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"105\",\"params\":\"ismenu=0\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735890449);
INSERT INTO `mx_admin_log` VALUES (557, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/start/ids/25', '开始考试', '{\"ids\":\"25\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735891548);
INSERT INTO `mx_admin_log` VALUES (558, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/start/ids/25', '开始考试', '{\"ids\":\"25\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735891563);
INSERT INTO `mx_admin_log` VALUES (559, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735894589);
INSERT INTO `mx_admin_log` VALUES (560, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"ciqz\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735895002);
INSERT INTO `mx_admin_log` VALUES (561, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/practice/into/ids/28?addtabs=1', '进入练习', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"28\",\"ids\":\"28\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735895010);
INSERT INTO `mx_admin_log` VALUES (562, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/start/ids/25', '开始考试', '{\"ids\":\"25\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735895381);
INSERT INTO `mx_admin_log` VALUES (563, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/start/ids/25', '开始考试', '{\"ids\":\"25\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735895526);
INSERT INTO `mx_admin_log` VALUES (564, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735896774);
INSERT INTO `mx_admin_log` VALUES (565, 9, 'xueyuan002', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"ld4t\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735896785);
INSERT INTO `mx_admin_log` VALUES (566, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"qc5k\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735897359);
INSERT INTO `mx_admin_log` VALUES (567, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/20', '考试中', '{\"unwin\":[{\"fault_id\":\"000100010002\",\"request_status\":\"1\",\"xx_id\":\"000100030000\",\"yy_id\":\"00010003AA07\",\"bw_id\":\"000100010002\",\"pc_id\":\"00010003BB07\"},{\"fault_id\":\"000100020003\",\"request_status\":\"1\"},{\"fault_id\":\"000100010002\",\"request_status\":\"1\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010003AA07&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010003BB07&quot;}]\",\"other_jielun\":\"666666\"},\"ids\":\"20\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735897806);
INSERT INTO `mx_admin_log` VALUES (568, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"fxac\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735959719);
INSERT INTO `mx_admin_log` VALUES (569, 9, 'xueyuan002', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"fcqx\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735959746);
INSERT INTO `mx_admin_log` VALUES (570, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"2h7m\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735959772);
INSERT INTO `mx_admin_log` VALUES (571, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735960020);
INSERT INTO `mx_admin_log` VALUES (572, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735960193);
INSERT INTO `mx_admin_log` VALUES (573, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"46,45,44,43,42,41,40\",\"question_ids\":\"0\",\"exam_collection_name\":\"33333\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-07\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"50\",\"question_setting_method\":\"1\"},\"btSelectAll\":\"on\",\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735962038);
INSERT INTO `mx_admin_log` VALUES (574, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"46,45,44,43,42,41,40\",\"question_ids\":\"0\",\"exam_collection_name\":\"33333\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-07\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"50\",\"question_setting_method\":\"1\"},\"btSelectAll\":\"on\",\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735962056);
INSERT INTO `mx_admin_log` VALUES (575, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"46,45,44,43,42,41,40\",\"question_ids\":\"0\",\"exam_collection_name\":\"33333\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-07\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"50\",\"question_setting_method\":\"1\"},\"btSelectAll\":\"on\",\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735962084);
INSERT INTO `mx_admin_log` VALUES (576, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41\",\"question_ids\":\"0\",\"exam_collection_name\":\"34343433434\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-04\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"600\",\"question_setting_method\":\"1\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735979174);
INSERT INTO `mx_admin_log` VALUES (577, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"31\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735979378);
INSERT INTO `mx_admin_log` VALUES (578, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"31\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735979782);
INSERT INTO `mx_admin_log` VALUES (579, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735980409);
INSERT INTO `mx_admin_log` VALUES (580, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0001\",\"name\":\"56565656\",\"fault_id\":\"000100010001,000100010002,000100020003,000100020004,000100030005,000100030006,000100040007,000100040008,000100050009,000100060010\"},\"checkbox\":\"000100060010\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735980423);
INSERT INTO `mx_admin_log` VALUES (581, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"0\",\"question_ids\":\"0\",\"exam_collection_name\":\"565656\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-10\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"90\",\"question_setting_method\":\"2\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735980649);
INSERT INTO `mx_admin_log` VALUES (582, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41\",\"question_ids\":\"000100050009,000100040008,000100040007,000100030006,000100030005,000100020004\",\"exam_collection_name\":\"565656\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-10\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"90\",\"question_setting_method\":\"2\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735980669);
INSERT INTO `mx_admin_log` VALUES (585, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/31?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"question_ids\":\"46\",\"depart_ids\":\"41,43,44\",\"exam_collection_name\":\"34343433434\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-04\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"600\",\"question_setting_method\":\"3\"},\"btSelectItem\":\"on\",\"ids\":\"31\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735981921);
INSERT INTO `mx_admin_log` VALUES (586, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"31\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735981964);
INSERT INTO `mx_admin_log` VALUES (587, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"111\",\"params\":\"ismenu=0\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735988263);
INSERT INTO `mx_admin_log` VALUES (588, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"110\",\"name\":\"teacher\\/practice\\/start\",\"title\":\"开启练习\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735988638);
INSERT INTO `mx_admin_log` VALUES (589, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735988641);
INSERT INTO `mx_admin_log` VALUES (590, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,105,106,110,111,126,127,128,129,130,131,132,134,135,136,137,139,140,141,142,144,145,146,147,148,149,2,103,104\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1735988644);
INSERT INTO `mx_admin_log` VALUES (591, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"1\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"44\",\"question_ids\":\"0\",\"exam_collection_name\":\"666666\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-04\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"45\",\"question_setting_method\":\"1\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735988797);
INSERT INTO `mx_admin_log` VALUES (592, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"1\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"40,41\",\"question_ids\":\"0\",\"exam_collection_name\":\"77777\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-04\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"69\",\"question_setting_method\":\"1\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735988834);
INSERT INTO `mx_admin_log` VALUES (593, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/edit/ids/33?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"question_ids\":\"46\",\"depart_ids\":\"44\",\"exam_collection_name\":\"666666\",\"sim_type\":\"0001\",\"start_time\":\"2025-01-04\",\"end_time\":\"2025-01-31\",\"limit_duration\":\"45\",\"question_setting_method\":\"3\"},\"btSelectItem\":\"on\",\"ids\":\"33\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735988916);
INSERT INTO `mx_admin_log` VALUES (594, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"33\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735989096);
INSERT INTO `mx_admin_log` VALUES (595, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/start/ids/33', '开启练习', '{\"ids\":\"33\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1735989099);
INSERT INTO `mx_admin_log` VALUES (596, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"8ukb\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736048371);
INSERT INTO `mx_admin_log` VALUES (597, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736048463);
INSERT INTO `mx_admin_log` VALUES (598, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"6UQ8\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736048532);
INSERT INTO `mx_admin_log` VALUES (599, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"bnym\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736069227);
INSERT INTO `mx_admin_log` VALUES (600, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"mqzu\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736069232);
INSERT INTO `mx_admin_log` VALUES (601, 9, 'xueyuan002', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"xach\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736069237);
INSERT INTO `mx_admin_log` VALUES (602, 1, 'admin', '/ZQOtIMLKud.php/teacher/practice/persent/ids/33?addtabs=1', '当前练习', '{\"addtabs\":\"1\",\"ids\":\"33\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736070871);
INSERT INTO `mx_admin_log` VALUES (603, 1, 'admin', '/ZQOtIMLKud.php/teacher/practice/persent/ids/33?addtabs=1', '当前练习', '{\"addtabs\":\"1\",\"ids\":\"33\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736070872);
INSERT INTO `mx_admin_log` VALUES (604, 1, 'admin', '/ZQOtIMLKud.php/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"33\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736071283);
INSERT INTO `mx_admin_log` VALUES (605, 1, 'admin', '/ZQOtIMLKud.php/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"34\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736071284);
INSERT INTO `mx_admin_log` VALUES (606, 9, 'xueyuan002', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"78xe\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736130884);
INSERT INTO `mx_admin_log` VALUES (607, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"ymf6\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736130913);
INSERT INTO `mx_admin_log` VALUES (608, 3, 'teacher', '/ZQOtIMLKud.php/department/index/edit/ids/25?dialog=1', '组织架构 / 编辑', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"0\",\"name\":\"大专\",\"weigh\":\"25\",\"status\":\"normal\"},\"ids\":\"25\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736130977);
INSERT INTO `mx_admin_log` VALUES (609, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736131218);
INSERT INTO `mx_admin_log` VALUES (610, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736131277);
INSERT INTO `mx_admin_log` VALUES (611, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736131344);
INSERT INTO `mx_admin_log` VALUES (612, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736131391);
INSERT INTO `mx_admin_log` VALUES (613, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736131456);
INSERT INTO `mx_admin_log` VALUES (614, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736131563);
INSERT INTO `mx_admin_log` VALUES (615, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736131814);
INSERT INTO `mx_admin_log` VALUES (616, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736131924);
INSERT INTO `mx_admin_log` VALUES (617, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736131951);
INSERT INTO `mx_admin_log` VALUES (618, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736132011);
INSERT INTO `mx_admin_log` VALUES (619, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736132121);
INSERT INTO `mx_admin_log` VALUES (620, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736132167);
INSERT INTO `mx_admin_log` VALUES (621, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add', '添加', '{\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0001\",\"name\":\"20250106\",\"fault_id\":\"000100020004,000100030005\",\"fault_name\":\"Q2,滤网\"},\"checkbox\":\"000100030005\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736132407);
INSERT INTO `mx_admin_log` VALUES (622, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add', '添加', '{\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0001\",\"name\":\"20250106\",\"fault_id\":\"000100020004,000100030005,000100050009\",\"fault_name\":\"Q2,滤网,外壳及零件\"},\"checkbox\":\"000100050009\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736132413);
INSERT INTO `mx_admin_log` VALUES (623, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736133392);
INSERT INTO `mx_admin_log` VALUES (624, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134253);
INSERT INTO `mx_admin_log` VALUES (625, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/del/ids/48', '删除', '{\"ids\":\"48\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134270);
INSERT INTO `mx_admin_log` VALUES (626, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/edit/ids/47?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"sim_type\":\"0001\",\"name\":\"999999\",\"fault_id\":\"000100030006,000100050009\",\"fault_name\":\"调速电位器,外壳及零件\"},\"checkbox\":\"000100050009\",\"ids\":\"47\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134323);
INSERT INTO `mx_admin_log` VALUES (627, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/edit/ids/47?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"sim_type\":\"0001\",\"name\":\"66666666\",\"fault_id\":\"000100040008,000100050009,000100060010\",\"fault_name\":\"热敏开关,外壳及零件,供电模块\"},\"checkbox\":\"000100060010\",\"ids\":\"47\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134406);
INSERT INTO `mx_admin_log` VALUES (628, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/edit/ids/47?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"sim_type\":\"0001\",\"name\":\"66666666\",\"fault_id\":\"000100010001,000100010002,000100020003\",\"fault_name\":\"电源开关,DC\\/DC转换芯片,微电机\"},\"checkbox\":\"000100020003\",\"ids\":\"47\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134634);
INSERT INTO `mx_admin_log` VALUES (629, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/del/ids/44', '删除', '{\"ids\":\"44\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134733);
INSERT INTO `mx_admin_log` VALUES (630, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/del/ids/46', '删除', '{\"ids\":\"46\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134736);
INSERT INTO `mx_admin_log` VALUES (631, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134739);
INSERT INTO `mx_admin_log` VALUES (632, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/edit/ids/49?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"sim_type\":\"0001\",\"name\":\"20250106模拟1型\",\"fault_id\":\"000100020004,000100030005,000100050009\",\"fault_name\":\"Q2,滤网,外壳及零件\"},\"checkbox\":\"000100050009\",\"ids\":\"49\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134757);
INSERT INTO `mx_admin_log` VALUES (633, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134761);
INSERT INTO `mx_admin_log` VALUES (634, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134797);
INSERT INTO `mx_admin_log` VALUES (635, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134843);
INSERT INTO `mx_admin_log` VALUES (636, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/edit/ids/47?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"sim_type\":\"0002\",\"name\":\"20250106模拟2型\",\"fault_id\":\"000200040008,000200040007,000200030006\",\"fault_name\":\"8.显示屏,7.主控板显示屏供电电路,6.主控板信号采集电路\"},\"checkbox\":\"000200040008\",\"ids\":\"47\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736134854);
INSERT INTO `mx_admin_log` VALUES (637, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"1\",\"params\":\"ismenu=1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736135350);
INSERT INTO `mx_admin_log` VALUES (638, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736143422);
INSERT INTO `mx_admin_log` VALUES (639, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"44,41,42\",\"question_ids\":\"0\",\"task_id\":\"49\",\"exam_collection_name\":\"20250106\",\"sim_type\":\"0001\",\"limit_duration\":\"50\",\"question_setting_method\":\"3\",\"task_name\":\"20250106模拟1型\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736144079);
INSERT INTO `mx_admin_log` VALUES (640, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"44,42\",\"question_ids\":\"0\",\"task_id\":\"49\",\"exam_collection_name\":\"20250106\",\"sim_type\":\"0001\",\"limit_duration\":\"50\",\"question_setting_method\":\"3\",\"task_name\":\"20250106模拟1型\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736144195);
INSERT INTO `mx_admin_log` VALUES (641, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"0\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"20250106222\",\"sim_type\":\"0002\",\"limit_duration\":\"56\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"question_name\":\"\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736147880);
INSERT INTO `mx_admin_log` VALUES (642, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"0\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"20250106222\",\"sim_type\":\"0002\",\"limit_duration\":\"56\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"question_name\":\"\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736147886);
INSERT INTO `mx_admin_log` VALUES (643, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"0\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"20250106222\",\"sim_type\":\"0002\",\"limit_duration\":\"56\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"question_name\":\"\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736147892);
INSERT INTO `mx_admin_log` VALUES (644, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add', '添加', '{\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41,42\",\"question_ids\":\"000200050010,000200050009,000200040008\",\"task_id\":\"0\",\"exam_collection_name\":\"202501062\",\"sim_type\":\"0002\",\"limit_duration\":\"45\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"question_name\":\"10.维护管,9.干燥管,8.显示屏\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736148556);
INSERT INTO `mx_admin_log` VALUES (645, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/39', '编辑', '{\"row\":{\"depart_ids\":\"41,42\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"202501062\",\"sim_type\":\"0002\",\"limit_duration\":\"45\",\"question_setting_method\":\"3\",\"question_name\":\"\",\"task_name\":\"\"},\"btSelectItem\":\"on\",\"ids\":\"39\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736148874);
INSERT INTO `mx_admin_log` VALUES (646, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/39', '编辑', '{\"row\":{\"depart_ids\":\"41,42\",\"question_ids\":\"0\",\"task_id\":\"47\",\"exam_collection_name\":\"202501062\",\"sim_type\":\"0002\",\"limit_duration\":\"45\",\"question_setting_method\":\"3\",\"question_name\":\"\",\"task_name\":\"20250106模拟2型\"},\"btSelectItem\":\"on\",\"ids\":\"39\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736148882);
INSERT INTO `mx_admin_log` VALUES (647, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/39', '编辑', '{\"row\":{\"depart_ids\":\"41,42\",\"question_ids\":\"0\",\"task_id\":\"47\",\"exam_collection_name\":\"202501062\",\"sim_type\":\"0002\",\"limit_duration\":\"45\",\"question_setting_method\":\"3\",\"question_name\":\"\",\"task_name\":\"20250106模拟2型\"},\"btSelectItem\":\"on\",\"ids\":\"39\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736148924);
INSERT INTO `mx_admin_log` VALUES (648, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736149398);
INSERT INTO `mx_admin_log` VALUES (649, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"8mry\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736149465);
INSERT INTO `mx_admin_log` VALUES (650, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/start/ids/39', '开始考试', '{\"ids\":\"39\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736150627);
INSERT INTO `mx_admin_log` VALUES (651, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/start/ids/39', '开始考试', '{\"ids\":\"39\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736150631);
INSERT INTO `mx_admin_log` VALUES (652, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"31\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736150762);
INSERT INTO `mx_admin_log` VALUES (653, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/start/ids/39', '开始考试', '{\"ids\":\"39\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736150767);
INSERT INTO `mx_admin_log` VALUES (654, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"39\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736150797);
INSERT INTO `mx_admin_log` VALUES (655, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/examing/ids/48', '考试中', '{\"row\":{\"other_replace\":\"\",\"other_report\":\"\"},\"ids\":\"48\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736150805);
INSERT INTO `mx_admin_log` VALUES (656, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736211464);
INSERT INTO `mx_admin_log` VALUES (657, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736211707);
INSERT INTO `mx_admin_log` VALUES (658, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736211833);
INSERT INTO `mx_admin_log` VALUES (659, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736211836);
INSERT INTO `mx_admin_log` VALUES (660, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"43,42,41\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"33333\",\"sim_type\":\"0001\",\"limit_duration\":\"56\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"question_name\":\"\",\"qudui_total\":\"3\",\"xueyuan_total\":\"4\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736214211);
INSERT INTO `mx_admin_log` VALUES (661, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41,42,43\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"77777\",\"sim_type\":\"0001\",\"limit_duration\":\"777\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"3\",\"xueyuan_count\":\"4\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736214285);
INSERT INTO `mx_admin_log` VALUES (662, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/41?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"depart_ids\":\"43,42\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"33333\",\"sim_type\":\"0001\",\"limit_duration\":\"56\",\"question_setting_method\":\"1\",\"question_name\":\"\",\"task_name\":\"\",\"qudui_count\":\"2\",\"xueyuan_count\":\"2\"},\"btSelectItem\":\"on\",\"ids\":\"41\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:133.0) Gecko/20100101 Firefox/133.0', 1736214365);
INSERT INTO `mx_admin_log` VALUES (663, 9, 'xueyuan002', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"bixt\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736215461);
INSERT INTO `mx_admin_log` VALUES (664, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/into/ids/39?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"39\",\"ids\":\"39\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736225966);
INSERT INTO `mx_admin_log` VALUES (665, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/into/ids/39?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"39\",\"ids\":\"39\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736226934);
INSERT INTO `mx_admin_log` VALUES (666, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/into/ids/39?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"39\",\"ids\":\"39\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736226937);
INSERT INTO `mx_admin_log` VALUES (667, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/into/ids/39?addtabs=1', '进入考试', '{\"addtabs\":\"1\",\"__token__\":\"***\",\"exam_collection_id\":\"39\",\"ids\":\"39\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736227034);
INSERT INTO `mx_admin_log` VALUES (668, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"tpqv\",\"keeplogin\":\"1\"}', '112.9.123.185', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36', 1736319246);
INSERT INTO `mx_admin_log` VALUES (669, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"etny\",\"keeplogin\":\"1\"}', '112.9.123.185', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36', 1736319278);
INSERT INTO `mx_admin_log` VALUES (670, 1, 'admin', '/ZQOtIMLKud.php/ajax/upload', '', '{\"category\":\"\"}', '112.9.123.185', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36', 1736319506);
INSERT INTO `mx_admin_log` VALUES (671, 1, 'admin', '/ZQOtIMLKud.php/general.profile/update', '常规管理 / 个人资料 / 更新个人信息', '{\"__token__\":\"***\",\"row\":{\"avatar\":\"\\/uploads\\/20250108\\/015dd92622f8209b95933860d0defe02.png\",\"nickname\":\"Admin\",\"password\":\"***\"}}', '112.9.123.185', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36', 1736319507);
INSERT INTO `mx_admin_log` VALUES (672, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/multi', '权限管理 / 菜单规则', '{\"action\":\"\",\"ids\":\"1\",\"params\":\"ismenu=0\"}', '112.9.123.185', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36', 1736319515);
INSERT INTO `mx_admin_log` VALUES (673, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/2?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"general\",\"title\":\"常规管理\",\"url\":\"\",\"icon\":\"fa fa-cogs\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"-137\",\"status\":\"normal\"},\"ids\":\"2\"}', '112.9.123.185', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36', 1736319522);
INSERT INTO `mx_admin_log` VALUES (674, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '112.9.123.185', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36', 1736319527);
INSERT INTO `mx_admin_log` VALUES (675, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,103,104,105,106,110,111,126,127,128,129,130,131,132,133,134,135,136,137,139,140,141,142,144,145,146,147,148,149,2\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '112.9.123.185', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36', 1736319533);
INSERT INTO `mx_admin_log` VALUES (676, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/89?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"0\",\"pid\":\"86\",\"name\":\"department\\/admin\\/edit\",\"title\":\"编辑\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"},\"ids\":\"89\"}', '112.9.123.185', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36', 1736319550);
INSERT INTO `mx_admin_log` VALUES (677, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"jal1\",\"keeplogin\":\"1\"}', '119.165.11.30', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736319937);
INSERT INTO `mx_admin_log` VALUES (678, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"jali\",\"keeplogin\":\"1\"}', '119.165.11.30', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736319944);
INSERT INTO `mx_admin_log` VALUES (679, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '119.165.11.30', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736319948);
INSERT INTO `mx_admin_log` VALUES (680, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"vfh3\",\"keeplogin\":\"1\"}', '119.165.11.30', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736320032);
INSERT INTO `mx_admin_log` VALUES (681, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '119.165.11.30', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736320073);
INSERT INTO `mx_admin_log` VALUES (682, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/edit/ids/112?dialog=1', '权限管理 / 菜单规则 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"107\",\"name\":\"student\\/collection\\/index\",\"title\":\"进入考试\",\"url\":\"\",\"icon\":\"fa fa-dropbox\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"10\",\"status\":\"normal\"},\"ids\":\"112\"}', '112.9.123.185', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36', 1736382822);
INSERT INTO `mx_admin_log` VALUES (683, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"31\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736409324);
INSERT INTO `mx_admin_log` VALUES (684, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"31\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736409519);
INSERT INTO `mx_admin_log` VALUES (685, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"31\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736411104);
INSERT INTO `mx_admin_log` VALUES (686, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"31\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736411125);
INSERT INTO `mx_admin_log` VALUES (687, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"31\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736411186);
INSERT INTO `mx_admin_log` VALUES (688, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"31\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736411195);
INSERT INTO `mx_admin_log` VALUES (689, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"31\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736411203);
INSERT INTO `mx_admin_log` VALUES (690, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"31\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736411207);
INSERT INTO `mx_admin_log` VALUES (691, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"3yfd\",\"keeplogin\":\"1\"}', '112.9.123.185', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736411392);
INSERT INTO `mx_admin_log` VALUES (692, 1, 'admin', '/ZQOtIMLKud.php/general.config/edit', '常规管理 / 系统配置 / 编辑', '{\"__token__\":\"***\",\"row\":{\"name\":\"维修模拟训练平台\",\"beian\":\"\",\"version\":\"1.0.2\",\"timezone\":\"Asia\\/Shanghai\",\"forbiddenip\":\"\",\"languages\":\"{&quot;backend&quot;:&quot;zh-cn&quot;,&quot;frontend&quot;:&quot;zh-cn&quot;}\",\"fixedpage\":\"dashboard\",\"url_type\":\"http:\\/\\/qdhome.iot321.top:33102\"}}', '112.9.123.185', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736411399);
INSERT INTO `mx_admin_log` VALUES (693, 1, 'admin', '/ZQOtIMLKud.php/general.config/edit', '常规管理 / 系统配置 / 编辑', '{\"__token__\":\"***\",\"row\":{\"name\":\"维修模拟训练平台\",\"beian\":\"\",\"version\":\"1.0.2\",\"timezone\":\"Asia\\/Shanghai\",\"forbiddenip\":\"\",\"languages\":\"{&quot;backend&quot;:&quot;zh-cn&quot;,&quot;frontend&quot;:&quot;zh-cn&quot;}\",\"fixedpage\":\"dashboard\",\"url_type\":\"http:\\/\\/qdhome.iot321.top:33102\"}}', '112.9.123.185', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736411464);
INSERT INTO `mx_admin_log` VALUES (694, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736411622);
INSERT INTO `mx_admin_log` VALUES (695, 9, 'xueyuan002', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"upk4\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736411634);
INSERT INTO `mx_admin_log` VALUES (696, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736412389);
INSERT INTO `mx_admin_log` VALUES (697, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"R8ca\",\"keeplogin\":\"1\"}', '112.9.124.233', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736478844);
INSERT INTO `mx_admin_log` VALUES (698, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"nkgg\",\"keeplogin\":\"1\"}', '112.9.124.233', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736489992);
INSERT INTO `mx_admin_log` VALUES (699, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '112.9.124.233', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736489995);
INSERT INTO `mx_admin_log` VALUES (700, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"ummw\",\"keeplogin\":\"1\"}', '112.9.124.233', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736490005);
INSERT INTO `mx_admin_log` VALUES (701, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"bkqn\",\"keeplogin\":\"1\"}', '112.9.124.233', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736490013);
INSERT INTO `mx_admin_log` VALUES (702, 1, 'admin', '/ZQOtIMLKud.php/department/index/add?dialog=1', '组织架构 / 添加', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"0\",\"name\":\"初进中\\r\\n中进高\\r\\n预选军士\",\"weigh\":\"50\",\"status\":\"normal\"}}', '112.9.124.233', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736497083);
INSERT INTO `mx_admin_log` VALUES (703, 1, 'admin', '/ZQOtIMLKud.php/department/index/add?dialog=1', '组织架构 / 添加', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"26\",\"name\":\"防化装备技术\",\"weigh\":\"50\",\"status\":\"normal\"}}', '112.9.124.233', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736497115);
INSERT INTO `mx_admin_log` VALUES (704, 1, 'admin', '/ZQOtIMLKud.php/department/index/add?dialog=1', '组织架构 / 添加', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"48\",\"name\":\"防化装备维修\\r\\n防化装备战场抢救抢修\",\"weigh\":\"50\",\"status\":\"normal\"}}', '112.9.124.233', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736497145);
INSERT INTO `mx_admin_log` VALUES (705, 1, 'admin', '/ZQOtIMLKud.php/department/index/add?dialog=1', '组织架构 / 添加', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"50\",\"name\":\"核生化防护装备维修\",\"weigh\":\"50\",\"status\":\"normal\"}}', '112.9.124.233', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736497156);
INSERT INTO `mx_admin_log` VALUES (706, 1, 'admin', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '112.9.124.233', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736498265);
INSERT INTO `mx_admin_log` VALUES (707, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736501581);
INSERT INTO `mx_admin_log` VALUES (708, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0001\",\"name\":\"20250110\",\"fault_id\":\"000100010002,000100040007,000100030005\",\"fault_name\":\"DC\\/DC转换芯片,加热指示灯,滤网\"},\"checkbox\":\"000100040007\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736501596);
INSERT INTO `mx_admin_log` VALUES (709, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41,42\",\"question_ids\":\"0\",\"task_id\":\"50\",\"exam_collection_name\":\"20250110\",\"sim_type\":\"0001\",\"limit_duration\":\"60\",\"question_setting_method\":\"3\",\"task_name\":\"20250110\",\"fault_name\":\"DC\\/DC转换芯片,加热指示灯,滤网\",\"question_name\":\"\",\"qudui_count\":\"2\",\"xueyuan_count\":\"3\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736501624);
INSERT INTO `mx_admin_log` VALUES (710, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41,42\",\"question_ids\":\"0\",\"task_id\":\"50\",\"exam_collection_name\":\"20250110\",\"sim_type\":\"0001\",\"limit_duration\":\"60\",\"question_setting_method\":\"3\",\"task_name\":\"20250110\",\"fault_name\":\"DC\\/DC转换芯片,加热指示灯,滤网\",\"question_name\":\"\",\"qudui_count\":\"2\",\"xueyuan_count\":\"3\"},\"btSelectItem\":\"on\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736501667);
INSERT INTO `mx_admin_log` VALUES (711, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"44\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736501699);
INSERT INTO `mx_admin_log` VALUES (712, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"44\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736501715);
INSERT INTO `mx_admin_log` VALUES (713, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"44\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736501722);
INSERT INTO `mx_admin_log` VALUES (714, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736501740);
INSERT INTO `mx_admin_log` VALUES (715, 11, 'xueyuan003', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan003\",\"password\":\"***\",\"captcha\":\"g3hb\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736501768);
INSERT INTO `mx_admin_log` VALUES (716, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"44\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736503084);
INSERT INTO `mx_admin_log` VALUES (717, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"44\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736503118);
INSERT INTO `mx_admin_log` VALUES (718, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"44\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736503135);
INSERT INTO `mx_admin_log` VALUES (719, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"44\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736503531);
INSERT INTO `mx_admin_log` VALUES (720, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"44\",\"params\":\"exam_collection_state=3\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736503546);
INSERT INTO `mx_admin_log` VALUES (721, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"44\",\"params\":\"exam_collection_state=2\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736503556);
INSERT INTO `mx_admin_log` VALUES (722, 2, 'manage', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"manage\",\"password\":\"***\",\"captcha\":\"nyjl\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736504778);
INSERT INTO `mx_admin_log` VALUES (723, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"expet\\/index\",\"title\":\"故障调试\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"-100\",\"status\":\"normal\"}}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736504947);
INSERT INTO `mx_admin_log` VALUES (724, 1, 'admin', '/ZQOtIMLKud.php/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"expet\\/index\",\"title\":\"故障调试\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"-100\",\"status\":\"normal\"}}', '112.9.124.233', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736507632);
INSERT INTO `mx_admin_log` VALUES (725, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"6\",\"pid\":\"1\"}', '112.9.124.233', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736507649);
INSERT INTO `mx_admin_log` VALUES (726, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/6?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104,105,106,107,108,109,110,111,112,113,114,115,116,117,118,119,120,121,122,123,124,125,126,127,128,129,130,131,132,133,134,135,136,137,138,139,140,141,142,143,144,145,146,147,148,149,150,2\",\"pid\":\"1\",\"name\":\"管理端\",\"status\":\"normal\"},\"ids\":\"6\"}', '112.9.124.233', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736507660);
INSERT INTO `mx_admin_log` VALUES (727, 2, 'manage', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/auth/group?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/auth\\/group?ref=addtabs\",\"__token__\":\"***\",\"username\":\"manage\",\"password\":\"***\",\"captcha\":\"dnna\",\"keeplogin\":\"1\"}', '112.9.124.233', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736507764);
INSERT INTO `mx_admin_log` VALUES (728, 1, 'admin', '/ZQOtIMLKud.php/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"6\",\"pid\":\"1\"}', '112.9.124.233', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736507778);
INSERT INTO `mx_admin_log` VALUES (729, 1, 'admin', '/ZQOtIMLKud.php/auth/group/edit/ids/6?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"115,116,117,94,95,96,97,98,87,88,89,90,91,92,126,127,128,129,130,131,132,133,137,144,145,148,139,140,141,142,134,135,136,146,149,147,118,119,120,138,143,121,122,123,124,125,150,29,30,31,32,33,34,100,93,86,99,101,102,104,105,103,110,111,106,112,113,107,114,108,109,8,2\",\"pid\":\"1\",\"name\":\"管理端\",\"status\":\"normal\"},\"ids\":\"6\"}', '112.9.124.233', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736507781);
INSERT INTO `mx_admin_log` VALUES (730, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736508026);
INSERT INTO `mx_admin_log` VALUES (731, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan003\",\"password\":\"***\",\"captcha\":\"bj8w\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736508050);
INSERT INTO `mx_admin_log` VALUES (732, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan003\",\"password\":\"***\",\"captcha\":\"bj8w\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736508054);
INSERT INTO `mx_admin_log` VALUES (733, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan003\",\"password\":\"***\",\"captcha\":\"chtm\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736508079);
INSERT INTO `mx_admin_log` VALUES (734, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan003\",\"password\":\"***\",\"captcha\":\"bzty\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736508116);
INSERT INTO `mx_admin_log` VALUES (735, 11, 'xueyuan003', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan003\",\"password\":\"***\",\"captcha\":\"3djf\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736508121);
INSERT INTO `mx_admin_log` VALUES (736, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"kjpu\",\"keeplogin\":\"1\"}', '172.30.90.4', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736548567);
INSERT INTO `mx_admin_log` VALUES (737, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '172.30.90.4', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736549695);
INSERT INTO `mx_admin_log` VALUES (738, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"cchl\",\"keeplogin\":\"1\"}', '172.30.90.4', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1736549803);
INSERT INTO `mx_admin_log` VALUES (739, 2, 'manage', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"manage\",\"password\":\"***\",\"captcha\":\"xrk8\",\"keeplogin\":\"1\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736607868);
INSERT INTO `mx_admin_log` VALUES (740, 3, 'teacher', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/teacher/info/index?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/teacher\\/info\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"4sye\",\"keeplogin\":\"1\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736607995);
INSERT INTO `mx_admin_log` VALUES (741, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan005\",\"nickname\":\"xueyuan005\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"47\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736608047);
INSERT INTO `mx_admin_log` VALUES (742, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan006\",\"nickname\":\"xueyuan006\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"41\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736608064);
INSERT INTO `mx_admin_log` VALUES (743, 0, 'Unknown', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/department/admin?ref=addtabs', '', '{\"url\":\"\\/ZQOtIMLKud.php\\/department\\/admin?ref=addtabs\",\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"hvym\",\"keeplogin\":\"1\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736608157);
INSERT INTO `mx_admin_log` VALUES (744, 3, 'teacher', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/department/admin?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/department\\/admin?ref=addtabs\",\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"vxid\",\"keeplogin\":\"1\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736608163);
INSERT INTO `mx_admin_log` VALUES (745, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan007\",\"nickname\":\"xueyuan007\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"42\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736608209);
INSERT INTO `mx_admin_log` VALUES (746, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan008\",\"nickname\":\"xueyuan008\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"43\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736608229);
INSERT INTO `mx_admin_log` VALUES (747, 1, 'admin', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/department/admin?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/department\\/admin?ref=addtabs\",\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"e4sc\",\"keeplogin\":\"1\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736608274);
INSERT INTO `mx_admin_log` VALUES (748, 1, 'admin', '/ZQOtIMLKud.php/general.config/edit', '常规管理 / 系统配置 / 编辑', '{\"__token__\":\"***\",\"row\":{\"name\":\"维修模拟训练平台\",\"beian\":\"\",\"version\":\"1.0.3\",\"timezone\":\"Asia\\/Shanghai\",\"forbiddenip\":\"\",\"languages\":\"{&quot;backend&quot;:&quot;zh-cn&quot;,&quot;frontend&quot;:&quot;zh-cn&quot;}\",\"fixedpage\":\"dashboard\",\"url_type\":\"http:\\/\\/qdhome.iot321.top:33102\"}}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736608302);
INSERT INTO `mx_admin_log` VALUES (749, 1, 'admin', '/ZQOtIMLKud.php/general.config/edit', '常规管理 / 系统配置 / 编辑', '{\"__token__\":\"***\",\"row\":{\"name\":\"维修模拟训练平台\",\"beian\":\"\",\"version\":\"1.0.4\",\"timezone\":\"Asia\\/Shanghai\",\"forbiddenip\":\"\",\"languages\":\"{&quot;backend&quot;:&quot;zh-cn&quot;,&quot;frontend&quot;:&quot;zh-cn&quot;}\",\"fixedpage\":\"dashboard\",\"url_type\":\"http:\\/\\/qdhome.iot321.top:33102\"}}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736608461);
INSERT INTO `mx_admin_log` VALUES (750, 1, 'admin', '/ZQOtIMLKud.php/general.config/edit', '常规管理 / 系统配置 / 编辑', '{\"__token__\":\"***\",\"row\":{\"name\":\"维修模拟训练平台\",\"beian\":\"\",\"version\":\"1.0.5\",\"timezone\":\"Asia\\/Shanghai\",\"forbiddenip\":\"\",\"languages\":\"{&quot;backend&quot;:&quot;zh-cn&quot;,&quot;frontend&quot;:&quot;zh-cn&quot;}\",\"fixedpage\":\"dashboard\",\"url_type\":\"http:\\/\\/qdhome.iot321.top:33102\"}}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736608505);
INSERT INTO `mx_admin_log` VALUES (751, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736608725);
INSERT INTO `mx_admin_log` VALUES (752, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0001\",\"name\":\"模拟器A类型任务\",\"fault_id\":\"000100010002,000100040008,000100030005\",\"fault_name\":\"DC\\/DC转换芯片,热敏开关,滤网\"},\"checkbox\":\"000100040008\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736608759);
INSERT INTO `mx_admin_log` VALUES (753, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736608764);
INSERT INTO `mx_admin_log` VALUES (754, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0001\",\"name\":\"模拟器A类型新任务\",\"fault_id\":\"000100060010,000100040008,000100020003\",\"fault_name\":\"供电模块,热敏开关,微电机\"},\"checkbox\":\"000100060010\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736608786);
INSERT INTO `mx_admin_log` VALUES (755, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736608790);
INSERT INTO `mx_admin_log` VALUES (756, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0001\",\"name\":\"模拟器A类型任务区分\",\"fault_id\":\"000100020003,000100030006,000100050009\",\"fault_name\":\"微电机,调速电位器,外壳及零件\"},\"checkbox\":\"000100050009\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736608806);
INSERT INTO `mx_admin_log` VALUES (757, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736608810);
INSERT INTO `mx_admin_log` VALUES (758, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0002\",\"name\":\"模拟器B类任务\",\"fault_id\":\"000200020003,000200030006,000200040008\",\"fault_name\":\"3.蜂鸣器出声口,6.主控板信号采集电路,8.显示屏\"},\"checkbox\":\"000200040008\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736608821);
INSERT INTO `mx_admin_log` VALUES (759, 3, 'teacher', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/teacher/collection/index?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/teacher\\/collection\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"yvfh\",\"keeplogin\":\"1\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736608989);
INSERT INTO `mx_admin_log` VALUES (760, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41,42,43,47\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"2024期末模拟器A考试\",\"sim_type\":\"0001\",\"limit_duration\":\"45\",\"question_setting_method\":\"3\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"4\",\"xueyuan_count\":\"8\"},\"btSelectItem\":\"on\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736609034);
INSERT INTO `mx_admin_log` VALUES (761, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41,42,43,47\",\"question_ids\":\"0\",\"task_id\":\"51\",\"exam_collection_name\":\"2024期末模拟器A考试\",\"sim_type\":\"0001\",\"limit_duration\":\"45\",\"question_setting_method\":\"3\",\"task_name\":\"模拟器A类型任务\",\"fault_name\":\"DC\\/DC转换芯片,热敏开关,滤网\",\"question_name\":\"\",\"qudui_count\":\"4\",\"xueyuan_count\":\"8\"},\"btSelectItem\":\"on\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736609044);
INSERT INTO `mx_admin_log` VALUES (762, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736609246);
INSERT INTO `mx_admin_log` VALUES (763, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"decu\",\"keeplogin\":\"1\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736609271);
INSERT INTO `mx_admin_log` VALUES (764, 1, 'admin', '/ZQOtIMLKud.php/general.config/edit', '常规管理 / 系统配置 / 编辑', '{\"__token__\":\"***\",\"row\":{\"name\":\"维修模拟训练平台\",\"beian\":\"\",\"version\":\"1.0.5\",\"timezone\":\"Asia\\/Shanghai\",\"forbiddenip\":\"\",\"languages\":\"{&quot;backend&quot;:&quot;zh-cn&quot;,&quot;frontend&quot;:&quot;zh-cn&quot;}\",\"fixedpage\":\"dashboard\",\"url_type\":\"http:\\/\\/192.168.188.111:8080\"}}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736609306);
INSERT INTO `mx_admin_log` VALUES (765, 1, 'admin', '/ZQOtIMLKud.php/general.config/edit', '常规管理 / 系统配置 / 编辑', '{\"__token__\":\"***\",\"row\":{\"name\":\"维修模拟训练平台\",\"beian\":\"\",\"version\":\"1.0.5\",\"timezone\":\"Asia\\/Shanghai\",\"forbiddenip\":\"\",\"languages\":\"{&quot;backend&quot;:&quot;zh-cn&quot;,&quot;frontend&quot;:&quot;zh-cn&quot;}\",\"fixedpage\":\"dashboard\",\"url_type\":\"http:\\/\\/192.168.188.111:8080\"}}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736609308);
INSERT INTO `mx_admin_log` VALUES (766, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"45\",\"params\":\"exam_collection_state=2\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736609367);
INSERT INTO `mx_admin_log` VALUES (767, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736609441);
INSERT INTO `mx_admin_log` VALUES (768, 16, 'xueyuan008', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan008\",\"password\":\"***\",\"captcha\":\"phit\",\"keeplogin\":\"1\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736609456);
INSERT INTO `mx_admin_log` VALUES (769, 16, 'xueyuan008', '/ZQOtIMLKud.php/student/collection/examing/ids/71', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"71\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736610011);
INSERT INTO `mx_admin_log` VALUES (770, 16, 'xueyuan008', '/ZQOtIMLKud.php/student/collection/examing/ids/71', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"71\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736610066);
INSERT INTO `mx_admin_log` VALUES (771, 16, 'xueyuan008', '/ZQOtIMLKud.php/student/collection/examing/ids/71', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"71\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736610201);
INSERT INTO `mx_admin_log` VALUES (772, 16, 'xueyuan008', '/ZQOtIMLKud.php/student/collection/examing/ids/71', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"71\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736610429);
INSERT INTO `mx_admin_log` VALUES (773, 16, 'xueyuan008', '/ZQOtIMLKud.php/student/collection/examing/ids/71', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"71\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736610489);
INSERT INTO `mx_admin_log` VALUES (774, 16, 'xueyuan008', '/ZQOtIMLKud.php/student/collection/examing/ids/71', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"71\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736610665);
INSERT INTO `mx_admin_log` VALUES (775, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"45\",\"params\":\"exam_collection_state=3\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736611348);
INSERT INTO `mx_admin_log` VALUES (776, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"43,42\",\"question_ids\":\"0\",\"task_id\":\"54\",\"exam_collection_name\":\"2024期末模拟器B考试\",\"sim_type\":\"0002\",\"limit_duration\":\"40\",\"question_setting_method\":\"3\",\"task_name\":\"模拟器B类任务\",\"fault_name\":\"3.蜂鸣器出声口,6.主控板信号采集电路,8.显示屏\",\"question_name\":\"\",\"qudui_count\":\"2\",\"xueyuan_count\":\"4\"},\"btSelectItem\":\"on\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736611496);
INSERT INTO `mx_admin_log` VALUES (777, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=2\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736611539);
INSERT INTO `mx_admin_log` VALUES (778, 16, 'xueyuan008', '/ZQOtIMLKud.php/student/collection/examing/ids/75', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"75\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736611704);
INSERT INTO `mx_admin_log` VALUES (779, 16, 'xueyuan008', '/ZQOtIMLKud.php/student/collection/examing/ids/75', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"75\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736611815);
INSERT INTO `mx_admin_log` VALUES (780, 16, 'xueyuan008', '/ZQOtIMLKud.php/student/collection/examing/ids/75', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"75\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736612567);
INSERT INTO `mx_admin_log` VALUES (781, 16, 'xueyuan008', '/ZQOtIMLKud.php/student/collection/examing/ids/75', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"75\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736613088);
INSERT INTO `mx_admin_log` VALUES (782, 16, 'xueyuan008', '/ZQOtIMLKud.php/student/collection/examing/ids/75', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"75\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736613216);
INSERT INTO `mx_admin_log` VALUES (783, 16, 'xueyuan008', '/ZQOtIMLKud.php/student/collection/examing/ids/75', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"75\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736613475);
INSERT INTO `mx_admin_log` VALUES (784, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736613526);
INSERT INTO `mx_admin_log` VALUES (785, 15, 'xueyuan007', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan007\",\"password\":\"***\",\"captcha\":\"smcf\",\"keeplogin\":\"1\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736613540);
INSERT INTO `mx_admin_log` VALUES (786, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/examing/ids/74', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"000200010000\"},{\"xx_id\":\"000200020000\"},{\"xx_id\":\"000200050000\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200050000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"74\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736613619);
INSERT INTO `mx_admin_log` VALUES (787, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736613675);
INSERT INTO `mx_admin_log` VALUES (788, 14, 'xueyuan006', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan006\",\"password\":\"***\",\"captcha\":\"am7q\",\"keeplogin\":\"1\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736613689);
INSERT INTO `mx_admin_log` VALUES (789, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/edit/ids/46?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"depart_ids\":\"43,42,47,41\",\"question_ids\":\"0\",\"task_id\":\"54\",\"exam_collection_name\":\"2024期末模拟器B考试\",\"sim_type\":\"0002\",\"limit_duration\":\"40\",\"question_setting_method\":\"3\",\"question_name\":\"3.蜂鸣器出声口,6.主控板信号采集电路,8.显示屏\",\"task_name\":\"模拟器B类任务\",\"fault_name\":\"3.蜂鸣器出声口,6.主控板信号采集电路,8.显示屏\",\"qudui_count\":\"4\",\"xueyuan_count\":\"8\"},\"btSelectItem\":\"on\",\"ids\":\"46\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736613737);
INSERT INTO `mx_admin_log` VALUES (790, 14, 'xueyuan006', '/ZQOtIMLKud.php/student/collection/examing/ids/81', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"000200020000\"},{\"xx_id\":\"000200060000\"},{\"xx_id\":\"000200070000\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200060000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"81\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736613843);
INSERT INTO `mx_admin_log` VALUES (791, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736613883);
INSERT INTO `mx_admin_log` VALUES (792, 12, 'xueyuan004', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan004\",\"password\":\"***\",\"captcha\":\"anmi\",\"keeplogin\":\"1\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736613895);
INSERT INTO `mx_admin_log` VALUES (793, 12, 'xueyuan004', '/ZQOtIMLKud.php/student/collection/examing/ids/79', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"},{\"xx_id\":\"\"},{\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"79\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736613947);
INSERT INTO `mx_admin_log` VALUES (794, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736613973);
INSERT INTO `mx_admin_log` VALUES (795, 13, 'xueyuan005', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan005\",\"password\":\"***\",\"captcha\":\"85ny\",\"keeplogin\":\"1\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736613990);
INSERT INTO `mx_admin_log` VALUES (796, 13, 'xueyuan005', '/ZQOtIMLKud.php/student/collection/examing/ids/80', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"000200040000\"},{\"xx_id\":\"000200060000\"},{\"xx_id\":\"000200070000\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200060000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"80\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736614199);
INSERT INTO `mx_admin_log` VALUES (797, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736614250);
INSERT INTO `mx_admin_log` VALUES (798, 9, 'xueyuan002', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"pynk\",\"keeplogin\":\"1\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736614265);
INSERT INTO `mx_admin_log` VALUES (799, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/examing/ids/77', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"000200010000\"},{\"xx_id\":\"000200060000\"},{\"xx_id\":\"000200070000\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200060000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"77\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736614360);
INSERT INTO `mx_admin_log` VALUES (800, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736617943);
INSERT INTO `mx_admin_log` VALUES (801, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"2025模拟器B类周考试\",\"sim_type\":\"0002\",\"limit_duration\":\"45\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"1\",\"xueyuan_count\":\"3\"},\"btSelectItem\":\"on\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736618013);
INSERT INTO `mx_admin_log` VALUES (802, 2, 'manage', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan009\",\"nickname\":\"xueyuan009\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"44\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736646280);
INSERT INTO `mx_admin_log` VALUES (803, 2, 'manage', '/ZQOtIMLKud.php/teacher/collection/edit/ids/46?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"depart_ids\":\"47,43,42,41,44\",\"question_ids\":\"0\",\"task_id\":\"54\",\"exam_collection_name\":\"2024期末模拟器B考试\",\"sim_type\":\"0002\",\"limit_duration\":\"40\",\"question_setting_method\":\"3\",\"question_name\":\"3.蜂鸣器出声口,6.主控板信号采集电路,8.显示屏\",\"task_name\":\"模拟器B类任务\",\"fault_name\":\"3.蜂鸣器出声口,6.主控板信号采集电路,8.显示屏\",\"qudui_count\":\"5\",\"xueyuan_count\":\"9\"},\"btSelectItem\":\"on\",\"ids\":\"46\"}', '192.168.188.111', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736646491);
INSERT INTO `mx_admin_log` VALUES (804, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"u4jr\",\"keeplogin\":\"1\"}', '192.168.1.9', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1736663405);
INSERT INTO `mx_admin_log` VALUES (805, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '192.168.1.9', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1736664671);
INSERT INTO `mx_admin_log` VALUES (806, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.1.9', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1736664674);
INSERT INTO `mx_admin_log` VALUES (807, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.9', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1736664675);
INSERT INTO `mx_admin_log` VALUES (808, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.1.9', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1736664678);
INSERT INTO `mx_admin_log` VALUES (809, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '192.168.1.9', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1736664679);
INSERT INTO `mx_admin_log` VALUES (810, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.9', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1736664679);
INSERT INTO `mx_admin_log` VALUES (811, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.1.9', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1736664681);
INSERT INTO `mx_admin_log` VALUES (812, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '192.168.1.9', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1736664682);
INSERT INTO `mx_admin_log` VALUES (813, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.9', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1736664683);
INSERT INTO `mx_admin_log` VALUES (814, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.1.9', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1736664684);
INSERT INTO `mx_admin_log` VALUES (815, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '192.168.1.9', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1736664685);
INSERT INTO `mx_admin_log` VALUES (816, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.1.9', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1736664686);
INSERT INTO `mx_admin_log` VALUES (817, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.9', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1736669655);
INSERT INTO `mx_admin_log` VALUES (818, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"gjdf\",\"keeplogin\":\"1\"}', '192.168.1.9', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736682088);
INSERT INTO `mx_admin_log` VALUES (819, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"uqmt\",\"keeplogin\":\"1\"}', '192.168.1.9', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736746341);
INSERT INTO `mx_admin_log` VALUES (820, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"uwmt\",\"keeplogin\":\"1\"}', '192.168.1.9', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736746348);
INSERT INTO `mx_admin_log` VALUES (821, 1, 'admin', '/ZQOtIMLKud.php/general.config/edit', '常规管理 / 系统配置 / 编辑', '{\"__token__\":\"***\",\"row\":{\"name\":\"维修模拟训练平台\",\"beian\":\"\",\"version\":\"1.0.5\",\"timezone\":\"Asia\\/Shanghai\",\"forbiddenip\":\"\",\"languages\":\"{&quot;backend&quot;:&quot;zh-cn&quot;,&quot;frontend&quot;:&quot;zh-cn&quot;}\",\"fixedpage\":\"dashboard\",\"url_type\":\"http:\\/\\/192.168.1.41:8080\"}}', '192.168.1.9', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736746369);
INSERT INTO `mx_admin_log` VALUES (822, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"zuxt\",\"keeplogin\":\"1\"}', '192.168.1.17', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36', 1736747775);
INSERT INTO `mx_admin_log` VALUES (823, 1, 'admin', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/expet/index?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/expet\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"ndvr\",\"keeplogin\":\"1\"}', '192.168.1.17', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/114.0', 1736747923);
INSERT INTO `mx_admin_log` VALUES (824, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"wnnh\",\"keeplogin\":\"1\"}', '192.168.1.7', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736822227);
INSERT INTO `mx_admin_log` VALUES (825, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=3\"}', '192.168.1.7', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736826099);
INSERT INTO `mx_admin_log` VALUES (826, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.7', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736826488);
INSERT INTO `mx_admin_log` VALUES (827, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"dwsp\",\"keeplogin\":\"1\"}', '192.168.1.7', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736826509);
INSERT INTO `mx_admin_log` VALUES (828, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.7', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736831082);
INSERT INTO `mx_admin_log` VALUES (829, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"qk2n\",\"keeplogin\":\"1\"}', '192.168.1.7', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736831108);
INSERT INTO `mx_admin_log` VALUES (830, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"hnv4\",\"keeplogin\":\"1\"}', '192.168.1.7', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736831118);
INSERT INTO `mx_admin_log` VALUES (831, 1, 'admin', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/teacher/collection/index?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/teacher\\/collection\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"ztmy\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736838946);
INSERT INTO `mx_admin_log` VALUES (832, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"eeyk\",\"keeplogin\":\"1\"}', '192.168.1.101', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36', 1736839113);
INSERT INTO `mx_admin_log` VALUES (833, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"2qfv\",\"keeplogin\":\"1\"}', '192.168.1.101', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36', 1736839120);
INSERT INTO `mx_admin_log` VALUES (834, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842127);
INSERT INTO `mx_admin_log` VALUES (835, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842150);
INSERT INTO `mx_admin_log` VALUES (836, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842156);
INSERT INTO `mx_admin_log` VALUES (837, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"kpam\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842183);
INSERT INTO `mx_admin_log` VALUES (838, 1, 'admin', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842195);
INSERT INTO `mx_admin_log` VALUES (839, 1, 'admin', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842197);
INSERT INTO `mx_admin_log` VALUES (840, 1, 'admin', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842200);
INSERT INTO `mx_admin_log` VALUES (841, 1, 'admin', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842203);
INSERT INTO `mx_admin_log` VALUES (842, 1, 'admin', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842204);
INSERT INTO `mx_admin_log` VALUES (843, 1, 'admin', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842211);
INSERT INTO `mx_admin_log` VALUES (844, 1, 'admin', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842212);
INSERT INTO `mx_admin_log` VALUES (845, 1, 'admin', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842213);
INSERT INTO `mx_admin_log` VALUES (846, 1, 'admin', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842214);
INSERT INTO `mx_admin_log` VALUES (847, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"ids\":\"46\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842247);
INSERT INTO `mx_admin_log` VALUES (848, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842274);
INSERT INTO `mx_admin_log` VALUES (849, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"ids\":\"46\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842426);
INSERT INTO `mx_admin_log` VALUES (850, 1, 'admin', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842452);
INSERT INTO `mx_admin_log` VALUES (851, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842466);
INSERT INTO `mx_admin_log` VALUES (852, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"qgmw\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736842497);
INSERT INTO `mx_admin_log` VALUES (853, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"vhbp\",\"keeplogin\":\"1\"}', '192.168.1.249', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736843057);
INSERT INTO `mx_admin_log` VALUES (854, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.249', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736843059);
INSERT INTO `mx_admin_log` VALUES (855, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"tgud\",\"keeplogin\":\"1\"}', '192.168.1.249', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736843088);
INSERT INTO `mx_admin_log` VALUES (856, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"wdpq\",\"keeplogin\":\"1\"}', '192.168.1.249', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736843134);
INSERT INTO `mx_admin_log` VALUES (857, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736856823);
INSERT INTO `mx_admin_log` VALUES (858, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.101', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36', 1736856970);
INSERT INTO `mx_admin_log` VALUES (859, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"44qh\",\"keeplogin\":\"1\"}', '192.168.1.101', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36', 1736857006);
INSERT INTO `mx_admin_log` VALUES (860, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"tz3p\",\"keeplogin\":\"1\"}', '192.168.1.101', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36', 1736857014);
INSERT INTO `mx_admin_log` VALUES (861, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"cmag\",\"keeplogin\":\"1\"}', '192.168.1.101', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36', 1736857032);
INSERT INTO `mx_admin_log` VALUES (862, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"ut2d\",\"keeplogin\":\"1\"}', '192.168.1.101', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36', 1736857089);
INSERT INTO `mx_admin_log` VALUES (863, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.101', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36', 1736857106);
INSERT INTO `mx_admin_log` VALUES (864, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"7yvb\",\"keeplogin\":\"1\"}', '192.168.1.101', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36', 1736857124);
INSERT INTO `mx_admin_log` VALUES (865, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=3\"}', '192.168.1.101', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36', 1736857134);
INSERT INTO `mx_admin_log` VALUES (866, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=2\"}', '192.168.1.101', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36', 1736857185);
INSERT INTO `mx_admin_log` VALUES (867, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.101', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36', 1736858476);
INSERT INTO `mx_admin_log` VALUES (868, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"bxvr\",\"keeplogin\":\"1\"}', '192.168.1.101', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36', 1736858489);
INSERT INTO `mx_admin_log` VALUES (869, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"tqqy\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736858524);
INSERT INTO `mx_admin_log` VALUES (870, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736858536);
INSERT INTO `mx_admin_log` VALUES (871, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736858538);
INSERT INTO `mx_admin_log` VALUES (872, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736858565);
INSERT INTO `mx_admin_log` VALUES (873, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736858609);
INSERT INTO `mx_admin_log` VALUES (874, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736858680);
INSERT INTO `mx_admin_log` VALUES (875, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736858690);
INSERT INTO `mx_admin_log` VALUES (876, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736858700);
INSERT INTO `mx_admin_log` VALUES (877, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736858701);
INSERT INTO `mx_admin_log` VALUES (878, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736858718);
INSERT INTO `mx_admin_log` VALUES (879, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736858954);
INSERT INTO `mx_admin_log` VALUES (880, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736858968);
INSERT INTO `mx_admin_log` VALUES (881, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736858977);
INSERT INTO `mx_admin_log` VALUES (882, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/student/collection/index?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/student\\/collection\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"lbzd\",\"keeplogin\":\"1\"}', '192.168.1.102', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36', 1736859274);
INSERT INTO `mx_admin_log` VALUES (883, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/87', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"87\"}', '192.168.1.102', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36', 1736859488);
INSERT INTO `mx_admin_log` VALUES (884, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/87', '考试中', '{\"unwin\":[{\"fault_id\":\"000200010002\",\"request_status\":\"已申请\",\"xx_id\":\"000200030000\"},{\"xx_id\":\"000200050000\"},{\"xx_id\":\"000200050000\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010002&quot;,&quot;request_status&quot;:&quot;已申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200030000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200050000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200050000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"87\"}', '192.168.1.102', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36', 1736859636);
INSERT INTO `mx_admin_log` VALUES (885, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860067);
INSERT INTO `mx_admin_log` VALUES (886, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860072);
INSERT INTO `mx_admin_log` VALUES (887, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860075);
INSERT INTO `mx_admin_log` VALUES (888, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860076);
INSERT INTO `mx_admin_log` VALUES (889, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860077);
INSERT INTO `mx_admin_log` VALUES (890, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860080);
INSERT INTO `mx_admin_log` VALUES (891, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860082);
INSERT INTO `mx_admin_log` VALUES (892, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860083);
INSERT INTO `mx_admin_log` VALUES (893, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860086);
INSERT INTO `mx_admin_log` VALUES (894, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860087);
INSERT INTO `mx_admin_log` VALUES (895, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860119);
INSERT INTO `mx_admin_log` VALUES (896, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860133);
INSERT INTO `mx_admin_log` VALUES (897, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860134);
INSERT INTO `mx_admin_log` VALUES (898, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"0\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"李硕测试0002型考试\",\"sim_type\":\"0002\",\"limit_duration\":\"10\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"0\",\"xueyuan_count\":\"0\"},\"btSelectItem\":\"on\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860541);
INSERT INTO `mx_admin_log` VALUES (899, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"0\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"李硕测试0002型考试\",\"sim_type\":\"0002\",\"limit_duration\":\"10\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"0\",\"xueyuan_count\":\"0\"},\"btSelectItem\":\"on\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860547);
INSERT INTO `mx_admin_log` VALUES (900, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"李硕测试0002型考试\",\"sim_type\":\"0002\",\"limit_duration\":\"10\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"1\",\"xueyuan_count\":\"3\"},\"btSelectItem\":\"on\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860555);
INSERT INTO `mx_admin_log` VALUES (901, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860612);
INSERT INTO `mx_admin_log` VALUES (902, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"tm7h\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860629);
INSERT INTO `mx_admin_log` VALUES (903, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"tm7a\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860637);
INSERT INTO `mx_admin_log` VALUES (904, 9, 'xueyuan002', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"bwqa\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736860645);
INSERT INTO `mx_admin_log` VALUES (905, 3, 'teacher', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/student/collection/index?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/student\\/collection\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"apxd\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736860689);
INSERT INTO `mx_admin_log` VALUES (906, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"46\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736860709);
INSERT INTO `mx_admin_log` VALUES (907, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"48\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736860712);
INSERT INTO `mx_admin_log` VALUES (908, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"EMA3\",\"keeplogin\":\"1\"}', '192.168.1.8', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1736860989);
INSERT INTO `mx_admin_log` VALUES (909, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"PMMU\",\"keeplogin\":\"1\"}', '192.168.1.8', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1736861087);
INSERT INTO `mx_admin_log` VALUES (910, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"vepk\",\"keeplogin\":\"1\"}', '192.168.1.8', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1736861104);
INSERT INTO `mx_admin_log` VALUES (911, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"unte\",\"keeplogin\":\"1\"}', '192.168.1.8', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1736861122);
INSERT INTO `mx_admin_log` VALUES (912, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"0\",\"question_ids\":\"000200070012,000200060011,000200040008\",\"task_id\":\"0\",\"exam_collection_name\":\"测试89\",\"sim_type\":\"0002\",\"limit_duration\":\"3\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"12.供电模块,11.外壳及零件,8.显示屏\",\"qudui_count\":\"0\",\"xueyuan_count\":\"0\"},\"btSelectItem\":\"on\"}', '192.168.1.8', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1736861424);
INSERT INTO `mx_admin_log` VALUES (913, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"42\",\"question_ids\":\"000200070012,000200060011,000200040008\",\"task_id\":\"0\",\"exam_collection_name\":\"测试89\",\"sim_type\":\"0002\",\"limit_duration\":\"3\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"12.供电模块,11.外壳及零件,8.显示屏\",\"qudui_count\":\"1\",\"xueyuan_count\":\"2\"},\"btSelectItem\":\"on\"}', '192.168.1.8', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1736861436);
INSERT INTO `mx_admin_log` VALUES (914, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/49?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"depart_ids\":\"42\",\"question_ids\":\"000200070012,000200060011,000200040008\",\"task_id\":\"0\",\"exam_collection_name\":\"测试89\",\"sim_type\":\"0002\",\"limit_duration\":\"3\",\"question_setting_method\":\"2\",\"question_name\":\"12.供电模块,11.外壳及零件,8.显示屏\",\"task_name\":\"\",\"fault_name\":\"12.供电模块,11.外壳及零件,8.显示屏\",\"qudui_count\":\"1\",\"xueyuan_count\":\"2\"},\"btSelectItem\":\"on\",\"ids\":\"49\"}', '192.168.1.8', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1736861453);
INSERT INTO `mx_admin_log` VALUES (915, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/48?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"depart_ids\":\"41\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"李硕测试0002型考试\",\"sim_type\":\"0002\",\"limit_duration\":\"10\",\"question_setting_method\":\"1\",\"question_name\":\"\",\"task_name\":\"\",\"fault_name\":\"\",\"qudui_count\":\"1\",\"xueyuan_count\":\"3\"},\"btSelectItem\":\"on\",\"ids\":\"48\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736861458);
INSERT INTO `mx_admin_log` VALUES (916, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"48\",\"params\":\"exam_collection_state=3\"}', '192.168.1.8', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1736861466);
INSERT INTO `mx_admin_log` VALUES (917, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"49\",\"params\":\"exam_collection_state=2\"}', '192.168.1.8', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1736861467);
INSERT INTO `mx_admin_log` VALUES (918, 1, 'admin', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan2\",\"password\":\"***\",\"captcha\":\"8jxp\",\"keeplogin\":\"1\"}', '192.168.1.8', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1736861496);
INSERT INTO `mx_admin_log` VALUES (919, 1, 'admin', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan2\",\"password\":\"***\",\"captcha\":\"8jxp\",\"keeplogin\":\"1\"}', '192.168.1.8', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1736861498);
INSERT INTO `mx_admin_log` VALUES (920, 1, 'admin', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan2\",\"password\":\"***\",\"captcha\":\"AWXM\",\"keeplogin\":\"1\"}', '192.168.1.8', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1736861503);
INSERT INTO `mx_admin_log` VALUES (921, 1, 'admin', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan2\",\"password\":\"***\",\"captcha\":\"AWXM\",\"keeplogin\":\"1\"}', '192.168.1.8', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1736861507);
INSERT INTO `mx_admin_log` VALUES (922, 1, 'admin', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan2\",\"password\":\"***\",\"captcha\":\"AWXM\",\"keeplogin\":\"1\"}', '192.168.1.8', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1736861508);
INSERT INTO `mx_admin_log` VALUES (923, 1, 'admin', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan2\",\"password\":\"***\",\"captcha\":\"AWXM\",\"keeplogin\":\"1\"}', '192.168.1.8', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1736861508);
INSERT INTO `mx_admin_log` VALUES (924, 1, 'admin', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan2\",\"password\":\"***\",\"captcha\":\"AWXM\",\"keeplogin\":\"1\"}', '192.168.1.8', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1736861508);
INSERT INTO `mx_admin_log` VALUES (925, 1, 'admin', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan2\",\"password\":\"***\",\"captcha\":\"AWXM\",\"keeplogin\":\"1\"}', '192.168.1.8', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1736861508);
INSERT INTO `mx_admin_log` VALUES (926, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.8', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1736861517);
INSERT INTO `mx_admin_log` VALUES (927, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"49\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736861761);
INSERT INTO `mx_admin_log` VALUES (928, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"48\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736861761);
INSERT INTO `mx_admin_log` VALUES (929, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"45,44,43,42\",\"question_ids\":\"000200070012,000200050010,000200050009\",\"task_id\":\"0\",\"exam_collection_name\":\"测试11111\",\"sim_type\":\"0002\",\"limit_duration\":\"3\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"12.供电模块,10.维护管,9.干燥管\",\"qudui_count\":\"4\",\"xueyuan_count\":\"5\"},\"btSelectItem\":\"on\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736861843);
INSERT INTO `mx_admin_log` VALUES (930, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"DE2P\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862001);
INSERT INTO `mx_admin_log` VALUES (931, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyue002\",\"password\":\"***\",\"captcha\":\"wi6p\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862070);
INSERT INTO `mx_admin_log` VALUES (932, 9, 'xueyuan002', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"ZYHZ\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862122);
INSERT INTO `mx_admin_log` VALUES (933, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862203);
INSERT INTO `mx_admin_log` VALUES (934, 12, 'xueyuan004', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan004\",\"password\":\"***\",\"captcha\":\"7agy\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862216);
INSERT INTO `mx_admin_log` VALUES (935, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"48\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862253);
INSERT INTO `mx_admin_log` VALUES (936, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"48\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862254);
INSERT INTO `mx_admin_log` VALUES (937, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"48\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862409);
INSERT INTO `mx_admin_log` VALUES (938, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"42,43\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"李硕测试第二个0002型考试\",\"sim_type\":\"0002\",\"limit_duration\":\"50\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"2\",\"xueyuan_count\":\"4\"},\"btSelectItem\":\"on\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862469);
INSERT INTO `mx_admin_log` VALUES (939, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"51\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862480);
INSERT INTO `mx_admin_log` VALUES (940, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862528);
INSERT INTO `mx_admin_log` VALUES (941, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan003\",\"password\":\"***\",\"captcha\":\"pvav\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862553);
INSERT INTO `mx_admin_log` VALUES (942, 11, 'xueyuan003', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan003\",\"password\":\"***\",\"captcha\":\"pvrv\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862561);
INSERT INTO `mx_admin_log` VALUES (943, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/106', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"106\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862595);
INSERT INTO `mx_admin_log` VALUES (944, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/106', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000200030006&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"106\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862600);
INSERT INTO `mx_admin_log` VALUES (945, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/106', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000200030006&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000200060011&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"106\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862605);
INSERT INTO `mx_admin_log` VALUES (946, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/examing/ids/106', '考试中', '{\"unwin\":[{\"fault_id\":\"000200020004\",\"request_status\":\"已申请\",\"xx_id\":\"000200010000\"},{\"fault_id\":\"000200030006\",\"request_status\":\"已申请\",\"xx_id\":\"000200050000\"},{\"fault_id\":\"000200060011\",\"request_status\":\"已申请\",\"xx_id\":\"000200060000\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200030006&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200060011&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200050000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200060000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"106\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862628);
INSERT INTO `mx_admin_log` VALUES (947, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862846);
INSERT INTO `mx_admin_log` VALUES (948, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan004\",\"password\":\"***\",\"captcha\":\"8rhk\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862864);
INSERT INTO `mx_admin_log` VALUES (949, 12, 'xueyuan004', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan004\",\"password\":\"***\",\"captcha\":\"8rhl\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862871);
INSERT INTO `mx_admin_log` VALUES (950, 12, 'xueyuan004', '/ZQOtIMLKud.php/student/collection/examing/ids/107', '考试中', '{\"unwin\":[{\"fault_id\":\"000200010001\",\"request_status\":\"未申请\",\"xx_id\":\"000200030000\"},{\"fault_id\":\"000200020003\",\"request_status\":\"未申请\",\"xx_id\":\"000200050000\"},{\"fault_id\":\"000200030005\",\"request_status\":\"未申请\",\"xx_id\":\"000200060000\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;未申请&quot;},{&quot;fault_id&quot;:&quot;000200020003&quot;,&quot;request_status&quot;:&quot;未申请&quot;},{&quot;fault_id&quot;:&quot;000200030005&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200030000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012,000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200050000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200060000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200020003&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"107\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736862955);
INSERT INTO `mx_admin_log` VALUES (951, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736863075);
INSERT INTO `mx_admin_log` VALUES (952, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"2nuf\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736863108);
INSERT INTO `mx_admin_log` VALUES (953, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736863314);
INSERT INTO `mx_admin_log` VALUES (954, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736863364);
INSERT INTO `mx_admin_log` VALUES (955, 15, 'xueyuan007', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan007\",\"password\":\"***\",\"captcha\":\"3nsq\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736863378);
INSERT INTO `mx_admin_log` VALUES (956, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/replace/ids/108', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"108\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736863463);
INSERT INTO `mx_admin_log` VALUES (957, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/replace/ids/108', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000200030005&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"108\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736863467);
INSERT INTO `mx_admin_log` VALUES (958, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/replace/ids/108', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000200030005&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000200060011&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"108\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736863472);
INSERT INTO `mx_admin_log` VALUES (959, 0, 'Unknown', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/teacher/exams/persent/ids/48?ref=addtabs', '', '{\"url\":\"\\/ZQOtIMLKud.php\\/teacher\\/exams\\/persent\\/ids\\/48?ref=addtabs\",\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"mtdb\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736863992);
INSERT INTO `mx_admin_log` VALUES (960, 3, 'teacher', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/teacher/exams/persent/ids/48?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/teacher\\/exams\\/persent\\/ids\\/48?ref=addtabs\",\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"lbnm\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736863998);
INSERT INTO `mx_admin_log` VALUES (961, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"40,41,42\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"测试三型考试\",\"sim_type\":\"0003\",\"limit_duration\":\"50\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"3\",\"xueyuan_count\":\"5\"},\"btSelectItem\":\"on\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736865052);
INSERT INTO `mx_admin_log` VALUES (962, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"52\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736865507);
INSERT INTO `mx_admin_log` VALUES (963, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"52\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736865514);
INSERT INTO `mx_admin_log` VALUES (964, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"52\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736865519);
INSERT INTO `mx_admin_log` VALUES (965, 0, 'Unknown', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/student/collection/index?ref=addtabs', '', '{\"url\":\"\\/ZQOtIMLKud.php\\/student\\/collection\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"xueyuan007\",\"password\":\"***\",\"captcha\":\"cxnv\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736865565);
INSERT INTO `mx_admin_log` VALUES (966, 15, 'xueyuan007', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/student/collection/index?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/student\\/collection\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"xueyuan007\",\"password\":\"***\",\"captcha\":\"qaje\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736865583);
INSERT INTO `mx_admin_log` VALUES (967, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/replace/ids/114', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300030006&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000300030000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300070014&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"114\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736865734);
INSERT INTO `mx_admin_log` VALUES (968, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/replace/ids/114', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300030006&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000300030000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300070014&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"114\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736865735);
INSERT INTO `mx_admin_log` VALUES (969, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/replace/ids/114', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300030006&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000300030000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300070014&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"114\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736865736);
INSERT INTO `mx_admin_log` VALUES (970, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/replace/ids/114', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300030006&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000300030000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300070014&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"114\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736865740);
INSERT INTO `mx_admin_log` VALUES (971, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/replace/ids/114', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300030006&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000300030000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300070014&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"114\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736865741);
INSERT INTO `mx_admin_log` VALUES (972, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/replace/ids/114', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300030006&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000300030000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300070014&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"114\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736865742);
INSERT INTO `mx_admin_log` VALUES (973, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/replace/ids/114', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300030006&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000300030000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300070014&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"114\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736865745);
INSERT INTO `mx_admin_log` VALUES (974, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/replace/ids/114', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300030006&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000300030000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300070014&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"114\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736865746);
INSERT INTO `mx_admin_log` VALUES (975, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/replace/ids/114', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300030006&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000300030000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300070014&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"114\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736865748);
INSERT INTO `mx_admin_log` VALUES (976, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/replace/ids/114', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300030006&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000300030000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300070014&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"114\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736865752);
INSERT INTO `mx_admin_log` VALUES (977, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736866097);
INSERT INTO `mx_admin_log` VALUES (978, 14, 'xueyuan006', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan006\",\"password\":\"***\",\"captcha\":\"ygrm\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736866121);
INSERT INTO `mx_admin_log` VALUES (979, 14, 'xueyuan006', '/ZQOtIMLKud.php/student/collection/examing/ids/113', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"000300020000\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"113\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736867885);
INSERT INTO `mx_admin_log` VALUES (980, 14, 'xueyuan006', '/ZQOtIMLKud.php/student/collection/examing/ids/113', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"000300020000\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"113\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736867921);
INSERT INTO `mx_admin_log` VALUES (981, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736867953);
INSERT INTO `mx_admin_log` VALUES (982, 9, 'xueyuan002', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"buiy\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736867983);
INSERT INTO `mx_admin_log` VALUES (983, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/examing/ids/111', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"111\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736868021);
INSERT INTO `mx_admin_log` VALUES (984, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"52\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736868051);
INSERT INTO `mx_admin_log` VALUES (985, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"52\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736868056);
INSERT INTO `mx_admin_log` VALUES (986, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736868242);
INSERT INTO `mx_admin_log` VALUES (987, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736868249);
INSERT INTO `mx_admin_log` VALUES (988, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736868250);
INSERT INTO `mx_admin_log` VALUES (989, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736868325);
INSERT INTO `mx_admin_log` VALUES (990, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736868328);
INSERT INTO `mx_admin_log` VALUES (991, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736868353);
INSERT INTO `mx_admin_log` VALUES (992, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736868419);
INSERT INTO `mx_admin_log` VALUES (993, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736868454);
INSERT INTO `mx_admin_log` VALUES (994, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736868488);
INSERT INTO `mx_admin_log` VALUES (995, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736868525);
INSERT INTO `mx_admin_log` VALUES (996, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736868602);
INSERT INTO `mx_admin_log` VALUES (997, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736868629);
INSERT INTO `mx_admin_log` VALUES (998, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736868670);
INSERT INTO `mx_admin_log` VALUES (999, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736868713);
INSERT INTO `mx_admin_log` VALUES (1000, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0003\",\"name\":\"三型\",\"fault_id\":\"000300040007,000300040008,000300050009\",\"fault_name\":\"7.干燥管,8.维护管,9.固液检测单元与主控板连接线\"},\"checkbox\":\"000300050009\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736868730);
INSERT INTO `mx_admin_log` VALUES (1001, 11, 'xueyuan003', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan003\",\"password\":\"***\",\"captcha\":\"rekl\",\"keeplogin\":\"1\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736868969);
INSERT INTO `mx_admin_log` VALUES (1002, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"52\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736870015);
INSERT INTO `mx_admin_log` VALUES (1003, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"44,43,42\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"测试002型\",\"sim_type\":\"0002\",\"limit_duration\":\"45\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"3\",\"xueyuan_count\":\"5\"},\"btSelectItem\":\"on\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736870041);
INSERT INTO `mx_admin_log` VALUES (1004, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"53\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736870048);
INSERT INTO `mx_admin_log` VALUES (1005, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/115', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"115\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736870586);
INSERT INTO `mx_admin_log` VALUES (1006, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/115', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010002&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"115\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736870596);
INSERT INTO `mx_admin_log` VALUES (1007, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/115', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010002&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000200020003&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"115\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736870611);
INSERT INTO `mx_admin_log` VALUES (1008, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/examing/ids/115', '考试中', '{\"unwin\":[{\"fault_id\":\"000200010002\",\"request_status\":\"已申请\",\"xx_id\":\"\"},{\"fault_id\":\"000200020004\",\"request_status\":\"已申请\"},{\"fault_id\":\"000200020003\",\"request_status\":\"已申请\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020003&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"115\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736870628);
INSERT INTO `mx_admin_log` VALUES (1009, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/examing/ids/115', '考试中', '{\"unwin\":[{\"fault_id\":\"000200010002\",\"request_status\":\"已申请\",\"xx_id\":\"\"},{\"fault_id\":\"000200020004\",\"request_status\":\"已申请\"},{\"fault_id\":\"000200020003\",\"request_status\":\"已申请\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020003&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"115\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736870639);
INSERT INTO `mx_admin_log` VALUES (1010, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/examing/ids/115', '考试中', '{\"unwin\":[{\"fault_id\":\"000200010002\",\"request_status\":\"已申请\",\"xx_id\":\"\"},{\"fault_id\":\"000200020004\",\"request_status\":\"已申请\"},{\"fault_id\":\"000200020003\",\"request_status\":\"已申请\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020003&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"115\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736870703);
INSERT INTO `mx_admin_log` VALUES (1011, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"53\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736870925);
INSERT INTO `mx_admin_log` VALUES (1012, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"53\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736870927);
INSERT INTO `mx_admin_log` VALUES (1013, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"53\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736870950);
INSERT INTO `mx_admin_log` VALUES (1014, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"52\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736870952);
INSERT INTO `mx_admin_log` VALUES (1015, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736871059);
INSERT INTO `mx_admin_log` VALUES (1016, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0003\",\"name\":\"三型测试-1,2,3\",\"fault_id\":\"000300010001,000300010002,000300020003\",\"fault_name\":\"1.FFC排线,2.汇总主控板,3.显控报警板\"},\"checkbox\":\"000300020003\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736871079);
INSERT INTO `mx_admin_log` VALUES (1017, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41,42,43\",\"question_ids\":\"0\",\"task_id\":\"56\",\"exam_collection_name\":\"三型测试0001\",\"sim_type\":\"0003\",\"limit_duration\":\"50\",\"question_setting_method\":\"3\",\"task_name\":\"三型测试-1,2,3\",\"fault_name\":\"1.FFC排线,2.汇总主控板,3.显控报警板\",\"question_name\":\"\",\"qudui_count\":\"3\",\"xueyuan_count\":\"7\"},\"btSelectItem\":\"on\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736871153);
INSERT INTO `mx_admin_log` VALUES (1018, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"54\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736871163);
INSERT INTO `mx_admin_log` VALUES (1019, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"52\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736871165);
INSERT INTO `mx_admin_log` VALUES (1020, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"54\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736871172);
INSERT INTO `mx_admin_log` VALUES (1021, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"ids\":\"54\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736871192);
INSERT INTO `mx_admin_log` VALUES (1022, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"54\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0', 1736871202);
INSERT INTO `mx_admin_log` VALUES (1023, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/122', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300080015&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300070014&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"122\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736871331);
INSERT INTO `mx_admin_log` VALUES (1024, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/122', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300080015&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300070014&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"122\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736871332);
INSERT INTO `mx_admin_log` VALUES (1025, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/122', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300080015&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300070014&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"122\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736871333);
INSERT INTO `mx_admin_log` VALUES (1026, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/122', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300080015&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300070014&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"122\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736871334);
INSERT INTO `mx_admin_log` VALUES (1027, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/122', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300080015&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300070014&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"122\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736871336);
INSERT INTO `mx_admin_log` VALUES (1028, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/122', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300080015&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300070014&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"122\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736871342);
INSERT INTO `mx_admin_log` VALUES (1029, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/122', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300080015&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300070014&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"122\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736871344);
INSERT INTO `mx_admin_log` VALUES (1030, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/examing/ids/122', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"已申请\",\"xx_id\":\"000300040000\"},{\"xx_id\":\"000300020000\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300080015&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000300020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300070014&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"122\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36', 1736871660);
INSERT INTO `mx_admin_log` VALUES (1031, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/examing/ids/125', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"125\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736871730);
INSERT INTO `mx_admin_log` VALUES (1032, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736871733);
INSERT INTO `mx_admin_log` VALUES (1033, 14, 'xueyuan006', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan006\",\"password\":\"***\",\"captcha\":\"hanf\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736871806);
INSERT INTO `mx_admin_log` VALUES (1034, 14, 'xueyuan006', '/ZQOtIMLKud.php/student/collection/replace/ids/124', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300030000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300050011&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"124\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736871846);
INSERT INTO `mx_admin_log` VALUES (1035, 14, 'xueyuan006', '/ZQOtIMLKud.php/student/collection/examing/ids/124', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"已申请\",\"xx_id\":\"000300030000\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000300030000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000300050011&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"124\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736871858);
INSERT INTO `mx_admin_log` VALUES (1036, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41,42,43,44\",\"question_ids\":\"000200010001,000200020004,000200070012\",\"task_id\":\"0\",\"exam_collection_name\":\"t222222222\",\"sim_type\":\"0002\",\"limit_duration\":\"90\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"1.薄膜开关FPC排线,4.接口接线板,12.供电模块\",\"qudui_count\":\"4\",\"xueyuan_count\":\"8\"},\"btSelectItem\":\"on\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736918993);
INSERT INTO `mx_admin_log` VALUES (1037, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"55\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736918995);
INSERT INTO `mx_admin_log` VALUES (1038, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;未申请&quot;},{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919166);
INSERT INTO `mx_admin_log` VALUES (1039, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;已申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919172);
INSERT INTO `mx_admin_log` VALUES (1040, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919176);
INSERT INTO `mx_admin_log` VALUES (1041, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919191);
INSERT INTO `mx_admin_log` VALUES (1042, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919214);
INSERT INTO `mx_admin_log` VALUES (1043, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919254);
INSERT INTO `mx_admin_log` VALUES (1044, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919255);
INSERT INTO `mx_admin_log` VALUES (1045, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919256);
INSERT INTO `mx_admin_log` VALUES (1046, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919256);
INSERT INTO `mx_admin_log` VALUES (1047, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919257);
INSERT INTO `mx_admin_log` VALUES (1048, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919260);
INSERT INTO `mx_admin_log` VALUES (1049, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919262);
INSERT INTO `mx_admin_log` VALUES (1050, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919264);
INSERT INTO `mx_admin_log` VALUES (1051, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919267);
INSERT INTO `mx_admin_log` VALUES (1052, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919268);
INSERT INTO `mx_admin_log` VALUES (1053, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919269);
INSERT INTO `mx_admin_log` VALUES (1054, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919271);
INSERT INTO `mx_admin_log` VALUES (1055, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919272);
INSERT INTO `mx_admin_log` VALUES (1056, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919273);
INSERT INTO `mx_admin_log` VALUES (1057, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919274);
INSERT INTO `mx_admin_log` VALUES (1058, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919275);
INSERT INTO `mx_admin_log` VALUES (1059, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919276);
INSERT INTO `mx_admin_log` VALUES (1060, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919280);
INSERT INTO `mx_admin_log` VALUES (1061, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919305);
INSERT INTO `mx_admin_log` VALUES (1062, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919306);
INSERT INTO `mx_admin_log` VALUES (1063, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919307);
INSERT INTO `mx_admin_log` VALUES (1064, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919315);
INSERT INTO `mx_admin_log` VALUES (1065, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919316);
INSERT INTO `mx_admin_log` VALUES (1066, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919317);
INSERT INTO `mx_admin_log` VALUES (1067, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919326);
INSERT INTO `mx_admin_log` VALUES (1068, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919327);
INSERT INTO `mx_admin_log` VALUES (1069, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919328);
INSERT INTO `mx_admin_log` VALUES (1070, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919329);
INSERT INTO `mx_admin_log` VALUES (1071, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919331);
INSERT INTO `mx_admin_log` VALUES (1072, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919332);
INSERT INTO `mx_admin_log` VALUES (1073, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919333);
INSERT INTO `mx_admin_log` VALUES (1074, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919334);
INSERT INTO `mx_admin_log` VALUES (1075, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919336);
INSERT INTO `mx_admin_log` VALUES (1076, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/128', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919336);
INSERT INTO `mx_admin_log` VALUES (1077, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/examing/ids/128', '考试中', '{\"unwin\":[{\"fault_id\":\"000200010001\",\"request_status\":\"已申请\",\"xx_id\":\"000200010000\"},{\"fault_id\":\"000200020004\",\"request_status\":\"已申请\",\"xx_id\":\"000200010000\"},{\"fault_id\":\"000200070012\",\"request_status\":\"已申请\",\"xx_id\":\"000200070000\"},{\"xx_id\":\"000200040000\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200070012&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200050010&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200070000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200010001&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"128\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736919548);
INSERT INTO `mx_admin_log` VALUES (1078, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"55\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736924070);
INSERT INTO `mx_admin_log` VALUES (1079, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41,42,43,44\",\"question_ids\":\"000200020004,000200030006,000200070012\",\"task_id\":\"0\",\"exam_collection_name\":\"test001\",\"sim_type\":\"0002\",\"limit_duration\":\"90\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"4.接口接线板,6.主控板信号采集电路,12.供电模块\",\"qudui_count\":\"4\",\"xueyuan_count\":\"8\"},\"btSelectItem\":\"on\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736924119);
INSERT INTO `mx_admin_log` VALUES (1080, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"56\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736924130);
INSERT INTO `mx_admin_log` VALUES (1081, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736924146);
INSERT INTO `mx_admin_log` VALUES (1082, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"b6h5\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736924169);
INSERT INTO `mx_admin_log` VALUES (1083, 9, 'xueyuan002', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"b6h6\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736924174);
INSERT INTO `mx_admin_log` VALUES (1084, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/examing/ids/136', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"136\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736924967);
INSERT INTO `mx_admin_log` VALUES (1085, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/examing/ids/136', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"136\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736924968);
INSERT INTO `mx_admin_log` VALUES (1086, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/examing/ids/136', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"136\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736924969);
INSERT INTO `mx_admin_log` VALUES (1087, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/examing/ids/136', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"136\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736924970);
INSERT INTO `mx_admin_log` VALUES (1088, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/examing/ids/136', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"136\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736924971);
INSERT INTO `mx_admin_log` VALUES (1089, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/examing/ids/136', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"136\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736924971);
INSERT INTO `mx_admin_log` VALUES (1090, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/examing/ids/136', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"136\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736924972);
INSERT INTO `mx_admin_log` VALUES (1091, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/examing/ids/136', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\",\"xx_id\":\"\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"136\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736924976);
INSERT INTO `mx_admin_log` VALUES (1092, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/136', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200020003&quot;,&quot;request_status&quot;:&quot;未申请&quot;},{&quot;fault_id&quot;:&quot;000200030005&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200050000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200060000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200020004&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"136\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736924998);
INSERT INTO `mx_admin_log` VALUES (1093, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/136', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200020003&quot;,&quot;request_status&quot;:1},{&quot;fault_id&quot;:&quot;000200030005&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200050000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200060000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200020004&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"136\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736924999);
INSERT INTO `mx_admin_log` VALUES (1094, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/examing/ids/136', '考试中', '{\"unwin\":[{\"fault_id\":\"000200020003\",\"request_status\":\"已申请\",\"xx_id\":\"000200050000\"},{\"fault_id\":\"000200030005\",\"request_status\":\"已申请\",\"xx_id\":\"000200060000\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200020003&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000200030005&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200050000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200070012&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200060000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200020004&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"136\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736925040);
INSERT INTO `mx_admin_log` VALUES (1095, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736925099);
INSERT INTO `mx_admin_log` VALUES (1096, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"56\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736925134);
INSERT INTO `mx_admin_log` VALUES (1097, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41,42,43,44\",\"question_ids\":\"000200010002,000200030006,000200040008\",\"task_id\":\"0\",\"exam_collection_name\":\"test002\",\"sim_type\":\"0002\",\"limit_duration\":\"90\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"2.主控板开机电路,6.主控板信号采集电路,8.显示屏\",\"qudui_count\":\"4\",\"xueyuan_count\":\"8\"},\"btSelectItem\":\"on\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736925240);
INSERT INTO `mx_admin_log` VALUES (1098, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"57\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736925242);
INSERT INTO `mx_admin_log` VALUES (1099, 11, 'xueyuan003', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan003\",\"password\":\"***\",\"captcha\":\"bcyu\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736925276);
INSERT INTO `mx_admin_log` VALUES (1100, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"57\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736925371);
INSERT INTO `mx_admin_log` VALUES (1101, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"57\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736925418);
INSERT INTO `mx_admin_log` VALUES (1102, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/145', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010002&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200030000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011,000200020004&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"145\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736925569);
INSERT INTO `mx_admin_log` VALUES (1103, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/145', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010002&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200030000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011,000200020004&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200030006,000200010002&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"145\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736925577);
INSERT INTO `mx_admin_log` VALUES (1104, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/145', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010002&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200030000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011,000200020004&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200030006,000200010002&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"145\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736925578);
INSERT INTO `mx_admin_log` VALUES (1105, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/examing/ids/145', '考试中', '{\"unwin\":[{\"fault_id\":\"000200010002\",\"request_status\":\"已申请\",\"xx_id\":\"000200030000\"},{\"xx_id\":\"000200040000\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010002&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200030000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011,000200020004&quot;,&quot;pc_id&quot;:&quot;&quot;},{&quot;xx_id&quot;:&quot;000200040000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200030006,000200010002&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"145\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736925622);
INSERT INTO `mx_admin_log` VALUES (1106, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736925808);
INSERT INTO `mx_admin_log` VALUES (1107, 12, 'xueyuan004', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan004\",\"password\":\"***\",\"captcha\":\"ijzw\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736925824);
INSERT INTO `mx_admin_log` VALUES (1108, 12, 'xueyuan004', '/ZQOtIMLKud.php/student/collection/replace/ids/146', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200020003&quot;,&quot;request_status&quot;:&quot;未申请&quot;},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200050000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"146\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736925983);
INSERT INTO `mx_admin_log` VALUES (1109, 12, 'xueyuan004', '/ZQOtIMLKud.php/student/collection/examing/ids/146', '考试中', '{\"unwin\":[{\"fault_id\":\"000200020003\",\"request_status\":\"已申请\",\"xx_id\":\"000200050000\"},{\"fault_id\":\"000200020004\",\"request_status\":\"已申请\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200020003&quot;,&quot;request_status&quot;:1},{&quot;fault_id&quot;:&quot;000200020004&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000200050000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;000200060011&quot;,&quot;pc_id&quot;:&quot;&quot;}]\"},\"ids\":\"146\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736925999);
INSERT INTO `mx_admin_log` VALUES (1110, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736926195);
INSERT INTO `mx_admin_log` VALUES (1111, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"57\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736926207);
INSERT INTO `mx_admin_log` VALUES (1112, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41,42,43,44\",\"question_ids\":\"000100010001,000100020003,000100040008\",\"task_id\":\"0\",\"exam_collection_name\":\"test003\",\"sim_type\":\"0001\",\"limit_duration\":\"90\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"电源开关,微电机,热敏开关\",\"qudui_count\":\"4\",\"xueyuan_count\":\"8\"},\"btSelectItem\":\"on\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736926328);
INSERT INTO `mx_admin_log` VALUES (1113, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"58\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736926331);
INSERT INTO `mx_admin_log` VALUES (1114, 9, 'xueyuan002', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"p2fn\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736926356);
INSERT INTO `mx_admin_log` VALUES (1115, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/152', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;未申请&quot;},{&quot;fault_id&quot;:&quot;000100030006&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010004AA01,00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;00010004BB04&quot;}]\",\"ids\":\"152\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736926443);
INSERT INTO `mx_admin_log` VALUES (1116, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/152', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:1},{&quot;fault_id&quot;:&quot;000100030006&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010004AA01,00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;00010004BB04&quot;}]\",\"ids\":\"152\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736926448);
INSERT INTO `mx_admin_log` VALUES (1117, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/examing/ids/152', '考试中', '{\"unwin\":[{\"fault_id\":\"000100020003\",\"request_status\":\"已申请\",\"xx_id\":\"000100030000\"},{\"fault_id\":\"000100030006\",\"request_status\":\"已申请\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030006&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010004AA01,00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;00010004BB04&quot;}]\"},\"ids\":\"152\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736926454);
INSERT INTO `mx_admin_log` VALUES (1118, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736926497);
INSERT INTO `mx_admin_log` VALUES (1119, 11, 'xueyuan003', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan003\",\"password\":\"***\",\"captcha\":\"d4xm\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736926523);
INSERT INTO `mx_admin_log` VALUES (1120, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/153', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;未申请&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;00010004BB04&quot;}]\",\"ids\":\"153\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736926660);
INSERT INTO `mx_admin_log` VALUES (1121, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/153', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:1},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;00010004BB04&quot;}]\",\"ids\":\"153\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736926661);
INSERT INTO `mx_admin_log` VALUES (1122, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/153', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000100050009&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;00010004BB04&quot;}]\",\"ids\":\"153\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736926665);
INSERT INTO `mx_admin_log` VALUES (1123, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/examing/ids/153', '考试中', '{\"unwin\":[{\"fault_id\":\"000100020003\",\"request_status\":\"已申请\",\"xx_id\":\"000100020000\"},{\"fault_id\":\"000100010002\",\"request_status\":\"已申请\"},{\"fault_id\":\"000100050009\",\"request_status\":\"已申请\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100050009&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;00010004BB04&quot;}]\"},\"ids\":\"153\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736926670);
INSERT INTO `mx_admin_log` VALUES (1124, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736926945);
INSERT INTO `mx_admin_log` VALUES (1125, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan006\",\"password\":\"***\",\"captcha\":\"oetn\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736926957);
INSERT INTO `mx_admin_log` VALUES (1126, 14, 'xueyuan006', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan006\",\"password\":\"***\",\"captcha\":\"ws42\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736926964);
INSERT INTO `mx_admin_log` VALUES (1127, 14, 'xueyuan006', '/ZQOtIMLKud.php/student/collection/replace/ids/155', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010002AA06&quot;,&quot;bw_id&quot;:&quot;000100050009&quot;,&quot;pc_id&quot;:&quot;00010004BB04&quot;},{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;00010004BB10&quot;}]\",\"ids\":\"155\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736927136);
INSERT INTO `mx_admin_log` VALUES (1128, 14, 'xueyuan006', '/ZQOtIMLKud.php/student/collection/replace/ids/155', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010002AA06&quot;,&quot;bw_id&quot;:&quot;000100050009&quot;,&quot;pc_id&quot;:&quot;00010004BB04&quot;},{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;00010004BB10&quot;}]\",\"ids\":\"155\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736927140);
INSERT INTO `mx_admin_log` VALUES (1129, 14, 'xueyuan006', '/ZQOtIMLKud.php/student/collection/examing/ids/155', '考试中', '{\"unwin\":[{\"fault_id\":\"000100010002\",\"request_status\":\"已申请\",\"xx_id\":\"000100020000\"},{\"fault_id\":\"000100020004\",\"request_status\":\"已申请\",\"xx_id\":\"000100030000\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010002AA06&quot;,&quot;bw_id&quot;:&quot;000100050009&quot;,&quot;pc_id&quot;:&quot;00010004BB04&quot;},{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;00010004BB10&quot;}]\"},\"ids\":\"155\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736927147);
INSERT INTO `mx_admin_log` VALUES (1130, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"58\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736927519);
INSERT INTO `mx_admin_log` VALUES (1131, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41,42,43,44\",\"question_ids\":\"000100010001,000100010002,000100020003\",\"task_id\":\"0\",\"exam_collection_name\":\"test004\",\"sim_type\":\"0001\",\"limit_duration\":\"90\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"1.电源开关,2.DC\\/DC转换芯片,3.微电机\",\"qudui_count\":\"4\",\"xueyuan_count\":\"8\"},\"btSelectItem\":\"on\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736927552);
INSERT INTO `mx_admin_log` VALUES (1132, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"59\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736927555);
INSERT INTO `mx_admin_log` VALUES (1133, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736927562);
INSERT INTO `mx_admin_log` VALUES (1134, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"53cv\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736927579);
INSERT INTO `mx_admin_log` VALUES (1135, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/159', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"159\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736927632);
INSERT INTO `mx_admin_log` VALUES (1136, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/159', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010004AA01&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010004BB04&quot;}]\",\"ids\":\"159\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736927708);
INSERT INTO `mx_admin_log` VALUES (1137, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/159', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010004AA01&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010004BB04&quot;}]\",\"ids\":\"159\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736927715);
INSERT INTO `mx_admin_log` VALUES (1138, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/159', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010004AA01&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010004BB04&quot;}]\",\"ids\":\"159\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736927720);
INSERT INTO `mx_admin_log` VALUES (1139, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/159', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000100060010&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010004AA01&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010004BB04&quot;}]\",\"ids\":\"159\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736927730);
INSERT INTO `mx_admin_log` VALUES (1140, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/159', '考试中', '{\"unwin\":[{\"fault_id\":\"000100010002\",\"request_status\":\"已申请\",\"xx_id\":\"000100020000\"},{\"fault_id\":\"000100010001\",\"request_status\":\"已申请\"},{\"fault_id\":\"000100030005\",\"request_status\":\"已申请\"},{\"fault_id\":\"000100060010\",\"request_status\":\"已申请\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100060010&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010004AA01&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010004BB04&quot;}]\"},\"ids\":\"159\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736927743);
INSERT INTO `mx_admin_log` VALUES (1141, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/159', '考试中', '{\"unwin\":[{\"fault_id\":\"000100010002\",\"request_status\":\"已申请\",\"xx_id\":\"000100020000\"},{\"fault_id\":\"000100010001\",\"request_status\":\"已申请\"},{\"fault_id\":\"000100030005\",\"request_status\":\"已申请\"},{\"fault_id\":\"000100060010\",\"request_status\":\"已申请\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100060010&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010004AA01&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010004BB04&quot;}]\"},\"ids\":\"159\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736927753);
INSERT INTO `mx_admin_log` VALUES (1142, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736927876);
INSERT INTO `mx_admin_log` VALUES (1143, 9, 'xueyuan002', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"7eax\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736927932);
INSERT INTO `mx_admin_log` VALUES (1144, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/160', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;未申请&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;未申请&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010004BB10&quot;}]\",\"ids\":\"160\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736928028);
INSERT INTO `mx_admin_log` VALUES (1145, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/160', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:1},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:1},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010004BB10&quot;}]\",\"ids\":\"160\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736928029);
INSERT INTO `mx_admin_log` VALUES (1146, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/replace/ids/160', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010004BB10&quot;}]\",\"ids\":\"160\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736928030);
INSERT INTO `mx_admin_log` VALUES (1147, 9, 'xueyuan002', '/ZQOtIMLKud.php/student/collection/examing/ids/160', '考试中', '{\"unwin\":[{\"fault_id\":\"000100010001\",\"request_status\":\"已申请\",\"xx_id\":\"000100010000\"},{\"fault_id\":\"000100010002\",\"request_status\":\"已申请\"},{\"fault_id\":\"000100020003\",\"request_status\":\"已申请\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010004BB10&quot;}]\"},\"ids\":\"160\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736928035);
INSERT INTO `mx_admin_log` VALUES (1148, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736928307);
INSERT INTO `mx_admin_log` VALUES (1149, 11, 'xueyuan003', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan003\",\"password\":\"***\",\"captcha\":\"whyw\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736928330);
INSERT INTO `mx_admin_log` VALUES (1150, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/161', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010004BB10&quot;}]\",\"ids\":\"161\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736928423);
INSERT INTO `mx_admin_log` VALUES (1151, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/161', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010004BB10&quot;}]\",\"ids\":\"161\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736928424);
INSERT INTO `mx_admin_log` VALUES (1152, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/161', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010004BB10&quot;}]\",\"ids\":\"161\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736928424);
INSERT INTO `mx_admin_log` VALUES (1153, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/161', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010004BB10&quot;}]\",\"ids\":\"161\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736928425);
INSERT INTO `mx_admin_log` VALUES (1154, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/161', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010004BB10&quot;}]\",\"ids\":\"161\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736928539);
INSERT INTO `mx_admin_log` VALUES (1155, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/examing/ids/161', '考试中', '{\"unwin\":[{\"fault_id\":\"000100020003\",\"request_status\":\"已申请\",\"xx_id\":\"000100030000\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010004AA02&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010004BB10&quot;}]\"},\"ids\":\"161\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736928546);
INSERT INTO `mx_admin_log` VALUES (1156, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"59\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736928673);
INSERT INTO `mx_admin_log` VALUES (1157, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"59\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736928784);
INSERT INTO `mx_admin_log` VALUES (1158, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"59\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736928798);
INSERT INTO `mx_admin_log` VALUES (1159, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41,42,43,44\",\"question_ids\":\"000100010002,000100020004,000100030005\",\"task_id\":\"0\",\"exam_collection_name\":\"test005\",\"sim_type\":\"0001\",\"limit_duration\":\"90\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"2.DC\\/DC转换芯片,4.Q2,5.滤网\",\"qudui_count\":\"4\",\"xueyuan_count\":\"8\"},\"btSelectItem\":\"on\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736928928);
INSERT INTO `mx_admin_log` VALUES (1160, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"60\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0', 1736928931);
INSERT INTO `mx_admin_log` VALUES (1161, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736928942);
INSERT INTO `mx_admin_log` VALUES (1162, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"erj7\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736928954);
INSERT INTO `mx_admin_log` VALUES (1163, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736929010);
INSERT INTO `mx_admin_log` VALUES (1164, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736929083);
INSERT INTO `mx_admin_log` VALUES (1165, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736929086);
INSERT INTO `mx_admin_log` VALUES (1166, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010004AA01&quot;,&quot;bw_id&quot;:&quot;000100060010&quot;,&quot;pc_id&quot;:&quot;00010004BB07&quot;},{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010004AA05,00010002AA06&quot;,&quot;bw_id&quot;:&quot;000100050009&quot;,&quot;pc_id&quot;:&quot;00010003BB07&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736929230);
INSERT INTO `mx_admin_log` VALUES (1167, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010004AA01&quot;,&quot;bw_id&quot;:&quot;000100060010&quot;,&quot;pc_id&quot;:&quot;00010004BB07&quot;},{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010004AA05,00010002AA06&quot;,&quot;bw_id&quot;:&quot;000100050009&quot;,&quot;pc_id&quot;:&quot;00010003BB07&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736929236);
INSERT INTO `mx_admin_log` VALUES (1168, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010004AA01&quot;,&quot;bw_id&quot;:&quot;000100060010&quot;,&quot;pc_id&quot;:&quot;00010004BB07&quot;},{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010004AA05,00010002AA06&quot;,&quot;bw_id&quot;:&quot;000100050009&quot;,&quot;pc_id&quot;:&quot;00010003BB07&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736929376);
INSERT INTO `mx_admin_log` VALUES (1169, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010004AA01&quot;,&quot;bw_id&quot;:&quot;000100060010&quot;,&quot;pc_id&quot;:&quot;00010004BB07&quot;},{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010004AA05,00010002AA06&quot;,&quot;bw_id&quot;:&quot;000100050009&quot;,&quot;pc_id&quot;:&quot;00010003BB07&quot;},{&quot;xx_id&quot;:&quot;000100060000&quot;,&quot;yy_id&quot;:&quot;00010004AA03&quot;,&quot;bw_id&quot;:&quot;000100040007&quot;,&quot;pc_id&quot;:&quot;00010003BB07&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736929395);
INSERT INTO `mx_admin_log` VALUES (1170, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010004AA01&quot;,&quot;bw_id&quot;:&quot;000100060010&quot;,&quot;pc_id&quot;:&quot;00010004BB07&quot;},{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010004AA05,00010002AA06&quot;,&quot;bw_id&quot;:&quot;000100050009&quot;,&quot;pc_id&quot;:&quot;00010003BB07&quot;},{&quot;xx_id&quot;:&quot;000100060000&quot;,&quot;yy_id&quot;:&quot;00010004AA03&quot;,&quot;bw_id&quot;:&quot;000100040007&quot;,&quot;pc_id&quot;:&quot;00010003BB07&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736930014);
INSERT INTO `mx_admin_log` VALUES (1171, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736930112);
INSERT INTO `mx_admin_log` VALUES (1172, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010001AA04,00010001AA05,00010001AA01,00010001AA06&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736930132);
INSERT INTO `mx_admin_log` VALUES (1173, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010001AA04,00010001AA05,00010001AA01,00010001AA06&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736930222);
INSERT INTO `mx_admin_log` VALUES (1174, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010001AA04,00010001AA05,00010001AA01,00010001AA06&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010001BB04&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736930256);
INSERT INTO `mx_admin_log` VALUES (1175, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010001AA04,00010001AA05,00010001AA01,00010001AA06&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010001BB04&quot;},{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736930267);
INSERT INTO `mx_admin_log` VALUES (1176, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010001AA04,00010001AA05,00010001AA01,00010001AA06&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010001BB04&quot;},{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736930300);
INSERT INTO `mx_admin_log` VALUES (1177, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010001AA04,00010001AA05,00010001AA01,00010001AA06&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010001BB04&quot;},{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010002AA06&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736930365);
INSERT INTO `mx_admin_log` VALUES (1178, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010001AA04,00010001AA05,00010001AA01,00010001AA06&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010001BB04&quot;},{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010002AA06&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736930371);
INSERT INTO `mx_admin_log` VALUES (1179, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010001AA04,00010001AA05,00010001AA01,00010001AA06&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010001BB04&quot;},{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010002AA06&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;00010002BB06&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736930376);
INSERT INTO `mx_admin_log` VALUES (1180, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010001AA04,00010001AA05,00010001AA01,00010001AA06&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010001BB04&quot;},{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010002AA06&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;00010002BB06&quot;},{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010003AA02&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736930402);
INSERT INTO `mx_admin_log` VALUES (1181, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010001AA04,00010001AA05,00010001AA01,00010001AA06&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010001BB04&quot;},{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010002AA06&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;00010002BB06&quot;},{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010003AA02&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736930436);
INSERT INTO `mx_admin_log` VALUES (1182, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010001AA04,00010001AA05,00010001AA01,00010001AA06&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010001BB04&quot;},{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010002AA06&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;00010002BB06&quot;},{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010003AA02,00010003AA04&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736930457);
INSERT INTO `mx_admin_log` VALUES (1183, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010001AA04,00010001AA05,00010001AA01,00010001AA06&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010001BB04&quot;},{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010002AA06&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;00010002BB06&quot;},{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010003AA02,00010003AA04,00010002AA05&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736930476);
INSERT INTO `mx_admin_log` VALUES (1184, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010001AA04,00010001AA05,00010001AA01,00010001AA06&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010001BB04&quot;},{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010002AA06&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;00010002BB06&quot;},{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010003AA02,00010003AA04,00010003AA08&quot;,&quot;bw_id&quot;:&quot;000100030005&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736930491);
INSERT INTO `mx_admin_log` VALUES (1185, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/167', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010001AA04,00010001AA05,00010001AA01,00010001AA06&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010001BB04&quot;},{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010002AA06&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;00010002BB06&quot;},{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010003AA02,00010003AA04,00010003AA08&quot;,&quot;bw_id&quot;:&quot;000100030005&quot;,&quot;pc_id&quot;:&quot;00010003BB04&quot;}]\",\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736930514);
INSERT INTO `mx_admin_log` VALUES (1186, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/examing/ids/167', '考试中', '{\"unwin\":[{\"fault_id\":\"000100010001\",\"request_status\":\"已申请\",\"xx_id\":\"000100010000\"},{\"fault_id\":\"000100020004\",\"request_status\":\"已申请\",\"xx_id\":\"000100020000\"},{\"fault_id\":\"000100030005\",\"request_status\":\"已申请\",\"xx_id\":\"000100030000\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030005&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;yy_id&quot;:&quot;00010001AA04,00010001AA05,00010001AA01,00010001AA06&quot;,&quot;bw_id&quot;:&quot;000100010002&quot;,&quot;pc_id&quot;:&quot;00010001BB04&quot;},{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010002AA06&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;pc_id&quot;:&quot;00010002BB06&quot;},{&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;yy_id&quot;:&quot;00010003AA02,00010003AA04,00010003AA08&quot;,&quot;bw_id&quot;:&quot;000100030005&quot;,&quot;pc_id&quot;:&quot;00010003BB04&quot;}]\"},\"ids\":\"167\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36 Edg/131.0.0.0', 1736930521);
INSERT INTO `mx_admin_log` VALUES (1187, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"vhes\"}', '192.168.1.7', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1737429157);
INSERT INTO `mx_admin_log` VALUES (1188, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"60\",\"params\":\"exam_collection_state=3\"}', '192.168.1.7', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1737429181);
INSERT INTO `mx_admin_log` VALUES (1189, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.7', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1737429231);
INSERT INTO `mx_admin_log` VALUES (1190, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"fa3\"}', '192.168.1.7', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1737429247);
INSERT INTO `mx_admin_log` VALUES (1191, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"athc\"}', '192.168.1.7', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1737429252);
INSERT INTO `mx_admin_log` VALUES (1192, 3, 'teacher', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/general/config?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/general\\/config?ref=addtabs\",\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"xsqc\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1737429853);
INSERT INTO `mx_admin_log` VALUES (1193, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"60\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1737429875);
INSERT INTO `mx_admin_log` VALUES (1194, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"60\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1737429877);
INSERT INTO `mx_admin_log` VALUES (1195, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"60\",\"params\":\"exam_collection_state=3\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1737429877);
INSERT INTO `mx_admin_log` VALUES (1198, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"41,42,43,44\",\"question_ids\":\"000100010002,000100020003,000100020004\",\"task_id\":\"0\",\"exam_collection_name\":\"7777777777\",\"sim_type\":\"0001\",\"limit_duration\":\"80\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"2.DC\\/DC转换芯片,3.微电机,4.Q2\",\"qudui_count\":\"4\",\"xueyuan_count\":\"8\"},\"btSelectItem\":\"on\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1737430640);
INSERT INTO `mx_admin_log` VALUES (1199, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"61\",\"params\":\"exam_collection_state=2\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1737430643);
INSERT INTO `mx_admin_log` VALUES (1200, 4, 'xueyuan001', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/teacher/exams/persent/ids/61?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/teacher\\/exams\\/persent\\/ids\\/61?ref=addtabs\",\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"nwpu\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1737430693);
INSERT INTO `mx_admin_log` VALUES (1201, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/175', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;未申请&quot;},{&quot;fault_id&quot;:&quot;000100030006&quot;,&quot;request_status&quot;:&quot;未申请&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;}]\",\"ids\":\"175\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1737430775);
INSERT INTO `mx_admin_log` VALUES (1202, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/175', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:1},{&quot;fault_id&quot;:&quot;000100030006&quot;,&quot;request_status&quot;:1},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:1}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010004AA09&quot;,&quot;bw_id&quot;:&quot;000100040008&quot;,&quot;pc_id&quot;:&quot;00010003BB07&quot;}]\",\"ids\":\"175\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1737430785);
INSERT INTO `mx_admin_log` VALUES (1203, 4, 'xueyuan001', '/ZQOtIMLKud.php/student/collection/replace/ids/175', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100030006&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;1&quot;}]\",\"other_report\":\"[{&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;yy_id&quot;:&quot;00010004AA09&quot;,&quot;bw_id&quot;:&quot;000100040008&quot;,&quot;pc_id&quot;:&quot;00010003BB07&quot;}]\",\"ids\":\"175\"}', '192.168.1.41', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1737430851);
INSERT INTO `mx_admin_log` VALUES (1204, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"kvnv\",\"keeplogin\":\"1\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738920315);
INSERT INTO `mx_admin_log` VALUES (1205, 1, 'admin', '/ZQOtIMLKud.php/ajax/upload', '', '{\"category\":\"\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738920537);
INSERT INTO `mx_admin_log` VALUES (1206, 1, 'admin', '/ZQOtIMLKud.php/general.profile/update', '常规管理 / 个人资料 / 更新个人信息', '{\"__token__\":\"***\",\"row\":{\"avatar\":\"\\/uploads\\/20250207\\/015dd92622f8209b95933860d0defe02.png\",\"nickname\":\"Admin\",\"password\":\"***\"}}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738920538);
INSERT INTO `mx_admin_log` VALUES (1207, 1, 'admin', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738920551);
INSERT INTO `mx_admin_log` VALUES (1208, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"wkkz\",\"keeplogin\":\"1\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738920658);
INSERT INTO `mx_admin_log` VALUES (1210, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"61\",\"params\":\"exam_collection_state=3\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738920702);
INSERT INTO `mx_admin_log` VALUES (1211, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/61?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"depart_ids\":\"41,42,43,44\",\"question_ids\":\"000100010002,000100020003,000100020004\",\"task_id\":\"0\",\"exam_collection_name\":\"20250206考试\",\"sim_type\":\"0001\",\"limit_duration\":\"80\",\"question_setting_method\":\"2\",\"question_name\":\"2.DC\\/DC转换芯片,3.微电机,4.Q2\",\"task_name\":\"\",\"fault_name\":\"2.DC\\/DC转换芯片,3.微电机,4.Q2\",\"qudui_count\":\"4\",\"xueyuan_count\":\"8\"},\"btSelectItem\":\"on\",\"ids\":\"61\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738920713);
INSERT INTO `mx_admin_log` VALUES (1212, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"\",\"question_ids\":\"000100010001,000100010002,000100020003\",\"task_id\":\"0\",\"exam_collection_name\":\"20250207考试\",\"sim_type\":\"0001\",\"limit_duration\":\"600\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"1.电源开关,2.DC\\/DC转换芯片\",\"qudui_count\":\"0\",\"xueyuan_count\":\"0\"}}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738920805);
INSERT INTO `mx_admin_log` VALUES (1213, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"42,41\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"20250207考试\",\"sim_type\":\"0001\",\"limit_duration\":\"600\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"2\",\"xueyuan_count\":\"5\"},\"btSelectItem\":\"on\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738920852);
INSERT INTO `mx_admin_log` VALUES (1214, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"62\",\"params\":\"exam_collection_state=2\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738920854);
INSERT INTO `mx_admin_log` VALUES (1215, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"ids\":\"62\",\"params\":\"exam_collection_state=3\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738920858);
INSERT INTO `mx_admin_log` VALUES (1216, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"62\",\"params\":\"exam_collection_state=2\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738920859);
INSERT INTO `mx_admin_log` VALUES (1217, 15, 'xueyuan007', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/department/admin?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/department\\/admin?ref=addtabs\",\"__token__\":\"***\",\"username\":\"xueyuan007\",\"password\":\"***\",\"captcha\":\"lrqz\",\"keeplogin\":\"1\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1738920908);
INSERT INTO `mx_admin_log` VALUES (1218, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/replace/ids/194', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"\",\"ids\":\"194\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1738920934);
INSERT INTO `mx_admin_log` VALUES (1219, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/replace/ids/194', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"\",\"ids\":\"194\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1738920936);
INSERT INTO `mx_admin_log` VALUES (1220, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/replace/ids/194', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"\",\"ids\":\"194\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1738921105);
INSERT INTO `mx_admin_log` VALUES (1221, 15, 'xueyuan007', '/ZQOtIMLKud.php/student/collection/replace/ids/194', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"\",\"ids\":\"194\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1738921107);
INSERT INTO `mx_admin_log` VALUES (1222, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"m884\",\"keeplogin\":\"1\"}', '112.255.218.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738937430);
INSERT INTO `mx_admin_log` VALUES (1223, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"jaew\",\"keeplogin\":\"1\"}', '112.255.218.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738937433);
INSERT INTO `mx_admin_log` VALUES (1224, 3, 'teacher', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"qr8j\",\"keeplogin\":\"1\"}', '124.65.28.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738937595);
INSERT INTO `mx_admin_log` VALUES (1225, 3, 'teacher', '/ZQOtIMLKud.php/department/index/edit/ids/48?dialog=1', '组织架构 / 编辑', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"0\",\"name\":\"军士初进中\",\"weigh\":\"48\",\"status\":\"normal\"},\"ids\":\"48\"}', '124.65.28.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738937709);
INSERT INTO `mx_admin_log` VALUES (1226, 3, 'teacher', '/ZQOtIMLKud.php/department/index/del/ids/49', '组织架构 / 删除', '{\"ids\":\"49\"}', '124.65.28.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738937751);
INSERT INTO `mx_admin_log` VALUES (1227, 3, 'teacher', '/ZQOtIMLKud.php/department/index/del/ids/27', '组织架构 / 删除', '{\"ids\":\"27\"}', '124.65.28.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738937760);
INSERT INTO `mx_admin_log` VALUES (1228, 3, 'teacher', '/ZQOtIMLKud.php/department/index/del/ids/25', '组织架构 / 删除', '{\"ids\":\"25\"}', '124.65.28.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738937762);
INSERT INTO `mx_admin_log` VALUES (1229, 3, 'teacher', '/ZQOtIMLKud.php/department/index/add/parent_id/54?dialog=1', '组织架构 / 添加', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"54\",\"name\":\"2024\",\"weigh\":\"50\",\"status\":\"normal\"},\"parent_id\":\"54\"}', '124.65.28.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738937879);
INSERT INTO `mx_admin_log` VALUES (1230, 3, 'teacher', '/ZQOtIMLKud.php/department/index/add/parent_id/55?dialog=1', '组织架构 / 添加', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"55\",\"name\":\"01队\",\"weigh\":\"50\",\"status\":\"normal\"},\"parent_id\":\"55\"}', '124.65.28.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738937928);
INSERT INTO `mx_admin_log` VALUES (1231, 3, 'teacher', '/ZQOtIMLKud.php/department/index/add/parent_id/56?dialog=1', '组织架构 / 添加', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"56\",\"name\":\"011区队\",\"weigh\":\"50\",\"status\":\"normal\"},\"parent_id\":\"56\"}', '124.65.28.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738937942);
INSERT INTO `mx_admin_log` VALUES (1232, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/edit/ids/17?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan009\",\"nickname\":\"xueyuan009\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"44\",\"ids\":\"17\"}', '124.65.28.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738937976);
INSERT INTO `mx_admin_log` VALUES (1233, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/edit/ids/16?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan008\",\"nickname\":\"xueyuan008\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"43\",\"ids\":\"16\"}', '124.65.28.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738937984);
INSERT INTO `mx_admin_log` VALUES (1234, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/edit/ids/15?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan007\",\"nickname\":\"xueyuan007\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"42\",\"ids\":\"15\"}', '124.65.28.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738937990);
INSERT INTO `mx_admin_log` VALUES (1235, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/edit/ids/14?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan006\",\"nickname\":\"xueyuan006\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"41\",\"ids\":\"14\"}', '124.65.28.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738937995);
INSERT INTO `mx_admin_log` VALUES (1236, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/edit/ids/14?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan006\",\"nickname\":\"xueyuan006\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"41\",\"ids\":\"14\"}', '124.65.28.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738938001);
INSERT INTO `mx_admin_log` VALUES (1237, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/edit/ids/13?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan005\",\"nickname\":\"xueyuan005\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"47\",\"ids\":\"13\"}', '124.65.28.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738938006);
INSERT INTO `mx_admin_log` VALUES (1238, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/edit/ids/14?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan006\",\"nickname\":\"xueyuan006\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"41\",\"ids\":\"14\"}', '124.65.28.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738938015);
INSERT INTO `mx_admin_log` VALUES (1239, 3, 'teacher', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/department/admin?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/department\\/admin?ref=addtabs\",\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"YGE8\",\"keeplogin\":\"1\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738938130);
INSERT INTO `mx_admin_log` VALUES (1240, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan010\",\"nickname\":\"xueyuan010\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"57\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738938157);
INSERT INTO `mx_admin_log` VALUES (1241, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan010\",\"nickname\":\"xueyuan010\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"57\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738938164);
INSERT INTO `mx_admin_log` VALUES (1242, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan010\",\"nickname\":\"xueyuan010\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"57\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738938166);
INSERT INTO `mx_admin_log` VALUES (1243, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan010\",\"nickname\":\"xueyuan010\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"57\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738938167);
INSERT INTO `mx_admin_log` VALUES (1244, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan010\",\"nickname\":\"xueyuan010\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"57\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738938247);
INSERT INTO `mx_admin_log` VALUES (1245, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan010\",\"nickname\":\"xueyuan010\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"42\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738938253);
INSERT INTO `mx_admin_log` VALUES (1246, 3, 'teacher', '/ZQOtIMLKud.php/department/index/add/parent_id/56?dialog=1', '组织架构 / 添加', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"56\",\"name\":\"012区队\",\"weigh\":\"50\",\"status\":\"normal\"},\"parent_id\":\"56\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738938324);
INSERT INTO `mx_admin_log` VALUES (1247, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan011\",\"nickname\":\"xueyuan011\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"58\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738938360);
INSERT INTO `mx_admin_log` VALUES (1248, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan11\",\"nickname\":\"xueyuan11\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"58\"}', '112.255.218.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738938567);
INSERT INTO `mx_admin_log` VALUES (1249, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan11\",\"nickname\":\"xueyuan11\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"58\"}', '112.255.218.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738938801);
INSERT INTO `mx_admin_log` VALUES (1250, 3, 'teacher', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/teacher/task/index?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/teacher\\/task\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"rceM\",\"keeplogin\":\"1\"}', '124.65.28.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738938820);
INSERT INTO `mx_admin_log` VALUES (1251, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '124.65.28.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738938838);
INSERT INTO `mx_admin_log` VALUES (1252, 3, 'teacher', '/ZQOtIMLKud.php/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0001\",\"name\":\"测试故障\",\"fault_id\":\"000100010001,000100020004,000100040007\",\"fault_name\":\"1.电源开关,4.Q2,7.加热指示灯\",\"pfault_id\":\"000100010000,000100020000,000100040000\"},\"checkbox\":\"000100040007\"}', '124.65.28.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738938862);
INSERT INTO `mx_admin_log` VALUES (1253, 3, 'teacher', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/teacher/collection/index?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/teacher\\/collection\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"JQQN\",\"keeplogin\":\"1\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738939119);
INSERT INTO `mx_admin_log` VALUES (1254, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"测试考试\",\"sim_type\":\"0001\",\"limit_duration\":\"45\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"0\",\"xueyuan_count\":\"0\"}}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738939205);
INSERT INTO `mx_admin_log` VALUES (1255, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"58\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"测试考试\",\"sim_type\":\"0001\",\"limit_duration\":\"45\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"1\",\"xueyuan_count\":\"1\"},\"btSelectItem\":\"on\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738939210);
INSERT INTO `mx_admin_log` VALUES (1256, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"62\",\"params\":\"exam_collection_state=3\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738939216);
INSERT INTO `mx_admin_log` VALUES (1257, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"63\",\"params\":\"exam_collection_state=2\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738939217);
INSERT INTO `mx_admin_log` VALUES (1258, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan11\",\"password\":\"***\",\"captcha\":\"FRWD\",\"keeplogin\":\"1\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738939352);
INSERT INTO `mx_admin_log` VALUES (1259, 19, 'xueyuan11', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan11\",\"password\":\"***\",\"captcha\":\"H6ZR\",\"keeplogin\":\"1\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738939360);
INSERT INTO `mx_admin_log` VALUES (1260, 19, 'xueyuan11', '/ZQOtIMLKud.php/student/collection/replace/ids/195', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;未申请&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;未申请&quot;},{&quot;fault_id&quot;:&quot;000100010002&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"\",\"ids\":\"195\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738939487);
INSERT INTO `mx_admin_log` VALUES (1261, 19, 'xueyuan11', '/ZQOtIMLKud.php/student/collection/replace/ids/195', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;已申请&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:&quot;已申请&quot;}]\",\"other_report\":\"\",\"ids\":\"195\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738939497);
INSERT INTO `mx_admin_log` VALUES (1262, 19, 'xueyuan11', '/ZQOtIMLKud.php/student/collection/addreport/ids/195?dialog=1', '', '{\"dialog\":\"1\",\"unwin\":{\"xh_id\":\"0\",\"xx_id\":\"000100010000\",\"yy_id\":[\"00010001AA01\",\"00010001AA02\",\"00010001AA03\",\"00010001AA04\",\"00010001AA05\"],\"bw_id\":\"000100010001\",\"pc_id\":\"00010001BB01\"},\"ids\":\"195\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738939666);
INSERT INTO `mx_admin_log` VALUES (1263, 19, 'xueyuan11', '/ZQOtIMLKud.php/student/collection/addreport/ids/195?dialog=1', '', '{\"dialog\":\"1\",\"unwin\":{\"xh_id\":\"1\",\"xx_id\":\"000100030000\",\"yy_id\":[\"00010002AA03\",\"00010002AA04\",\"00010002AA05\",\"00010002AA06\"],\"bw_id\":\"000100020004\",\"pc_id\":\"00010001BB04\"},\"ids\":\"195\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738939682);
INSERT INTO `mx_admin_log` VALUES (1264, 19, 'xueyuan11', '/ZQOtIMLKud.php/student/collection/addreport/ids/195?dialog=1', '', '{\"dialog\":\"1\",\"unwin\":{\"xh_id\":\"2\",\"xx_id\":\"000100060000\",\"yy_id\":[\"00010001AA05\",\"00010003AA01\",\"00010003AA02\",\"00010003AA03\"],\"bw_id\":\"000100060010\",\"pc_id\":\"00010003BB02\"},\"ids\":\"195\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738939703);
INSERT INTO `mx_admin_log` VALUES (1265, 3, 'teacher', '/ZQOtIMLKud.php/department/index/add/parent_id/56?dialog=1', '组织架构 / 添加', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"56\",\"name\":\"013区队\",\"weigh\":\"50\",\"status\":\"normal\"},\"parent_id\":\"56\"}', '112.255.218.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738939719);
INSERT INTO `mx_admin_log` VALUES (1266, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan12\",\"nickname\":\"xueyuan12\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"59\"}', '112.255.218.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738939742);
INSERT INTO `mx_admin_log` VALUES (1267, 19, 'xueyuan11', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan11\",\"password\":\"***\",\"captcha\":\"4EVC\",\"keeplogin\":\"1\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738939761);
INSERT INTO `mx_admin_log` VALUES (1268, 19, 'xueyuan11', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan11\",\"password\":\"***\",\"captcha\":\"7YjA\",\"keeplogin\":\"1\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738939806);
INSERT INTO `mx_admin_log` VALUES (1269, 3, 'teacher', '/ZQOtIMLKud.php/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738939932);
INSERT INTO `mx_admin_log` VALUES (1270, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"1\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"0\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"测试123\",\"sim_type\":\"0002\",\"limit_duration\":\"20\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"0\",\"xueyuan_count\":\"0\"},\"btSelectItem\":\"on\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738940535);
INSERT INTO `mx_admin_log` VALUES (1271, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"1\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"57\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"测试123\",\"sim_type\":\"0002\",\"limit_duration\":\"20\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"1\",\"xueyuan_count\":\"0\"},\"btSelectItem\":\"on\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738940544);
INSERT INTO `mx_admin_log` VALUES (1272, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/edit/ids/65?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"depart_ids\":\"57\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"测试123\",\"sim_type\":\"0002\",\"limit_duration\":\"20\",\"question_setting_method\":\"1\",\"question_name\":\"\",\"task_name\":\"\",\"fault_name\":\"\",\"qudui_count\":\"1\",\"xueyuan_count\":\"0\"},\"btSelectItem\":\"on\",\"ids\":\"65\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738940558);
INSERT INTO `mx_admin_log` VALUES (1273, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/edit/ids/65?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"depart_ids\":\"57,42\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"测试123\",\"sim_type\":\"0002\",\"limit_duration\":\"20\",\"question_setting_method\":\"1\",\"question_name\":\"\",\"task_name\":\"\",\"fault_name\":\"\",\"qudui_count\":\"2\",\"xueyuan_count\":\"3\"},\"btSelectItem\":\"on\",\"ids\":\"65\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738940649);
INSERT INTO `mx_admin_log` VALUES (1274, 3, 'teacher', '/ZQOtIMLKud.php/department/index/add/parent_id/56?dialog=1', '组织架构 / 添加', '{\"dialog\":\"1\",\"row\":{\"parent_id\":\"56\",\"name\":\"014区队\\r\\n015区队\",\"weigh\":\"50\",\"status\":\"normal\"},\"parent_id\":\"56\"}', '112.255.218.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738940650);
INSERT INTO `mx_admin_log` VALUES (1275, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738940690);
INSERT INTO `mx_admin_log` VALUES (1276, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan03\",\"password\":\"***\",\"captcha\":\"nkuc\",\"keeplogin\":\"1\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738940702);
INSERT INTO `mx_admin_log` VALUES (1277, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan03\",\"password\":\"***\",\"captcha\":\"q6wg\",\"keeplogin\":\"1\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738940709);
INSERT INTO `mx_admin_log` VALUES (1278, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan003\",\"password\":\"***\",\"captcha\":\"q6wg\",\"keeplogin\":\"1\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738940720);
INSERT INTO `mx_admin_log` VALUES (1279, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan003\",\"password\":\"***\",\"captcha\":\"8M58\",\"keeplogin\":\"1\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738940725);
INSERT INTO `mx_admin_log` VALUES (1280, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan003\",\"password\":\"***\",\"captcha\":\"8M58WTZM\",\"keeplogin\":\"1\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738940731);
INSERT INTO `mx_admin_log` VALUES (1281, 11, 'xueyuan003', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan003\",\"password\":\"***\",\"captcha\":\"TJTA\",\"keeplogin\":\"1\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738940737);
INSERT INTO `mx_admin_log` VALUES (1282, 3, 'teacher', '/ZQOtIMLKud.php/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"65\",\"params\":\"exam_collection_state=2\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738940751);
INSERT INTO `mx_admin_log` VALUES (1283, 11, 'xueyuan003', '/ZQOtIMLKud.php/student/collection/replace/ids/197', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"\",\"ids\":\"197\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738940802);
INSERT INTO `mx_admin_log` VALUES (1284, 0, 'Unknown', '/ZQOtIMLKud.php/index/logout', '', '{\"__token__\":\"***\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738940867);
INSERT INTO `mx_admin_log` VALUES (1285, 0, 'Unknown', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan011\",\"password\":\"***\",\"captcha\":\"TAEU\",\"keeplogin\":\"1\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738940876);
INSERT INTO `mx_admin_log` VALUES (1286, 19, 'xueyuan11', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan11\",\"password\":\"***\",\"captcha\":\"435X\",\"keeplogin\":\"1\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738940884);
INSERT INTO `mx_admin_log` VALUES (1287, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/1/ids/48', '处理更换件', '{\"type\":\"1\",\"ids\":\"48\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738941444);
INSERT INTO `mx_admin_log` VALUES (1288, 3, 'teacher', '/ZQOtIMLKud.php/teacher/exams/handle/type/2/ids/47', '处理更换件', '{\"type\":\"2\",\"ids\":\"47\"}', '124.65.30.228', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738941446);
INSERT INTO `mx_admin_log` VALUES (1289, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/edit/ids/20?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan12\",\"nickname\":\"xueyuan12\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"60\",\"ids\":\"20\"}', '112.255.218.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738943029);
INSERT INTO `mx_admin_log` VALUES (1290, 3, 'teacher', '/ZQOtIMLKud.php/department/admin/edit/ids/20?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan12\",\"nickname\":\"xueyuan12\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"58\",\"ids\":\"20\"}', '112.255.218.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738943198);
INSERT INTO `mx_admin_log` VALUES (1291, 3, 'teacher', '/ZQOtIMLKud.php/teacher/collection/edit/ids/63?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"depart_ids\":\"58\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"测试考试\",\"sim_type\":\"0001\",\"limit_duration\":\"45\",\"question_setting_method\":\"1\",\"question_name\":\"\",\"task_name\":\"\",\"fault_name\":\"\",\"qudui_count\":\"1\",\"xueyuan_count\":\"2\"},\"btSelectItem\":\"on\",\"ids\":\"63\"}', '112.255.218.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738943211);
INSERT INTO `mx_admin_log` VALUES (1292, 20, 'xueyuan12', '/ZQOtIMLKud.php/index/login?url=/ZQOtIMLKud.php/department/admin?ref=addtabs', '登录', '{\"url\":\"\\/ZQOtIMLKud.php\\/department\\/admin?ref=addtabs\",\"__token__\":\"***\",\"username\":\"xueyuan12\",\"password\":\"***\",\"captcha\":\"zh6r\",\"keeplogin\":\"1\"}', '112.255.218.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738943245);
INSERT INTO `mx_admin_log` VALUES (1293, 20, 'xueyuan12', '/ZQOtIMLKud.php/student/collection/addreport/ids/200?dialog=1', '', '{\"dialog\":\"1\",\"unwin\":{\"xh_id\":\"0\",\"yy_id\":[\"\"]},\"ids\":\"200\"}', '112.255.218.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738943260);
INSERT INTO `mx_admin_log` VALUES (1294, 20, 'xueyuan12', '/ZQOtIMLKud.php/student/collection/editreport/ids/200/xh_id/0?dialog=1', '', '{\"dialog\":\"1\",\"unwin\":{\"xh_id\":\"0\",\"xx_id\":\"000100050000\",\"yy_id\":[\"\"]},\"ids\":\"200\",\"xh_id\":\"0\"}', '112.255.218.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738943346);
INSERT INTO `mx_admin_log` VALUES (1295, 20, 'xueyuan12', '/ZQOtIMLKud.php/student/collection/editreport/ids/200/xh_id/0?dialog=1', '', '{\"dialog\":\"1\",\"unwin\":{\"xh_id\":\"0\",\"xx_id\":\"000100050000\",\"yy_id\":[\"00010002AA02\"]},\"ids\":\"200\",\"xh_id\":\"0\"}', '112.255.218.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738943352);
INSERT INTO `mx_admin_log` VALUES (1296, 20, 'xueyuan12', '/ZQOtIMLKud.php/student/collection/editreport/ids/200/xh_id/0?dialog=1', '', '{\"dialog\":\"1\",\"unwin\":{\"xh_id\":\"0\",\"xx_id\":\"000100050000\",\"yy_id\":[\"00010002AA02\"],\"bw_id\":\"000100040007\",\"pc_id\":\"00010002BB01\"},\"ids\":\"200\",\"xh_id\":\"0\"}', '112.255.218.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738943358);
INSERT INTO `mx_admin_log` VALUES (1297, 20, 'xueyuan12', '/ZQOtIMLKud.php/student/collection/examing/ids/200', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xh_id&quot;:&quot;0&quot;,&quot;xx_id&quot;:&quot;000100050000&quot;,&quot;xx_name&quot;:&quot;\\\\u4e0d\\\\u80fd\\\\u6b63\\\\u5e38\\\\u5de5\\\\u4f5c&quot;,&quot;yy_id&quot;:&quot;00010002AA02&quot;,&quot;yy_name&quot;:&quot;\\\\u62bd\\\\u6c14\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6\\\\u63d2\\\\u5934\\\\u672a\\\\u63d2\\\\u597d&quot;,&quot;bw_id&quot;:&quot;000100040007&quot;,&quot;bw_name&quot;:&quot;7.\\\\u52a0\\\\u70ed\\\\u6307\\\\u793a\\\\u706f&quot;,&quot;pc_id&quot;:&quot;00010002BB01&quot;,&quot;pc_name&quot;:&quot;\\\\u66f4\\\\u6362\\\\u62bd\\\\u6c14\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6&quot;}]\"},\"ids\":\"200\"}', '112.255.218.165', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738943888);
INSERT INTO `mx_admin_log` VALUES (1298, 0, 'Unknown', '/admin/index/login', '', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"ntln\",\"keeplogin\":\"1\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738983944);
INSERT INTO `mx_admin_log` VALUES (1299, 0, 'Unknown', '/admin/index/login', '', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"t7ut\",\"keeplogin\":\"1\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738983950);
INSERT INTO `mx_admin_log` VALUES (1300, 1, 'admin', '/admin/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"cp8p\",\"keeplogin\":\"1\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738983955);
INSERT INTO `mx_admin_log` VALUES (1301, 0, 'Unknown', '/admin/index/logout', '', '{\"__token__\":\"***\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738984527);
INSERT INTO `mx_admin_log` VALUES (1302, 3, 'teacher', '/admin/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"pwhc\",\"keeplogin\":\"1\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738984538);
INSERT INTO `mx_admin_log` VALUES (1303, 3, 'teacher', '/admin/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"63\",\"params\":\"exam_collection_state=3\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738984567);
INSERT INTO `mx_admin_log` VALUES (1304, 3, 'teacher', '/admin/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"63\",\"params\":\"exam_collection_state=2\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738984575);
INSERT INTO `mx_admin_log` VALUES (1305, 3, 'teacher', '/admin/teacher/practice/edit/ids/65?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"depart_ids\":\"57,47,44,43\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"测试123\",\"sim_type\":\"0002\",\"limit_duration\":\"20\",\"question_setting_method\":\"1\",\"question_name\":\"\",\"task_name\":\"\",\"fault_name\":\"\",\"qudui_count\":\"4\",\"xueyuan_count\":\"4\"},\"btSelectItem\":\"on\",\"ids\":\"65\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738984635);
INSERT INTO `mx_admin_log` VALUES (1306, 0, 'Unknown', '/admin/index/logout', '', '{\"__token__\":\"***\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1738984681);
INSERT INTO `mx_admin_log` VALUES (1307, 16, 'xueyuan008', '/admin/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan008\",\"password\":\"***\",\"captcha\":\"gct2\",\"keeplogin\":\"1\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1738984692);
INSERT INTO `mx_admin_log` VALUES (1308, 3, 'teacher', '/admin/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"65\",\"params\":\"exam_collection_state=3\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738984741);
INSERT INTO `mx_admin_log` VALUES (1309, 3, 'teacher', '/admin/teacher/practice/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"1\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"43\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"20250207练习\",\"sim_type\":\"0001\",\"limit_duration\":\"500\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"1\",\"xueyuan_count\":\"2\"},\"btSelectItem\":\"on\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738984769);
INSERT INTO `mx_admin_log` VALUES (1310, 3, 'teacher', '/admin/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"66\",\"params\":\"exam_collection_state=2\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738984773);
INSERT INTO `mx_admin_log` VALUES (1311, 16, 'xueyuan008', '/admin/student/collection/addreport/ids/206?dialog=1', '', '{\"dialog\":\"1\",\"unwin\":{\"xh_id\":\"0\",\"yy_id\":[\"\"]},\"ids\":\"206\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1738985157);
INSERT INTO `mx_admin_log` VALUES (1312, 16, 'xueyuan008', '/admin/student/practice/examing/ids/206', '练习中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xh_id&quot;:&quot;0&quot;,&quot;xx_id&quot;:&quot;&quot;,&quot;xx_name&quot;:&quot;&quot;,&quot;yy_id&quot;:&quot;&quot;,&quot;yy_name&quot;:&quot;&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;bw_name&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;,&quot;pc_name&quot;:&quot;&quot;}]\"},\"ids\":\"206\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1738985159);
INSERT INTO `mx_admin_log` VALUES (1313, 16, 'xueyuan008', '/admin/student/practice/analysis/ids/206?addtabs=1', '练习得分分析', '{\"addtabs\":\"1\",\"ids\":\"206\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1738985166);
INSERT INTO `mx_admin_log` VALUES (1314, 3, 'teacher', '/admin/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"KGzA\",\"keeplogin\":\"1\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738997428);
INSERT INTO `mx_admin_log` VALUES (1315, 3, 'teacher', '/admin/department/admin/edit/ids/16?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan008\",\"nickname\":\"xueyuan008\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"43\",\"ids\":\"16\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738997461);
INSERT INTO `mx_admin_log` VALUES (1316, 3, 'teacher', '/admin/department/admin/edit/ids/16?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan008\",\"nickname\":\"xueyuan008\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"43\",\"ids\":\"16\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738997482);
INSERT INTO `mx_admin_log` VALUES (1317, 3, 'teacher', '/admin/department/admin/add?dialog=1', '学生管理 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan13\",\"nickname\":\"xueyuan13\",\"password\":\"***\",\"status\":\"normal\"},\"department_id\":\"61\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738997508);
INSERT INTO `mx_admin_log` VALUES (1318, 3, 'teacher', '/admin/fault/getdatalist', '', '{\"simtype\":\"0002\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738997558);
INSERT INTO `mx_admin_log` VALUES (1319, 3, 'teacher', '/admin/department/admin/edit/ids/21?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan13\",\"nickname\":\"xueyuan13\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"60\",\"ids\":\"21\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738997606);
INSERT INTO `mx_admin_log` VALUES (1320, 3, 'teacher', '/admin/department/admin/edit/ids/16?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan008\",\"nickname\":\"xueyuan008\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"42\",\"ids\":\"16\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738997628);
INSERT INTO `mx_admin_log` VALUES (1321, 3, 'teacher', '/admin/department/admin/edit/ids/16?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan008\",\"nickname\":\"xueyuan008\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"43\",\"ids\":\"16\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1738997663);
INSERT INTO `mx_admin_log` VALUES (1322, 0, 'Unknown', '/admin/index/login?url=/admin/teacher/exams/index?ref=addtabs', '登录', '{\"url\":\"\\/admin\\/teacher\\/exams\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"xueyuan011\",\"password\":\"***\",\"captcha\":\"aNQq\",\"keeplogin\":\"1\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738997840);
INSERT INTO `mx_admin_log` VALUES (1323, 19, 'xueyuan11', '/admin/index/login?url=/admin/teacher/exams/index?ref=addtabs', '登录', '{\"url\":\"\\/admin\\/teacher\\/exams\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"xueyuan11\",\"password\":\"***\",\"captcha\":\"WQM2\",\"keeplogin\":\"1\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738997854);
INSERT INTO `mx_admin_log` VALUES (1324, 0, 'Unknown', '/admin/index/logout', '', '{\"__token__\":\"***\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738999119);
INSERT INTO `mx_admin_log` VALUES (1325, 16, 'xueyuan008', '/admin/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan008\",\"password\":\"***\",\"captcha\":\"7IUM\",\"keeplogin\":\"1\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738999138);
INSERT INTO `mx_admin_log` VALUES (1326, 3, 'teacher', '/admin/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"66\",\"params\":\"exam_collection_state=3\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738999211);
INSERT INTO `mx_admin_log` VALUES (1327, 3, 'teacher', '/admin/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"66\",\"params\":\"exam_collection_state=2\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738999212);
INSERT INTO `mx_admin_log` VALUES (1328, 3, 'teacher', '/admin/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"66\",\"params\":\"exam_collection_state=3\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738999224);
INSERT INTO `mx_admin_log` VALUES (1329, 3, 'teacher', '/admin/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"65\",\"params\":\"exam_collection_state=2\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738999225);
INSERT INTO `mx_admin_log` VALUES (1330, 16, 'xueyuan008', '/admin/student/collection/replace/ids/203', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000200010001&quot;,&quot;request_status&quot;:&quot;未申请&quot;},{&quot;fault_id&quot;:&quot;000200010002&quot;,&quot;request_status&quot;:&quot;未申请&quot;},{&quot;fault_id&quot;:&quot;000200020003&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"\",\"ids\":\"203\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738999259);
INSERT INTO `mx_admin_log` VALUES (1331, 0, 'Unknown', '/admin/index/logout', '', '{\"__token__\":\"***\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738999561);
INSERT INTO `mx_admin_log` VALUES (1332, 19, 'xueyuan11', '/admin/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan11\",\"password\":\"***\",\"captcha\":\"BVNB\",\"keeplogin\":\"1\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738999571);
INSERT INTO `mx_admin_log` VALUES (1333, 19, 'xueyuan11', '/admin/student/collection/delreport/ids/195', '', '{\"xh_id\":\"2\",\"ids\":\"195\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738999577);
INSERT INTO `mx_admin_log` VALUES (1334, 19, 'xueyuan11', '/admin/student/collection/addreport/ids/195?dialog=1', '', '{\"dialog\":\"1\",\"unwin\":{\"xh_id\":\"2\",\"xx_id\":\"000100020000\",\"yy_id\":[\"00010002AA03\",\"00010002AA04\",\"00010002AA05\"]},\"ids\":\"195\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738999587);
INSERT INTO `mx_admin_log` VALUES (1335, 19, 'xueyuan11', '/admin/student/collection/examing/ids/195', '考试中', '{\"unwin\":[{\"fault_id\":\"000100010001\",\"request_status\":\"已申请\"},{\"fault_id\":\"000100020003\",\"request_status\":\"已申请\"},{\"fault_id\":\"000100020004\",\"request_status\":\"已送达\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020003&quot;,&quot;request_status&quot;:&quot;1&quot;},{&quot;fault_id&quot;:&quot;000100020004&quot;,&quot;request_status&quot;:2}]\",\"other_report\":\"[{&quot;xh_id&quot;:&quot;0&quot;,&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;xx_name&quot;:&quot;\\\\u5f00\\\\u673a\\\\u65e0\\\\u54cd\\\\u5e94&quot;,&quot;yy_id&quot;:&quot;00010001AA01,00010001AA02,00010001AA03,00010001AA04,00010001AA05&quot;,&quot;yy_name&quot;:&quot;\\\\u7535\\\\u6c60\\\\u7535\\\\u91cf\\\\u4e0d\\\\u8db3\\\\u6216\\\\u635f\\\\u574f,\\\\u7535\\\\u6c60\\\\u5ea7\\\\u7ec4\\\\u4ef6\\\\u635f\\\\u574f,\\\\u7535\\\\u6c60\\\\u5ea7\\\\u7ec4\\\\u4ef6\\\\u63d2\\\\u5934\\\\u672a\\\\u63d2\\\\u597d,\\\\u7535\\\\u8def\\\\u677fDC\\\\\\/DC\\\\u82af\\\\u7247\\\\u635f\\\\u574f,\\\\u7535\\\\u6e90\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6\\\\u635f\\\\u574f&quot;,&quot;bw_id&quot;:&quot;000100010001&quot;,&quot;bw_name&quot;:&quot;1.\\\\u7535\\\\u6e90\\\\u5f00\\\\u5173&quot;,&quot;pc_id&quot;:&quot;00010001BB01&quot;,&quot;pc_name&quot;:&quot;\\\\u66f4\\\\u6362\\\\u7535\\\\u6c60&quot;},{&quot;xh_id&quot;:&quot;1&quot;,&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;xx_name&quot;:&quot;\\\\u62bd\\\\u6c14\\\\u6d41\\\\u91cf\\\\u4e0d\\\\u8db3&quot;,&quot;yy_id&quot;:&quot;00010002AA03,00010002AA04,00010002AA05,00010002AA06&quot;,&quot;yy_name&quot;:&quot;\\\\u6c14\\\\u6cf5\\\\u7535\\\\u673a\\\\u635f\\\\u574f,\\\\u6c14\\\\u6cf5\\\\u7535\\\\u673a\\\\u8fde\\\\u7ebf\\\\u63d2\\\\u5934\\\\u4e0e\\\\u4e3b\\\\u7535\\\\u8def\\\\u677f\\\\u672a\\\\u63d2\\\\u597d,\\\\u6c14\\\\u6cf5\\\\u7535\\\\u673a\\\\u8fde\\\\u7ebf\\\\u65ad\\\\u8def,\\\\u4e0a\\\\u573a\\\\u6548\\\\u5e94\\\\u7ba1Q2\\\\u6216\\\\u5176\\\\u5b83\\\\u5143\\\\u5668\\\\u4ef6\\\\u635f\\\\u574f&quot;,&quot;bw_id&quot;:&quot;000100020004&quot;,&quot;bw_name&quot;:&quot;4.Q2&quot;,&quot;pc_id&quot;:&quot;00010001BB04&quot;,&quot;pc_name&quot;:&quot;\\\\u66f4\\\\u6362DC\\\\\\/DC\\\\u82af\\\\u7247&quot;},{&quot;xh_id&quot;:&quot;2&quot;,&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;xx_name&quot;:&quot;\\\\u5f00\\\\u673a\\\\u540e\\\\u6309\\\\u62bd\\\\u6c14\\\\u5f00\\\\u5173\\\\uff0c\\\\u5fae\\\\u7535\\\\u673a\\\\u4e0d\\\\u5de5\\\\u4f5c&quot;,&quot;yy_id&quot;:&quot;00010002AA03,00010002AA04,00010002AA05&quot;,&quot;yy_name&quot;:&quot;\\\\u6c14\\\\u6cf5\\\\u7535\\\\u673a\\\\u635f\\\\u574f,\\\\u6c14\\\\u6cf5\\\\u7535\\\\u673a\\\\u8fde\\\\u7ebf\\\\u63d2\\\\u5934\\\\u4e0e\\\\u4e3b\\\\u7535\\\\u8def\\\\u677f\\\\u672a\\\\u63d2\\\\u597d,\\\\u6c14\\\\u6cf5\\\\u7535\\\\u673a\\\\u8fde\\\\u7ebf\\\\u65ad\\\\u8def&quot;,&quot;bw_id&quot;:&quot;&quot;,&quot;bw_name&quot;:&quot;&quot;,&quot;pc_id&quot;:&quot;&quot;,&quot;pc_name&quot;:&quot;&quot;}]\"},\"ids\":\"195\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738999781);
INSERT INTO `mx_admin_log` VALUES (1336, 0, 'Unknown', '/admin/index/logout', '', '{\"__token__\":\"***\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1738999991);
INSERT INTO `mx_admin_log` VALUES (1337, 9, 'xueyuan002', '/admin/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"CRKy\",\"keeplogin\":\"1\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739000009);
INSERT INTO `mx_admin_log` VALUES (1338, 3, 'teacher', '/admin/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"65\",\"params\":\"exam_collection_state=3\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739000119);
INSERT INTO `mx_admin_log` VALUES (1339, 3, 'teacher', '/admin/teacher/practice/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"1\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"0\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"测试123123\",\"sim_type\":\"0001\",\"limit_duration\":\"30\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"0\",\"xueyuan_count\":\"0\"},\"btSelectItem\":\"on\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739000140);
INSERT INTO `mx_admin_log` VALUES (1340, 3, 'teacher', '/admin/teacher/practice/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"1\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"0\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"测试123123\",\"sim_type\":\"0001\",\"limit_duration\":\"30\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"0\",\"xueyuan_count\":\"0\"},\"btSelectItem\":\"on\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739000147);
INSERT INTO `mx_admin_log` VALUES (1341, 3, 'teacher', '/admin/teacher/practice/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"1\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"60,58,47,44\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"测试1231\",\"sim_type\":\"0001\",\"limit_duration\":\"1\",\"question_setting_method\":\"1\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"4\",\"xueyuan_count\":\"5\"},\"btSelectItem\":\"on\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739000227);
INSERT INTO `mx_admin_log` VALUES (1342, 3, 'teacher', '/admin/teacher/practice/multi', '修改练习状态', '{\"action\":\"\",\"ids\":\"69\",\"params\":\"exam_collection_state=2\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739000293);
INSERT INTO `mx_admin_log` VALUES (1343, 0, 'Unknown', '/admin/index/logout', '', '{\"__token__\":\"***\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739000317);
INSERT INTO `mx_admin_log` VALUES (1344, 0, 'Unknown', '/admin/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan13\",\"password\":\"***\",\"captcha\":\"4at3\",\"keeplogin\":\"1\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739000349);
INSERT INTO `mx_admin_log` VALUES (1345, 0, 'Unknown', '/admin/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan13\",\"password\":\"***\",\"captcha\":\"4at3\",\"keeplogin\":\"1\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739000355);
INSERT INTO `mx_admin_log` VALUES (1346, 21, 'xueyuan13', '/admin/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan13\",\"password\":\"***\",\"captcha\":\"ksxh\",\"keeplogin\":\"1\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739000362);
INSERT INTO `mx_admin_log` VALUES (1347, 21, 'xueyuan13', '/admin/student/collection/replace/ids/213', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;000100010001&quot;,&quot;request_status&quot;:&quot;未申请&quot;},{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"\",\"ids\":\"213\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739000374);
INSERT INTO `mx_admin_log` VALUES (1348, 21, 'xueyuan13', '/admin/student/collection/addreport/ids/213?dialog=1', '', '{\"dialog\":\"1\",\"unwin\":{\"xh_id\":\"0\",\"xx_id\":\"000100020000\",\"yy_id\":[\"00010001AA01\",\"00010001AA02\"],\"bw_id\":\"000100010001\",\"pc_id\":\"00010001BB01\"},\"ids\":\"213\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739000386);
INSERT INTO `mx_admin_log` VALUES (1349, 3, 'teacher', '/admin/department/admin/edit/ids/16?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan008\",\"nickname\":\"xueyuan008\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"61\",\"ids\":\"16\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1739000562);
INSERT INTO `mx_admin_log` VALUES (1350, 3, 'teacher', '/admin/department/admin/edit/ids/12?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan004\",\"nickname\":\"xueyuan004\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"58\",\"ids\":\"12\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1739000613);
INSERT INTO `mx_admin_log` VALUES (1351, 3, 'teacher', '/admin/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"tc3n\",\"keeplogin\":\"1\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1739001007);
INSERT INTO `mx_admin_log` VALUES (1352, 3, 'teacher', '/admin/department/admin/edit/ids/21?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan13\",\"nickname\":\"xueyuan13\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"41\",\"ids\":\"21\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1739001023);
INSERT INTO `mx_admin_log` VALUES (1353, 3, 'teacher', '/admin/department/admin/edit/ids/21?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan13\",\"nickname\":\"xueyuan13\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"61\",\"ids\":\"21\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1739001036);
INSERT INTO `mx_admin_log` VALUES (1354, 3, 'teacher', '/admin/index/login?url=/admin/department/index?ref=addtabs', '登录', '{\"url\":\"\\/admin\\/department\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"bn5b\",\"keeplogin\":\"1\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739008974);
INSERT INTO `mx_admin_log` VALUES (1355, 3, 'teacher', '/admin/department/admin/edit/ids/13?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan005\",\"nickname\":\"xueyuan005\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"47\",\"ids\":\"13\"}', '221.218.211.243', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739009051);
INSERT INTO `mx_admin_log` VALUES (1356, 1, 'admin', '/ZQOtIMLKud.php/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"d4fg\",\"keeplogin\":\"1\"}', '127.0.0.1', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1739162632);
INSERT INTO `mx_admin_log` VALUES (1357, 0, 'Unknown', '/admin/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:136.0) Gecko/20100101 Firefox/136.0', 1739162983);
INSERT INTO `mx_admin_log` VALUES (1358, 0, 'Unknown', '/admin/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"rzvv\",\"keeplogin\":\"1\"}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:136.0) Gecko/20100101 Firefox/136.0', 1739162999);
INSERT INTO `mx_admin_log` VALUES (1359, 0, 'Unknown', '/admin/index/login', '', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"rzvv\",\"keeplogin\":\"1\"}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:136.0) Gecko/20100101 Firefox/136.0', 1739163014);
INSERT INTO `mx_admin_log` VALUES (1360, 0, 'Unknown', '/admin/index/login', '', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"rzvv\",\"keeplogin\":\"1\"}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:136.0) Gecko/20100101 Firefox/136.0', 1739163021);
INSERT INTO `mx_admin_log` VALUES (1361, 1, 'admin', '/admin/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"yurc\",\"keeplogin\":\"1\"}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:136.0) Gecko/20100101 Firefox/136.0', 1739163029);
INSERT INTO `mx_admin_log` VALUES (1362, 1, 'admin', '/admin/general.config/edit', '常规管理 / 系统配置 / 编辑', '{\"__token__\":\"***\",\"row\":{\"name\":\"维修模拟训练平台\",\"beian\":\"\",\"version\":\"1.0.5\",\"timezone\":\"Asia\\/Shanghai\",\"forbiddenip\":\"\",\"languages\":\"{&quot;backend&quot;:&quot;zh-cn&quot;,&quot;frontend&quot;:&quot;zh-cn&quot;}\",\"fixedpage\":\"dashboard\",\"url_type\":\"http:\\/\\/192.168.1.60:8080\"}}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:136.0) Gecko/20100101 Firefox/136.0', 1739163710);
INSERT INTO `mx_admin_log` VALUES (1363, 1, 'admin', '/admin/general.config/edit', '常规管理 / 系统配置 / 编辑', '{\"__token__\":\"***\",\"row\":{\"name\":\"维修模拟训练平台\",\"beian\":\"\",\"version\":\"1.0.5\",\"timezone\":\"Asia\\/Shanghai\",\"forbiddenip\":\"\",\"languages\":\"{&quot;backend&quot;:&quot;zh-cn&quot;,&quot;frontend&quot;:&quot;zh-cn&quot;}\",\"fixedpage\":\"dashboard\",\"url_type\":\"http:\\/\\/192.168.1.110:8080\"}}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:136.0) Gecko/20100101 Firefox/136.0', 1739174281);
INSERT INTO `mx_admin_log` VALUES (1364, 1, 'admin', '/admin/general.config/edit', '常规管理 / 系统配置 / 编辑', '{\"__token__\":\"***\",\"row\":{\"name\":\"维修模拟训练平台\",\"beian\":\"\",\"version\":\"1.0.5\",\"timezone\":\"Asia\\/Shanghai\",\"forbiddenip\":\"\",\"languages\":\"{&quot;backend&quot;:&quot;zh-cn&quot;,&quot;frontend&quot;:&quot;zh-cn&quot;}\",\"fixedpage\":\"dashboard\",\"url_type\":\"http:\\/\\/192.168.1.110:8080\"}}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:136.0) Gecko/20100101 Firefox/136.0', 1739174284);
INSERT INTO `mx_admin_log` VALUES (1365, 1, 'admin', '/admin/general.config/edit', '常规管理 / 系统配置 / 编辑', '{\"__token__\":\"***\",\"row\":{\"name\":\"维修模拟训练平台\",\"beian\":\"\",\"version\":\"1.0.5\",\"timezone\":\"Asia\\/Shanghai\",\"forbiddenip\":\"\",\"languages\":\"{&quot;backend&quot;:&quot;zh-cn&quot;,&quot;frontend&quot;:&quot;zh-cn&quot;}\",\"fixedpage\":\"dashboard\",\"url_type\":\"http:\\/\\/192.168.1.110:8080\"}}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:136.0) Gecko/20100101 Firefox/136.0', 1739174286);
INSERT INTO `mx_admin_log` VALUES (1366, 1, 'admin', '/admin/general.config/edit', '常规管理 / 系统配置 / 编辑', '{\"__token__\":\"***\",\"row\":{\"name\":\"维修模拟训练平台\",\"beian\":\"\",\"version\":\"1.0.5\",\"timezone\":\"Asia\\/Shanghai\",\"forbiddenip\":\"\",\"languages\":\"{&quot;backend&quot;:&quot;zh-cn&quot;,&quot;frontend&quot;:&quot;zh-cn&quot;}\",\"fixedpage\":\"dashboard\",\"url_type\":\"http:\\/\\/192.168.1.110:8080\"}}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:136.0) Gecko/20100101 Firefox/136.0', 1739174288);
INSERT INTO `mx_admin_log` VALUES (1367, 1, 'admin', '/admin/general.config/edit', '常规管理 / 系统配置 / 编辑', '{\"__token__\":\"***\",\"row\":{\"name\":\"维修模拟训练平台\",\"beian\":\"\",\"version\":\"1.0.5\",\"timezone\":\"Asia\\/Shanghai\",\"forbiddenip\":\"\",\"languages\":\"{&quot;backend&quot;:&quot;zh-cn&quot;,&quot;frontend&quot;:&quot;zh-cn&quot;}\",\"fixedpage\":\"dashboard\",\"url_type\":\"http:\\/\\/192.168.1.110:8080\"}}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:136.0) Gecko/20100101 Firefox/136.0', 1739174289);
INSERT INTO `mx_admin_log` VALUES (1368, 3, 'teacher', '/admin/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"84\",\"params\":\"exam_collection_state=2\"}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:136.0) Gecko/20100101 Firefox/136.0', 1739174348);
INSERT INTO `mx_admin_log` VALUES (1369, 3, 'teacher', '/admin/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"40,41,42,43,44,45,46,47\",\"question_ids\":\"0001GZBW0002,0001GZBW0005,0001GZBW0010\",\"task_id\":\"0\",\"exam_collection_name\":\"李硕测试01\",\"sim_type\":\"0001\",\"limit_duration\":\"200\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"DC\\/DC转换芯片,滤网,电池\",\"qudui_count\":\"8\",\"xueyuan_count\":\"8\"},\"btSelectItem\":\"on\"}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:136.0) Gecko/20100101 Firefox/136.0', 1739174402);
INSERT INTO `mx_admin_log` VALUES (1370, 3, 'teacher', '/admin/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"70\",\"params\":\"exam_collection_state=2\"}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:136.0) Gecko/20100101 Firefox/136.0', 1739174406);
INSERT INTO `mx_admin_log` VALUES (1371, 3, 'teacher', '/admin/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"70\",\"params\":\"exam_collection_state=2\"}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:136.0) Gecko/20100101 Firefox/136.0', 1739174623);
INSERT INTO `mx_admin_log` VALUES (1372, 3, 'teacher', '/admin/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"70\",\"params\":\"exam_collection_state=3\"}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:136.0) Gecko/20100101 Firefox/136.0', 1739174638);
INSERT INTO `mx_admin_log` VALUES (1373, 3, 'teacher', '/admin/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"70\",\"params\":\"exam_collection_state=2\"}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:136.0) Gecko/20100101 Firefox/136.0', 1739174641);
INSERT INTO `mx_admin_log` VALUES (1374, 3, 'teacher', '/admin/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"70\",\"params\":\"exam_collection_state=3\"}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:136.0) Gecko/20100101 Firefox/136.0', 1739178373);
INSERT INTO `mx_admin_log` VALUES (1375, 3, 'teacher', '/admin/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"70\",\"params\":\"exam_collection_state=2\"}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:136.0) Gecko/20100101 Firefox/136.0', 1739178375);
INSERT INTO `mx_admin_log` VALUES (1376, 3, 'teacher', '/admin/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"70\",\"params\":\"exam_collection_state=3\"}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:136.0) Gecko/20100101 Firefox/136.0', 1739178378);
INSERT INTO `mx_admin_log` VALUES (1377, 3, 'teacher', '/admin/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"70\",\"params\":\"exam_collection_state=2\"}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:136.0) Gecko/20100101 Firefox/136.0', 1739178381);
INSERT INTO `mx_admin_log` VALUES (1378, 0, 'Unknown', '/admin/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1739178425);
INSERT INTO `mx_admin_log` VALUES (1379, 0, 'Unknown', '/admin/index/login', '', '{\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"eiun\",\"keeplogin\":\"1\"}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1739178437);
INSERT INTO `mx_admin_log` VALUES (1380, 4, 'xueyuan001', '/admin/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"dbjt\",\"keeplogin\":\"1\"}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1739178452);
INSERT INTO `mx_admin_log` VALUES (1381, 1, 'admin', '/admin/auth/rule/add?dialog=1', '权限管理 / 菜单规则 / 添加', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"ismenu\":\"1\",\"pid\":\"0\",\"name\":\"simulator\\/index\",\"title\":\"模拟器调试\",\"url\":\"\",\"icon\":\"fa fa-circle-o\",\"condition\":\"\",\"menutype\":\"addtabs\",\"extend\":\"\",\"remark\":\"\",\"weigh\":\"0\",\"status\":\"normal\"}}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:136.0) Gecko/20100101 Firefox/136.0', 1739181543);
INSERT INTO `mx_admin_log` VALUES (1382, 1, 'admin', '/admin/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"6\",\"pid\":\"1\"}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:136.0) Gecko/20100101 Firefox/136.0', 1739181568);
INSERT INTO `mx_admin_log` VALUES (1383, 1, 'admin', '/admin/auth/group/edit/ids/6?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104,105,106,107,108,109,110,111,112,113,114,115,116,117,118,119,120,121,122,123,124,125,126,127,128,129,130,131,132,133,134,135,136,137,138,139,140,141,142,143,144,145,146,147,148,149,150,151,2\",\"pid\":\"1\",\"name\":\"管理端\",\"status\":\"normal\"},\"ids\":\"6\"}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:136.0) Gecko/20100101 Firefox/136.0', 1739181574);
INSERT INTO `mx_admin_log` VALUES (1384, 1, 'admin', '/admin/auth/group/roletree', '权限管理 / 角色组', '{\"id\":\"7\",\"pid\":\"1\"}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:136.0) Gecko/20100101 Firefox/136.0', 1739181804);
INSERT INTO `mx_admin_log` VALUES (1385, 1, 'admin', '/admin/auth/group/edit/ids/7?dialog=1', '权限管理 / 角色组 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"rules\":\"8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,103,104,105,106,110,111,126,127,128,129,130,131,132,133,134,135,136,137,139,140,141,142,144,145,146,147,148,149,151,2\",\"pid\":\"1\",\"name\":\"教师端\",\"status\":\"normal\"},\"ids\":\"7\"}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:136.0) Gecko/20100101 Firefox/136.0', 1739181809);
INSERT INTO `mx_admin_log` VALUES (1386, 3, 'teacher', '/admin/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"2hfq\",\"keeplogin\":\"1\"}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1739181871);
INSERT INTO `mx_admin_log` VALUES (1387, 3, 'teacher', '/admin/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"70\",\"params\":\"exam_collection_state=3\"}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:136.0) Gecko/20100101 Firefox/136.0', 1739191248);
INSERT INTO `mx_admin_log` VALUES (1388, 3, 'teacher', '/admin/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"70\",\"params\":\"exam_collection_state=3\"}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:136.0) Gecko/20100101 Firefox/136.0', 1739191250);
INSERT INTO `mx_admin_log` VALUES (1389, 4, 'xueyuan001', '/admin/student/collection/examing/ids/214', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"\"},\"ids\":\"214\"}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:134.0) Gecko/20100101 Firefox/134.0', 1739191989);
INSERT INTO `mx_admin_log` VALUES (1390, 3, 'teacher', '/admin/index/login?url=/admin/index/index', '登录', '{\"url\":\"\\/admin\\/index\\/index\",\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"mems\",\"keeplogin\":\"1\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739194329);
INSERT INTO `mx_admin_log` VALUES (1391, 3, 'teacher', '/admin/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"70\",\"params\":\"exam_collection_state=3\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739195778);
INSERT INTO `mx_admin_log` VALUES (1392, 3, 'teacher', '/admin/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"70\",\"params\":\"exam_collection_state=3\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739195783);
INSERT INTO `mx_admin_log` VALUES (1393, 3, 'teacher', '/admin/department/admin/edit/ids/18?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan010\",\"nickname\":\"xueyuan010\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"61\",\"ids\":\"18\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739195819);
INSERT INTO `mx_admin_log` VALUES (1394, 3, 'teacher', '/admin/department/admin/edit/ids/17?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan009\",\"nickname\":\"xueyuan009\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"61\",\"ids\":\"17\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739195827);
INSERT INTO `mx_admin_log` VALUES (1395, 3, 'teacher', '/admin/department/admin/edit/ids/15?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan007\",\"nickname\":\"xueyuan007\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"61\",\"ids\":\"15\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739195835);
INSERT INTO `mx_admin_log` VALUES (1396, 3, 'teacher', '/admin/department/admin/edit/ids/14?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan006\",\"nickname\":\"xueyuan006\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"61\",\"ids\":\"14\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739195841);
INSERT INTO `mx_admin_log` VALUES (1397, 3, 'teacher', '/admin/department/admin/edit/ids/13?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan005\",\"nickname\":\"xueyuan005\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"61\",\"ids\":\"13\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739195852);
INSERT INTO `mx_admin_log` VALUES (1398, 3, 'teacher', '/admin/department/admin/edit/ids/11?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan003\",\"nickname\":\"xueyuan003\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"61\",\"ids\":\"11\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739195860);
INSERT INTO `mx_admin_log` VALUES (1399, 3, 'teacher', '/admin/department/admin/edit/ids/9?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan002\",\"nickname\":\"xueyuan002\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"61\",\"ids\":\"9\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739195866);
INSERT INTO `mx_admin_log` VALUES (1400, 3, 'teacher', '/admin/department/admin/edit/ids/4?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan001\",\"nickname\":\"xueyuan001\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"61\",\"ids\":\"4\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739195873);
INSERT INTO `mx_admin_log` VALUES (1401, 3, 'teacher', '/admin/department/admin/edit/ids/20?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan12\",\"nickname\":\"xueyuan12\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"61\",\"ids\":\"20\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739196018);
INSERT INTO `mx_admin_log` VALUES (1402, 3, 'teacher', '/admin/department/admin/edit/ids/19?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan11\",\"nickname\":\"xueyuan11\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"61\",\"ids\":\"19\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739196025);
INSERT INTO `mx_admin_log` VALUES (1403, 3, 'teacher', '/admin/department/admin/edit/ids/12?dialog=1', '学生管理 / 编辑', '{\"dialog\":\"1\",\"__token__\":\"***\",\"row\":{\"username\":\"xueyuan004\",\"nickname\":\"xueyuan004\",\"password\":\"***\",\"loginfailure\":\"0\",\"status\":\"normal\"},\"department_id\":\"61\",\"ids\":\"12\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739196031);
INSERT INTO `mx_admin_log` VALUES (1404, 3, 'teacher', '/admin/department/index/del/ids/28', '组织架构 / 删除', '{\"ids\":\"28\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739196293);
INSERT INTO `mx_admin_log` VALUES (1405, 3, 'teacher', '/admin/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"70\",\"params\":\"exam_collection_state=3\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739196320);
INSERT INTO `mx_admin_log` VALUES (1406, 3, 'teacher', '/admin/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"70\",\"params\":\"exam_collection_state=3\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739196325);
INSERT INTO `mx_admin_log` VALUES (1407, 0, 'Unknown', '/admin/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:136.0) Gecko/20100101 Firefox/136.0', 1739196351);
INSERT INTO `mx_admin_log` VALUES (1408, 1, 'admin', '/admin/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"hygv\",\"keeplogin\":\"1\"}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:136.0) Gecko/20100101 Firefox/136.0', 1739196367);
INSERT INTO `mx_admin_log` VALUES (1409, 3, 'teacher', '/admin/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"\",\"question_ids\":\"0\",\"task_id\":\"0\",\"exam_collection_name\":\"测试1\",\"sim_type\":\"0001\",\"limit_duration\":\"\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"\",\"qudui_count\":\"0\",\"xueyuan_count\":\"0\"}}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739196378);
INSERT INTO `mx_admin_log` VALUES (1410, 1, 'admin', '/admin/general.config/edit', '常规管理 / 系统配置 / 编辑', '{\"__token__\":\"***\",\"row\":{\"name\":\"维修模拟训练平台\",\"beian\":\"\",\"version\":\"1.0.5\",\"timezone\":\"Asia\\/Shanghai\",\"forbiddenip\":\"\",\"languages\":\"{&quot;backend&quot;:&quot;zh-cn&quot;,&quot;frontend&quot;:&quot;zh-cn&quot;}\",\"fixedpage\":\"dashboard\",\"url_type\":\"http:\\/\\/192.168.1.60:8080\"}}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:136.0) Gecko/20100101 Firefox/136.0', 1739196385);
INSERT INTO `mx_admin_log` VALUES (1411, 0, 'Unknown', '/admin/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:136.0) Gecko/20100101 Firefox/136.0', 1739196389);
INSERT INTO `mx_admin_log` VALUES (1412, 3, 'teacher', '/admin/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"61\",\"question_ids\":\"0001GZBW0001,0001GZBW0003,0001GZBW0005\",\"task_id\":\"0\",\"exam_collection_name\":\"测试1\",\"sim_type\":\"0001\",\"limit_duration\":\"1\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"电源开关组件,气泵电机,滤网\",\"qudui_count\":\"1\",\"xueyuan_count\":\"13\"},\"btSelectItem\":\"on\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739196404);
INSERT INTO `mx_admin_log` VALUES (1413, 3, 'teacher', '/admin/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"70\",\"params\":\"exam_collection_state=3\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739196407);
INSERT INTO `mx_admin_log` VALUES (1414, 3, 'teacher', '/admin/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"70\",\"params\":\"exam_collection_state=3\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739196411);
INSERT INTO `mx_admin_log` VALUES (1415, 1, 'admin', '/admin/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"ms2c\",\"keeplogin\":\"1\"}', '192.168.1.110', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:136.0) Gecko/20100101 Firefox/136.0', 1739196446);
INSERT INTO `mx_admin_log` VALUES (1416, 3, 'teacher', '/admin/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"70\",\"params\":\"exam_collection_state=3\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739196509);
INSERT INTO `mx_admin_log` VALUES (1417, 3, 'teacher', '/admin/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"70\",\"params\":\"exam_collection_state=3\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739196510);
INSERT INTO `mx_admin_log` VALUES (1418, 3, 'teacher', '/admin/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"70\",\"params\":\"exam_collection_state=3\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739196754);
INSERT INTO `mx_admin_log` VALUES (1419, 3, 'teacher', '/admin/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"71\",\"params\":\"exam_collection_state=2\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739196759);
INSERT INTO `mx_admin_log` VALUES (1420, 0, 'Unknown', '/admin/index/login?url=/admin/', '', '{\"url\":\"\\/admin\\/\",\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"30FJ\",\"keeplogin\":\"1\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739196789);
INSERT INTO `mx_admin_log` VALUES (1421, 4, 'xueyuan001', '/admin/index/login?url=/admin/', '登录', '{\"url\":\"\\/admin\\/\",\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"B8jk\",\"keeplogin\":\"1\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739196799);
INSERT INTO `mx_admin_log` VALUES (1422, 4, 'xueyuan001', '/admin/student/collection/addreport/ids/222?dialog=1', '', '{\"dialog\":\"1\",\"unwin\":{\"xh_id\":\"0\",\"xx_id\":\"000100060000\",\"yy_id\":[\"0001KNYY0001\",\"0001KNYY0002\",\"0001KNYY0003\",\"0001KNYY0004\",\"0001KNYY0005\"],\"bw_id\":\"0001GZBW0003\",\"pc_id\":\"0001PCFF0010\"},\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197392);
INSERT INTO `mx_admin_log` VALUES (1423, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197401);
INSERT INTO `mx_admin_log` VALUES (1424, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197402);
INSERT INTO `mx_admin_log` VALUES (1425, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197403);
INSERT INTO `mx_admin_log` VALUES (1426, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197404);
INSERT INTO `mx_admin_log` VALUES (1427, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197405);
INSERT INTO `mx_admin_log` VALUES (1428, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197406);
INSERT INTO `mx_admin_log` VALUES (1429, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197407);
INSERT INTO `mx_admin_log` VALUES (1430, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197408);
INSERT INTO `mx_admin_log` VALUES (1431, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197409);
INSERT INTO `mx_admin_log` VALUES (1432, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197410);
INSERT INTO `mx_admin_log` VALUES (1433, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197411);
INSERT INTO `mx_admin_log` VALUES (1434, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197412);
INSERT INTO `mx_admin_log` VALUES (1435, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197413);
INSERT INTO `mx_admin_log` VALUES (1436, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197414);
INSERT INTO `mx_admin_log` VALUES (1437, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197415);
INSERT INTO `mx_admin_log` VALUES (1438, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197416);
INSERT INTO `mx_admin_log` VALUES (1439, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197417);
INSERT INTO `mx_admin_log` VALUES (1440, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197418);
INSERT INTO `mx_admin_log` VALUES (1441, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197419);
INSERT INTO `mx_admin_log` VALUES (1442, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197420);
INSERT INTO `mx_admin_log` VALUES (1443, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197421);
INSERT INTO `mx_admin_log` VALUES (1444, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197422);
INSERT INTO `mx_admin_log` VALUES (1445, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197423);
INSERT INTO `mx_admin_log` VALUES (1446, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197424);
INSERT INTO `mx_admin_log` VALUES (1447, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197425);
INSERT INTO `mx_admin_log` VALUES (1448, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197426);
INSERT INTO `mx_admin_log` VALUES (1449, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197427);
INSERT INTO `mx_admin_log` VALUES (1450, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197428);
INSERT INTO `mx_admin_log` VALUES (1451, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197429);
INSERT INTO `mx_admin_log` VALUES (1452, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197430);
INSERT INTO `mx_admin_log` VALUES (1453, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197431);
INSERT INTO `mx_admin_log` VALUES (1454, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197432);
INSERT INTO `mx_admin_log` VALUES (1455, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197433);
INSERT INTO `mx_admin_log` VALUES (1456, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197434);
INSERT INTO `mx_admin_log` VALUES (1457, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197435);
INSERT INTO `mx_admin_log` VALUES (1458, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197436);
INSERT INTO `mx_admin_log` VALUES (1459, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197437);
INSERT INTO `mx_admin_log` VALUES (1460, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197438);
INSERT INTO `mx_admin_log` VALUES (1461, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197439);
INSERT INTO `mx_admin_log` VALUES (1462, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197440);
INSERT INTO `mx_admin_log` VALUES (1463, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197441);
INSERT INTO `mx_admin_log` VALUES (1464, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197442);
INSERT INTO `mx_admin_log` VALUES (1465, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197443);
INSERT INTO `mx_admin_log` VALUES (1466, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197444);
INSERT INTO `mx_admin_log` VALUES (1467, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197445);
INSERT INTO `mx_admin_log` VALUES (1468, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197446);
INSERT INTO `mx_admin_log` VALUES (1469, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197447);
INSERT INTO `mx_admin_log` VALUES (1470, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197448);
INSERT INTO `mx_admin_log` VALUES (1471, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197449);
INSERT INTO `mx_admin_log` VALUES (1472, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197450);
INSERT INTO `mx_admin_log` VALUES (1473, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197451);
INSERT INTO `mx_admin_log` VALUES (1474, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197452);
INSERT INTO `mx_admin_log` VALUES (1475, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197453);
INSERT INTO `mx_admin_log` VALUES (1476, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197454);
INSERT INTO `mx_admin_log` VALUES (1477, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197455);
INSERT INTO `mx_admin_log` VALUES (1478, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197456);
INSERT INTO `mx_admin_log` VALUES (1479, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197457);
INSERT INTO `mx_admin_log` VALUES (1480, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197458);
INSERT INTO `mx_admin_log` VALUES (1481, 4, 'xueyuan001', '/admin/student/collection/addreport/ids/222?dialog=1', '', '{\"dialog\":\"1\",\"unwin\":{\"xh_id\":\"1\",\"xx_id\":\"000100050000\",\"yy_id\":[\"0001KNYY0005\",\"0001KNYY0006\",\"0001KNYY0007\",\"0001KNYY0008\",\"0001KNYY0009\",\"0001KNYY0010\",\"0001KNYY0011\",\"0001KNYY0012\"],\"bw_id\":\"0001GZBW0002\",\"pc_id\":\"0001PCFF0004\"},\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197458);
INSERT INTO `mx_admin_log` VALUES (1482, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197459);
INSERT INTO `mx_admin_log` VALUES (1483, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197460);
INSERT INTO `mx_admin_log` VALUES (1484, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197462);
INSERT INTO `mx_admin_log` VALUES (1485, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197463);
INSERT INTO `mx_admin_log` VALUES (1486, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197464);
INSERT INTO `mx_admin_log` VALUES (1487, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197465);
INSERT INTO `mx_admin_log` VALUES (1488, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197465);
INSERT INTO `mx_admin_log` VALUES (1489, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197467);
INSERT INTO `mx_admin_log` VALUES (1490, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197468);
INSERT INTO `mx_admin_log` VALUES (1491, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197469);
INSERT INTO `mx_admin_log` VALUES (1492, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197470);
INSERT INTO `mx_admin_log` VALUES (1493, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197471);
INSERT INTO `mx_admin_log` VALUES (1494, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197472);
INSERT INTO `mx_admin_log` VALUES (1495, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197472);
INSERT INTO `mx_admin_log` VALUES (1496, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197474);
INSERT INTO `mx_admin_log` VALUES (1497, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197474);
INSERT INTO `mx_admin_log` VALUES (1498, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197476);
INSERT INTO `mx_admin_log` VALUES (1499, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197477);
INSERT INTO `mx_admin_log` VALUES (1500, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197478);
INSERT INTO `mx_admin_log` VALUES (1501, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197479);
INSERT INTO `mx_admin_log` VALUES (1502, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197480);
INSERT INTO `mx_admin_log` VALUES (1503, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197481);
INSERT INTO `mx_admin_log` VALUES (1504, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197482);
INSERT INTO `mx_admin_log` VALUES (1505, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197483);
INSERT INTO `mx_admin_log` VALUES (1506, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197484);
INSERT INTO `mx_admin_log` VALUES (1507, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197485);
INSERT INTO `mx_admin_log` VALUES (1508, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197486);
INSERT INTO `mx_admin_log` VALUES (1509, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197487);
INSERT INTO `mx_admin_log` VALUES (1510, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197488);
INSERT INTO `mx_admin_log` VALUES (1511, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197489);
INSERT INTO `mx_admin_log` VALUES (1512, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197490);
INSERT INTO `mx_admin_log` VALUES (1513, 4, 'xueyuan001', '/admin/student/collection/addreport/ids/222?dialog=1', '', '{\"dialog\":\"1\",\"unwin\":{\"xh_id\":\"2\",\"xx_id\":\"000100040000\",\"yy_id\":[\"0001KNYY0001\",\"0001KNYY0002\",\"0001KNYY0003\",\"0001KNYY0004\",\"0001KNYY0005\",\"0001KNYY0006\",\"0001KNYY0007\",\"0001KNYY0008\",\"0001KNYY0009\",\"0001KNYY0010\",\"0001KNYY0011\",\"0001KNYY0012\",\"0001KNYY0013\",\"0001KNYY0014\",\"0001KNYY0015\",\"0001KNYY0022\",\"0001KNYY0023\",\"0001KNYY0024\",\"0001KNYY0025\",\"0001KNYY0026\",\"0001KNYY0027\"],\"bw_id\":\"0001GZBW0001\",\"pc_id\":\"0001PCFF0004\"},\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197490);
INSERT INTO `mx_admin_log` VALUES (1514, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197491);
INSERT INTO `mx_admin_log` VALUES (1515, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197492);
INSERT INTO `mx_admin_log` VALUES (1516, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197493);
INSERT INTO `mx_admin_log` VALUES (1517, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197494);
INSERT INTO `mx_admin_log` VALUES (1518, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197496);
INSERT INTO `mx_admin_log` VALUES (1519, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197496);
INSERT INTO `mx_admin_log` VALUES (1520, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197498);
INSERT INTO `mx_admin_log` VALUES (1521, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197498);
INSERT INTO `mx_admin_log` VALUES (1522, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197499);
INSERT INTO `mx_admin_log` VALUES (1523, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197500);
INSERT INTO `mx_admin_log` VALUES (1524, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197501);
INSERT INTO `mx_admin_log` VALUES (1525, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197502);
INSERT INTO `mx_admin_log` VALUES (1526, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197503);
INSERT INTO `mx_admin_log` VALUES (1527, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197504);
INSERT INTO `mx_admin_log` VALUES (1528, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197505);
INSERT INTO `mx_admin_log` VALUES (1529, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197506);
INSERT INTO `mx_admin_log` VALUES (1530, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197507);
INSERT INTO `mx_admin_log` VALUES (1531, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197508);
INSERT INTO `mx_admin_log` VALUES (1532, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197509);
INSERT INTO `mx_admin_log` VALUES (1533, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197510);
INSERT INTO `mx_admin_log` VALUES (1534, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197511);
INSERT INTO `mx_admin_log` VALUES (1535, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197512);
INSERT INTO `mx_admin_log` VALUES (1536, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197513);
INSERT INTO `mx_admin_log` VALUES (1537, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197514);
INSERT INTO `mx_admin_log` VALUES (1538, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197515);
INSERT INTO `mx_admin_log` VALUES (1539, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197516);
INSERT INTO `mx_admin_log` VALUES (1540, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197517);
INSERT INTO `mx_admin_log` VALUES (1541, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197518);
INSERT INTO `mx_admin_log` VALUES (1542, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197520);
INSERT INTO `mx_admin_log` VALUES (1543, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197521);
INSERT INTO `mx_admin_log` VALUES (1544, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197521);
INSERT INTO `mx_admin_log` VALUES (1545, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197522);
INSERT INTO `mx_admin_log` VALUES (1546, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197523);
INSERT INTO `mx_admin_log` VALUES (1547, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197524);
INSERT INTO `mx_admin_log` VALUES (1548, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197525);
INSERT INTO `mx_admin_log` VALUES (1549, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197526);
INSERT INTO `mx_admin_log` VALUES (1550, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197527);
INSERT INTO `mx_admin_log` VALUES (1551, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197528);
INSERT INTO `mx_admin_log` VALUES (1552, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197530);
INSERT INTO `mx_admin_log` VALUES (1553, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197531);
INSERT INTO `mx_admin_log` VALUES (1554, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197531);
INSERT INTO `mx_admin_log` VALUES (1555, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197532);
INSERT INTO `mx_admin_log` VALUES (1556, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197533);
INSERT INTO `mx_admin_log` VALUES (1557, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197534);
INSERT INTO `mx_admin_log` VALUES (1558, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197535);
INSERT INTO `mx_admin_log` VALUES (1559, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197536);
INSERT INTO `mx_admin_log` VALUES (1560, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197537);
INSERT INTO `mx_admin_log` VALUES (1561, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197538);
INSERT INTO `mx_admin_log` VALUES (1562, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197539);
INSERT INTO `mx_admin_log` VALUES (1563, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197540);
INSERT INTO `mx_admin_log` VALUES (1564, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197541);
INSERT INTO `mx_admin_log` VALUES (1565, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197542);
INSERT INTO `mx_admin_log` VALUES (1566, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197543);
INSERT INTO `mx_admin_log` VALUES (1567, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197545);
INSERT INTO `mx_admin_log` VALUES (1568, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197545);
INSERT INTO `mx_admin_log` VALUES (1569, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197546);
INSERT INTO `mx_admin_log` VALUES (1570, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197547);
INSERT INTO `mx_admin_log` VALUES (1571, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197548);
INSERT INTO `mx_admin_log` VALUES (1572, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197549);
INSERT INTO `mx_admin_log` VALUES (1573, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197550);
INSERT INTO `mx_admin_log` VALUES (1574, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197551);
INSERT INTO `mx_admin_log` VALUES (1575, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197552);
INSERT INTO `mx_admin_log` VALUES (1576, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197553);
INSERT INTO `mx_admin_log` VALUES (1577, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197554);
INSERT INTO `mx_admin_log` VALUES (1578, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197555);
INSERT INTO `mx_admin_log` VALUES (1579, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197556);
INSERT INTO `mx_admin_log` VALUES (1580, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197557);
INSERT INTO `mx_admin_log` VALUES (1581, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197558);
INSERT INTO `mx_admin_log` VALUES (1582, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197559);
INSERT INTO `mx_admin_log` VALUES (1583, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197560);
INSERT INTO `mx_admin_log` VALUES (1584, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197562);
INSERT INTO `mx_admin_log` VALUES (1585, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197563);
INSERT INTO `mx_admin_log` VALUES (1586, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197564);
INSERT INTO `mx_admin_log` VALUES (1587, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197564);
INSERT INTO `mx_admin_log` VALUES (1588, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197565);
INSERT INTO `mx_admin_log` VALUES (1589, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197566);
INSERT INTO `mx_admin_log` VALUES (1590, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197567);
INSERT INTO `mx_admin_log` VALUES (1591, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197568);
INSERT INTO `mx_admin_log` VALUES (1592, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197569);
INSERT INTO `mx_admin_log` VALUES (1593, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197570);
INSERT INTO `mx_admin_log` VALUES (1594, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197571);
INSERT INTO `mx_admin_log` VALUES (1595, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197572);
INSERT INTO `mx_admin_log` VALUES (1596, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197574);
INSERT INTO `mx_admin_log` VALUES (1597, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197574);
INSERT INTO `mx_admin_log` VALUES (1598, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197575);
INSERT INTO `mx_admin_log` VALUES (1599, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197576);
INSERT INTO `mx_admin_log` VALUES (1600, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197577);
INSERT INTO `mx_admin_log` VALUES (1601, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197578);
INSERT INTO `mx_admin_log` VALUES (1602, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197579);
INSERT INTO `mx_admin_log` VALUES (1603, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197580);
INSERT INTO `mx_admin_log` VALUES (1604, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197581);
INSERT INTO `mx_admin_log` VALUES (1605, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197582);
INSERT INTO `mx_admin_log` VALUES (1606, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197583);
INSERT INTO `mx_admin_log` VALUES (1607, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197584);
INSERT INTO `mx_admin_log` VALUES (1608, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197585);
INSERT INTO `mx_admin_log` VALUES (1609, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197586);
INSERT INTO `mx_admin_log` VALUES (1610, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197587);
INSERT INTO `mx_admin_log` VALUES (1611, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197588);
INSERT INTO `mx_admin_log` VALUES (1612, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197589);
INSERT INTO `mx_admin_log` VALUES (1613, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197590);
INSERT INTO `mx_admin_log` VALUES (1614, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197591);
INSERT INTO `mx_admin_log` VALUES (1615, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197592);
INSERT INTO `mx_admin_log` VALUES (1616, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197593);
INSERT INTO `mx_admin_log` VALUES (1617, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197594);
INSERT INTO `mx_admin_log` VALUES (1618, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197595);
INSERT INTO `mx_admin_log` VALUES (1619, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197596);
INSERT INTO `mx_admin_log` VALUES (1620, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197597);
INSERT INTO `mx_admin_log` VALUES (1621, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197598);
INSERT INTO `mx_admin_log` VALUES (1622, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197599);
INSERT INTO `mx_admin_log` VALUES (1623, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197600);
INSERT INTO `mx_admin_log` VALUES (1624, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197602);
INSERT INTO `mx_admin_log` VALUES (1625, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197603);
INSERT INTO `mx_admin_log` VALUES (1626, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197603);
INSERT INTO `mx_admin_log` VALUES (1627, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197604);
INSERT INTO `mx_admin_log` VALUES (1628, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197605);
INSERT INTO `mx_admin_log` VALUES (1629, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197607);
INSERT INTO `mx_admin_log` VALUES (1630, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197607);
INSERT INTO `mx_admin_log` VALUES (1631, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197608);
INSERT INTO `mx_admin_log` VALUES (1632, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197609);
INSERT INTO `mx_admin_log` VALUES (1633, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197611);
INSERT INTO `mx_admin_log` VALUES (1634, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197611);
INSERT INTO `mx_admin_log` VALUES (1635, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197612);
INSERT INTO `mx_admin_log` VALUES (1636, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197613);
INSERT INTO `mx_admin_log` VALUES (1637, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197614);
INSERT INTO `mx_admin_log` VALUES (1638, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197615);
INSERT INTO `mx_admin_log` VALUES (1639, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197617);
INSERT INTO `mx_admin_log` VALUES (1640, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197617);
INSERT INTO `mx_admin_log` VALUES (1641, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197618);
INSERT INTO `mx_admin_log` VALUES (1642, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197619);
INSERT INTO `mx_admin_log` VALUES (1643, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197620);
INSERT INTO `mx_admin_log` VALUES (1644, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197622);
INSERT INTO `mx_admin_log` VALUES (1645, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197622);
INSERT INTO `mx_admin_log` VALUES (1646, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197623);
INSERT INTO `mx_admin_log` VALUES (1647, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197624);
INSERT INTO `mx_admin_log` VALUES (1648, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197625);
INSERT INTO `mx_admin_log` VALUES (1649, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197626);
INSERT INTO `mx_admin_log` VALUES (1650, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197627);
INSERT INTO `mx_admin_log` VALUES (1651, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197628);
INSERT INTO `mx_admin_log` VALUES (1652, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197629);
INSERT INTO `mx_admin_log` VALUES (1653, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197630);
INSERT INTO `mx_admin_log` VALUES (1654, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197631);
INSERT INTO `mx_admin_log` VALUES (1655, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197632);
INSERT INTO `mx_admin_log` VALUES (1656, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197633);
INSERT INTO `mx_admin_log` VALUES (1657, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197634);
INSERT INTO `mx_admin_log` VALUES (1658, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197635);
INSERT INTO `mx_admin_log` VALUES (1659, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197636);
INSERT INTO `mx_admin_log` VALUES (1660, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197637);
INSERT INTO `mx_admin_log` VALUES (1661, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197638);
INSERT INTO `mx_admin_log` VALUES (1662, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197639);
INSERT INTO `mx_admin_log` VALUES (1663, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197640);
INSERT INTO `mx_admin_log` VALUES (1664, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197641);
INSERT INTO `mx_admin_log` VALUES (1665, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197642);
INSERT INTO `mx_admin_log` VALUES (1666, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197643);
INSERT INTO `mx_admin_log` VALUES (1667, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197644);
INSERT INTO `mx_admin_log` VALUES (1668, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197645);
INSERT INTO `mx_admin_log` VALUES (1669, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197646);
INSERT INTO `mx_admin_log` VALUES (1670, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197647);
INSERT INTO `mx_admin_log` VALUES (1671, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197648);
INSERT INTO `mx_admin_log` VALUES (1672, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197649);
INSERT INTO `mx_admin_log` VALUES (1673, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197650);
INSERT INTO `mx_admin_log` VALUES (1674, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197651);
INSERT INTO `mx_admin_log` VALUES (1675, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197652);
INSERT INTO `mx_admin_log` VALUES (1676, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197653);
INSERT INTO `mx_admin_log` VALUES (1677, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197654);
INSERT INTO `mx_admin_log` VALUES (1678, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197655);
INSERT INTO `mx_admin_log` VALUES (1679, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197656);
INSERT INTO `mx_admin_log` VALUES (1680, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197658);
INSERT INTO `mx_admin_log` VALUES (1681, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197659);
INSERT INTO `mx_admin_log` VALUES (1682, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197659);
INSERT INTO `mx_admin_log` VALUES (1683, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197660);
INSERT INTO `mx_admin_log` VALUES (1684, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197661);
INSERT INTO `mx_admin_log` VALUES (1685, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197663);
INSERT INTO `mx_admin_log` VALUES (1686, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197664);
INSERT INTO `mx_admin_log` VALUES (1687, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197664);
INSERT INTO `mx_admin_log` VALUES (1688, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197665);
INSERT INTO `mx_admin_log` VALUES (1689, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197666);
INSERT INTO `mx_admin_log` VALUES (1690, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197667);
INSERT INTO `mx_admin_log` VALUES (1691, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197668);
INSERT INTO `mx_admin_log` VALUES (1692, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197669);
INSERT INTO `mx_admin_log` VALUES (1693, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197670);
INSERT INTO `mx_admin_log` VALUES (1694, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197671);
INSERT INTO `mx_admin_log` VALUES (1695, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197673);
INSERT INTO `mx_admin_log` VALUES (1696, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197673);
INSERT INTO `mx_admin_log` VALUES (1697, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197674);
INSERT INTO `mx_admin_log` VALUES (1698, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197675);
INSERT INTO `mx_admin_log` VALUES (1699, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197676);
INSERT INTO `mx_admin_log` VALUES (1700, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197677);
INSERT INTO `mx_admin_log` VALUES (1701, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197678);
INSERT INTO `mx_admin_log` VALUES (1702, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197680);
INSERT INTO `mx_admin_log` VALUES (1703, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197681);
INSERT INTO `mx_admin_log` VALUES (1704, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197682);
INSERT INTO `mx_admin_log` VALUES (1705, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197683);
INSERT INTO `mx_admin_log` VALUES (1706, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197684);
INSERT INTO `mx_admin_log` VALUES (1707, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197685);
INSERT INTO `mx_admin_log` VALUES (1708, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197686);
INSERT INTO `mx_admin_log` VALUES (1709, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197687);
INSERT INTO `mx_admin_log` VALUES (1710, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197688);
INSERT INTO `mx_admin_log` VALUES (1711, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197689);
INSERT INTO `mx_admin_log` VALUES (1712, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197690);
INSERT INTO `mx_admin_log` VALUES (1713, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197691);
INSERT INTO `mx_admin_log` VALUES (1714, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197692);
INSERT INTO `mx_admin_log` VALUES (1715, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197693);
INSERT INTO `mx_admin_log` VALUES (1716, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197694);
INSERT INTO `mx_admin_log` VALUES (1717, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197695);
INSERT INTO `mx_admin_log` VALUES (1718, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197696);
INSERT INTO `mx_admin_log` VALUES (1719, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197697);
INSERT INTO `mx_admin_log` VALUES (1720, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197698);
INSERT INTO `mx_admin_log` VALUES (1721, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197699);
INSERT INTO `mx_admin_log` VALUES (1722, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197700);
INSERT INTO `mx_admin_log` VALUES (1723, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197701);
INSERT INTO `mx_admin_log` VALUES (1724, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197702);
INSERT INTO `mx_admin_log` VALUES (1725, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197703);
INSERT INTO `mx_admin_log` VALUES (1726, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197704);
INSERT INTO `mx_admin_log` VALUES (1727, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197705);
INSERT INTO `mx_admin_log` VALUES (1728, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197706);
INSERT INTO `mx_admin_log` VALUES (1729, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197707);
INSERT INTO `mx_admin_log` VALUES (1730, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197708);
INSERT INTO `mx_admin_log` VALUES (1731, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197709);
INSERT INTO `mx_admin_log` VALUES (1732, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197710);
INSERT INTO `mx_admin_log` VALUES (1733, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197711);
INSERT INTO `mx_admin_log` VALUES (1734, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197712);
INSERT INTO `mx_admin_log` VALUES (1735, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197713);
INSERT INTO `mx_admin_log` VALUES (1736, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197714);
INSERT INTO `mx_admin_log` VALUES (1737, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197715);
INSERT INTO `mx_admin_log` VALUES (1738, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197716);
INSERT INTO `mx_admin_log` VALUES (1739, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197717);
INSERT INTO `mx_admin_log` VALUES (1740, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197718);
INSERT INTO `mx_admin_log` VALUES (1741, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197719);
INSERT INTO `mx_admin_log` VALUES (1742, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197720);
INSERT INTO `mx_admin_log` VALUES (1743, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197721);
INSERT INTO `mx_admin_log` VALUES (1744, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197722);
INSERT INTO `mx_admin_log` VALUES (1745, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197723);
INSERT INTO `mx_admin_log` VALUES (1746, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197724);
INSERT INTO `mx_admin_log` VALUES (1747, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197725);
INSERT INTO `mx_admin_log` VALUES (1748, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197725);
INSERT INTO `mx_admin_log` VALUES (1749, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197726);
INSERT INTO `mx_admin_log` VALUES (1750, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197727);
INSERT INTO `mx_admin_log` VALUES (1751, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197728);
INSERT INTO `mx_admin_log` VALUES (1752, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197730);
INSERT INTO `mx_admin_log` VALUES (1753, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197730);
INSERT INTO `mx_admin_log` VALUES (1754, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197731);
INSERT INTO `mx_admin_log` VALUES (1755, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197733);
INSERT INTO `mx_admin_log` VALUES (1756, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197733);
INSERT INTO `mx_admin_log` VALUES (1757, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197734);
INSERT INTO `mx_admin_log` VALUES (1758, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197735);
INSERT INTO `mx_admin_log` VALUES (1759, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197736);
INSERT INTO `mx_admin_log` VALUES (1760, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197737);
INSERT INTO `mx_admin_log` VALUES (1761, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197738);
INSERT INTO `mx_admin_log` VALUES (1762, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197739);
INSERT INTO `mx_admin_log` VALUES (1763, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197740);
INSERT INTO `mx_admin_log` VALUES (1764, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197741);
INSERT INTO `mx_admin_log` VALUES (1765, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197742);
INSERT INTO `mx_admin_log` VALUES (1766, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197743);
INSERT INTO `mx_admin_log` VALUES (1767, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197744);
INSERT INTO `mx_admin_log` VALUES (1768, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197745);
INSERT INTO `mx_admin_log` VALUES (1769, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197746);
INSERT INTO `mx_admin_log` VALUES (1770, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197747);
INSERT INTO `mx_admin_log` VALUES (1771, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197748);
INSERT INTO `mx_admin_log` VALUES (1772, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197749);
INSERT INTO `mx_admin_log` VALUES (1773, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197750);
INSERT INTO `mx_admin_log` VALUES (1774, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197751);
INSERT INTO `mx_admin_log` VALUES (1775, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197752);
INSERT INTO `mx_admin_log` VALUES (1776, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197753);
INSERT INTO `mx_admin_log` VALUES (1777, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197754);
INSERT INTO `mx_admin_log` VALUES (1778, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197755);
INSERT INTO `mx_admin_log` VALUES (1779, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197756);
INSERT INTO `mx_admin_log` VALUES (1780, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197757);
INSERT INTO `mx_admin_log` VALUES (1781, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197758);
INSERT INTO `mx_admin_log` VALUES (1782, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197759);
INSERT INTO `mx_admin_log` VALUES (1783, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197760);
INSERT INTO `mx_admin_log` VALUES (1784, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197761);
INSERT INTO `mx_admin_log` VALUES (1785, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197762);
INSERT INTO `mx_admin_log` VALUES (1786, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197763);
INSERT INTO `mx_admin_log` VALUES (1787, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197764);
INSERT INTO `mx_admin_log` VALUES (1788, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197765);
INSERT INTO `mx_admin_log` VALUES (1789, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197766);
INSERT INTO `mx_admin_log` VALUES (1790, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197767);
INSERT INTO `mx_admin_log` VALUES (1791, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197768);
INSERT INTO `mx_admin_log` VALUES (1792, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197769);
INSERT INTO `mx_admin_log` VALUES (1793, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197771);
INSERT INTO `mx_admin_log` VALUES (1794, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197771);
INSERT INTO `mx_admin_log` VALUES (1795, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197772);
INSERT INTO `mx_admin_log` VALUES (1796, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197773);
INSERT INTO `mx_admin_log` VALUES (1797, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197774);
INSERT INTO `mx_admin_log` VALUES (1798, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197775);
INSERT INTO `mx_admin_log` VALUES (1799, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197776);
INSERT INTO `mx_admin_log` VALUES (1800, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197777);
INSERT INTO `mx_admin_log` VALUES (1801, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197778);
INSERT INTO `mx_admin_log` VALUES (1802, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197779);
INSERT INTO `mx_admin_log` VALUES (1803, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197780);
INSERT INTO `mx_admin_log` VALUES (1804, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197781);
INSERT INTO `mx_admin_log` VALUES (1805, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197782);
INSERT INTO `mx_admin_log` VALUES (1806, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197783);
INSERT INTO `mx_admin_log` VALUES (1807, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197784);
INSERT INTO `mx_admin_log` VALUES (1808, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197785);
INSERT INTO `mx_admin_log` VALUES (1809, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197786);
INSERT INTO `mx_admin_log` VALUES (1810, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197787);
INSERT INTO `mx_admin_log` VALUES (1811, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197788);
INSERT INTO `mx_admin_log` VALUES (1812, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197789);
INSERT INTO `mx_admin_log` VALUES (1813, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197790);
INSERT INTO `mx_admin_log` VALUES (1814, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197791);
INSERT INTO `mx_admin_log` VALUES (1815, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197793);
INSERT INTO `mx_admin_log` VALUES (1816, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197793);
INSERT INTO `mx_admin_log` VALUES (1817, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197794);
INSERT INTO `mx_admin_log` VALUES (1818, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197795);
INSERT INTO `mx_admin_log` VALUES (1819, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197796);
INSERT INTO `mx_admin_log` VALUES (1820, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197797);
INSERT INTO `mx_admin_log` VALUES (1821, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197798);
INSERT INTO `mx_admin_log` VALUES (1822, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197800);
INSERT INTO `mx_admin_log` VALUES (1823, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197800);
INSERT INTO `mx_admin_log` VALUES (1824, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197801);
INSERT INTO `mx_admin_log` VALUES (1825, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197802);
INSERT INTO `mx_admin_log` VALUES (1826, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197803);
INSERT INTO `mx_admin_log` VALUES (1827, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197805);
INSERT INTO `mx_admin_log` VALUES (1828, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197805);
INSERT INTO `mx_admin_log` VALUES (1829, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197806);
INSERT INTO `mx_admin_log` VALUES (1830, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197807);
INSERT INTO `mx_admin_log` VALUES (1831, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197809);
INSERT INTO `mx_admin_log` VALUES (1832, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197809);
INSERT INTO `mx_admin_log` VALUES (1833, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197811);
INSERT INTO `mx_admin_log` VALUES (1834, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197811);
INSERT INTO `mx_admin_log` VALUES (1835, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197812);
INSERT INTO `mx_admin_log` VALUES (1836, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197813);
INSERT INTO `mx_admin_log` VALUES (1837, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197814);
INSERT INTO `mx_admin_log` VALUES (1838, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197815);
INSERT INTO `mx_admin_log` VALUES (1839, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197816);
INSERT INTO `mx_admin_log` VALUES (1840, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197817);
INSERT INTO `mx_admin_log` VALUES (1841, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197818);
INSERT INTO `mx_admin_log` VALUES (1842, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197819);
INSERT INTO `mx_admin_log` VALUES (1843, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197820);
INSERT INTO `mx_admin_log` VALUES (1844, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197821);
INSERT INTO `mx_admin_log` VALUES (1845, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197822);
INSERT INTO `mx_admin_log` VALUES (1846, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197824);
INSERT INTO `mx_admin_log` VALUES (1847, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197825);
INSERT INTO `mx_admin_log` VALUES (1848, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197825);
INSERT INTO `mx_admin_log` VALUES (1849, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197826);
INSERT INTO `mx_admin_log` VALUES (1850, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197828);
INSERT INTO `mx_admin_log` VALUES (1851, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197829);
INSERT INTO `mx_admin_log` VALUES (1852, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197829);
INSERT INTO `mx_admin_log` VALUES (1853, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197830);
INSERT INTO `mx_admin_log` VALUES (1854, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197831);
INSERT INTO `mx_admin_log` VALUES (1855, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197832);
INSERT INTO `mx_admin_log` VALUES (1856, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197833);
INSERT INTO `mx_admin_log` VALUES (1857, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197834);
INSERT INTO `mx_admin_log` VALUES (1858, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197835);
INSERT INTO `mx_admin_log` VALUES (1859, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197837);
INSERT INTO `mx_admin_log` VALUES (1860, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197837);
INSERT INTO `mx_admin_log` VALUES (1861, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197838);
INSERT INTO `mx_admin_log` VALUES (1862, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197839);
INSERT INTO `mx_admin_log` VALUES (1863, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197840);
INSERT INTO `mx_admin_log` VALUES (1864, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197841);
INSERT INTO `mx_admin_log` VALUES (1865, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197842);
INSERT INTO `mx_admin_log` VALUES (1866, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197843);
INSERT INTO `mx_admin_log` VALUES (1867, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197844);
INSERT INTO `mx_admin_log` VALUES (1868, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197845);
INSERT INTO `mx_admin_log` VALUES (1869, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197846);
INSERT INTO `mx_admin_log` VALUES (1870, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197847);
INSERT INTO `mx_admin_log` VALUES (1871, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197848);
INSERT INTO `mx_admin_log` VALUES (1872, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197849);
INSERT INTO `mx_admin_log` VALUES (1873, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197850);
INSERT INTO `mx_admin_log` VALUES (1874, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197851);
INSERT INTO `mx_admin_log` VALUES (1875, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197853);
INSERT INTO `mx_admin_log` VALUES (1876, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197853);
INSERT INTO `mx_admin_log` VALUES (1877, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197854);
INSERT INTO `mx_admin_log` VALUES (1878, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197855);
INSERT INTO `mx_admin_log` VALUES (1879, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197856);
INSERT INTO `mx_admin_log` VALUES (1880, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197857);
INSERT INTO `mx_admin_log` VALUES (1881, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197858);
INSERT INTO `mx_admin_log` VALUES (1882, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197860);
INSERT INTO `mx_admin_log` VALUES (1883, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197861);
INSERT INTO `mx_admin_log` VALUES (1884, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197862);
INSERT INTO `mx_admin_log` VALUES (1885, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197863);
INSERT INTO `mx_admin_log` VALUES (1886, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197864);
INSERT INTO `mx_admin_log` VALUES (1887, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197865);
INSERT INTO `mx_admin_log` VALUES (1888, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197866);
INSERT INTO `mx_admin_log` VALUES (1889, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197867);
INSERT INTO `mx_admin_log` VALUES (1890, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197868);
INSERT INTO `mx_admin_log` VALUES (1891, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197869);
INSERT INTO `mx_admin_log` VALUES (1892, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197870);
INSERT INTO `mx_admin_log` VALUES (1893, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197870);
INSERT INTO `mx_admin_log` VALUES (1894, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197871);
INSERT INTO `mx_admin_log` VALUES (1895, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197872);
INSERT INTO `mx_admin_log` VALUES (1896, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197873);
INSERT INTO `mx_admin_log` VALUES (1897, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197874);
INSERT INTO `mx_admin_log` VALUES (1898, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197875);
INSERT INTO `mx_admin_log` VALUES (1899, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197876);
INSERT INTO `mx_admin_log` VALUES (1900, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197877);
INSERT INTO `mx_admin_log` VALUES (1901, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197878);
INSERT INTO `mx_admin_log` VALUES (1902, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197879);
INSERT INTO `mx_admin_log` VALUES (1903, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197881);
INSERT INTO `mx_admin_log` VALUES (1904, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197882);
INSERT INTO `mx_admin_log` VALUES (1905, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197882);
INSERT INTO `mx_admin_log` VALUES (1906, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197883);
INSERT INTO `mx_admin_log` VALUES (1907, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197884);
INSERT INTO `mx_admin_log` VALUES (1908, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197885);
INSERT INTO `mx_admin_log` VALUES (1909, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197886);
INSERT INTO `mx_admin_log` VALUES (1910, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197887);
INSERT INTO `mx_admin_log` VALUES (1911, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197888);
INSERT INTO `mx_admin_log` VALUES (1912, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197889);
INSERT INTO `mx_admin_log` VALUES (1913, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197890);
INSERT INTO `mx_admin_log` VALUES (1914, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197891);
INSERT INTO `mx_admin_log` VALUES (1915, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197892);
INSERT INTO `mx_admin_log` VALUES (1916, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197893);
INSERT INTO `mx_admin_log` VALUES (1917, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197894);
INSERT INTO `mx_admin_log` VALUES (1918, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197895);
INSERT INTO `mx_admin_log` VALUES (1919, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197896);
INSERT INTO `mx_admin_log` VALUES (1920, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197897);
INSERT INTO `mx_admin_log` VALUES (1921, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197898);
INSERT INTO `mx_admin_log` VALUES (1922, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197900);
INSERT INTO `mx_admin_log` VALUES (1923, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197900);
INSERT INTO `mx_admin_log` VALUES (1924, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197902);
INSERT INTO `mx_admin_log` VALUES (1925, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197902);
INSERT INTO `mx_admin_log` VALUES (1926, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197903);
INSERT INTO `mx_admin_log` VALUES (1927, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197904);
INSERT INTO `mx_admin_log` VALUES (1928, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197905);
INSERT INTO `mx_admin_log` VALUES (1929, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197906);
INSERT INTO `mx_admin_log` VALUES (1930, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197907);
INSERT INTO `mx_admin_log` VALUES (1931, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197908);
INSERT INTO `mx_admin_log` VALUES (1932, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197909);
INSERT INTO `mx_admin_log` VALUES (1933, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197910);
INSERT INTO `mx_admin_log` VALUES (1934, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197911);
INSERT INTO `mx_admin_log` VALUES (1935, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197912);
INSERT INTO `mx_admin_log` VALUES (1936, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197913);
INSERT INTO `mx_admin_log` VALUES (1937, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197914);
INSERT INTO `mx_admin_log` VALUES (1938, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197915);
INSERT INTO `mx_admin_log` VALUES (1939, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197916);
INSERT INTO `mx_admin_log` VALUES (1940, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197917);
INSERT INTO `mx_admin_log` VALUES (1941, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197918);
INSERT INTO `mx_admin_log` VALUES (1942, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197919);
INSERT INTO `mx_admin_log` VALUES (1943, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197920);
INSERT INTO `mx_admin_log` VALUES (1944, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197921);
INSERT INTO `mx_admin_log` VALUES (1945, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197923);
INSERT INTO `mx_admin_log` VALUES (1946, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197923);
INSERT INTO `mx_admin_log` VALUES (1947, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197925);
INSERT INTO `mx_admin_log` VALUES (1948, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197925);
INSERT INTO `mx_admin_log` VALUES (1949, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197926);
INSERT INTO `mx_admin_log` VALUES (1950, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197927);
INSERT INTO `mx_admin_log` VALUES (1951, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197928);
INSERT INTO `mx_admin_log` VALUES (1952, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197929);
INSERT INTO `mx_admin_log` VALUES (1953, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197931);
INSERT INTO `mx_admin_log` VALUES (1954, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197931);
INSERT INTO `mx_admin_log` VALUES (1955, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197932);
INSERT INTO `mx_admin_log` VALUES (1956, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197933);
INSERT INTO `mx_admin_log` VALUES (1957, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197935);
INSERT INTO `mx_admin_log` VALUES (1958, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197935);
INSERT INTO `mx_admin_log` VALUES (1959, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197936);
INSERT INTO `mx_admin_log` VALUES (1960, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197937);
INSERT INTO `mx_admin_log` VALUES (1961, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197938);
INSERT INTO `mx_admin_log` VALUES (1962, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197939);
INSERT INTO `mx_admin_log` VALUES (1963, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197940);
INSERT INTO `mx_admin_log` VALUES (1964, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197941);
INSERT INTO `mx_admin_log` VALUES (1965, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197942);
INSERT INTO `mx_admin_log` VALUES (1966, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197943);
INSERT INTO `mx_admin_log` VALUES (1967, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197944);
INSERT INTO `mx_admin_log` VALUES (1968, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197945);
INSERT INTO `mx_admin_log` VALUES (1969, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197946);
INSERT INTO `mx_admin_log` VALUES (1970, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197947);
INSERT INTO `mx_admin_log` VALUES (1971, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197948);
INSERT INTO `mx_admin_log` VALUES (1972, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197949);
INSERT INTO `mx_admin_log` VALUES (1973, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197950);
INSERT INTO `mx_admin_log` VALUES (1974, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197951);
INSERT INTO `mx_admin_log` VALUES (1975, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197953);
INSERT INTO `mx_admin_log` VALUES (1976, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197953);
INSERT INTO `mx_admin_log` VALUES (1977, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197954);
INSERT INTO `mx_admin_log` VALUES (1978, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197956);
INSERT INTO `mx_admin_log` VALUES (1979, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197956);
INSERT INTO `mx_admin_log` VALUES (1980, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197957);
INSERT INTO `mx_admin_log` VALUES (1981, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197958);
INSERT INTO `mx_admin_log` VALUES (1982, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197959);
INSERT INTO `mx_admin_log` VALUES (1983, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197961);
INSERT INTO `mx_admin_log` VALUES (1984, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197961);
INSERT INTO `mx_admin_log` VALUES (1985, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197962);
INSERT INTO `mx_admin_log` VALUES (1986, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197963);
INSERT INTO `mx_admin_log` VALUES (1987, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197964);
INSERT INTO `mx_admin_log` VALUES (1988, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197965);
INSERT INTO `mx_admin_log` VALUES (1989, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197966);
INSERT INTO `mx_admin_log` VALUES (1990, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197967);
INSERT INTO `mx_admin_log` VALUES (1991, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197968);
INSERT INTO `mx_admin_log` VALUES (1992, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197969);
INSERT INTO `mx_admin_log` VALUES (1993, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197970);
INSERT INTO `mx_admin_log` VALUES (1994, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197971);
INSERT INTO `mx_admin_log` VALUES (1995, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197972);
INSERT INTO `mx_admin_log` VALUES (1996, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197974);
INSERT INTO `mx_admin_log` VALUES (1997, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197974);
INSERT INTO `mx_admin_log` VALUES (1998, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197976);
INSERT INTO `mx_admin_log` VALUES (1999, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197977);
INSERT INTO `mx_admin_log` VALUES (2000, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197977);
INSERT INTO `mx_admin_log` VALUES (2001, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197978);
INSERT INTO `mx_admin_log` VALUES (2002, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197979);
INSERT INTO `mx_admin_log` VALUES (2003, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197980);
INSERT INTO `mx_admin_log` VALUES (2004, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197981);
INSERT INTO `mx_admin_log` VALUES (2005, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197982);
INSERT INTO `mx_admin_log` VALUES (2006, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197983);
INSERT INTO `mx_admin_log` VALUES (2007, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197984);
INSERT INTO `mx_admin_log` VALUES (2008, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197985);
INSERT INTO `mx_admin_log` VALUES (2009, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197986);
INSERT INTO `mx_admin_log` VALUES (2010, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197987);
INSERT INTO `mx_admin_log` VALUES (2011, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197988);
INSERT INTO `mx_admin_log` VALUES (2012, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197989);
INSERT INTO `mx_admin_log` VALUES (2013, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197990);
INSERT INTO `mx_admin_log` VALUES (2014, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197991);
INSERT INTO `mx_admin_log` VALUES (2015, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197992);
INSERT INTO `mx_admin_log` VALUES (2016, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197993);
INSERT INTO `mx_admin_log` VALUES (2017, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197994);
INSERT INTO `mx_admin_log` VALUES (2018, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197995);
INSERT INTO `mx_admin_log` VALUES (2019, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197996);
INSERT INTO `mx_admin_log` VALUES (2020, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197997);
INSERT INTO `mx_admin_log` VALUES (2021, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197998);
INSERT INTO `mx_admin_log` VALUES (2022, 4, 'xueyuan001', '/admin/student/collection/countdown/ids/222', '', '{\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739197999);
INSERT INTO `mx_admin_log` VALUES (2023, 4, 'xueyuan001', '/admin/student/collection/examing/ids/222', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xh_id&quot;:&quot;0&quot;,&quot;xx_id&quot;:&quot;000100060000&quot;,&quot;xx_name&quot;:&quot;\\\\u4f9b\\\\u7535\\\\u7535\\\\u538b\\\\u4f4e&quot;,&quot;yy_id&quot;:&quot;0001KNYY0001,0001KNYY0002,0001KNYY0003,0001KNYY0004,0001KNYY0005&quot;,&quot;yy_name&quot;:&quot;\\\\u7535\\\\u6c60\\\\u7535\\\\u91cf\\\\u4e0d\\\\u8db3\\\\u6216\\\\u635f\\\\u574f,\\\\u7535\\\\u6c60\\\\u5ea7\\\\u7ec4\\\\u4ef6\\\\u635f\\\\u574f,\\\\u7535\\\\u6c60\\\\u5ea7\\\\u7ec4\\\\u4ef6\\\\u63d2\\\\u5934\\\\u672a\\\\u63d2\\\\u597d,\\\\u7535\\\\u8def\\\\u677fDC\\\\\\/DC\\\\u82af\\\\u7247\\\\u635f\\\\u574f,\\\\u7535\\\\u6e90\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6\\\\u635f\\\\u574f&quot;,&quot;bw_id&quot;:&quot;0001GZBW0003&quot;,&quot;bw_name&quot;:&quot;\\\\u6c14\\\\u6cf5\\\\u7535\\\\u673a&quot;,&quot;pc_id&quot;:&quot;0001PCFF0010&quot;,&quot;pc_name&quot;:&quot;\\\\u91cd\\\\u65b0\\\\u63d2\\\\u62d4\\\\u6c14\\\\u6cf5\\\\u7535\\\\u673a\\\\u8fde\\\\u7ebf\\\\u63d2\\\\u5934&quot;},{&quot;xh_id&quot;:&quot;1&quot;,&quot;xx_id&quot;:&quot;000100050000&quot;,&quot;xx_name&quot;:&quot;\\\\u65e0\\\\u6cd5\\\\u6b63\\\\u5e38\\\\u5de5\\\\u4f5c&quot;,&quot;yy_id&quot;:&quot;0001KNYY0005,0001KNYY0006,0001KNYY0007,0001KNYY0008,0001KNYY0009,0001KNYY0010,0001KNYY0011,0001KNYY0012&quot;,&quot;yy_name&quot;:&quot;\\\\u7535\\\\u6e90\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6\\\\u635f\\\\u574f,\\\\u7535\\\\u6c60\\\\u5ea7\\\\u7ec4\\\\u4ef6\\\\u672a\\\\u63d2\\\\u597d,\\\\u62bd\\\\u6c14\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6\\\\u635f\\\\u574f,\\\\u62bd\\\\u6c14\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6\\\\u63d2\\\\u5934\\\\u672a\\\\u63d2\\\\u597d,\\\\u6c14\\\\u6cf5\\\\u7535\\\\u673a\\\\u635f\\\\u574f,\\\\u6c14\\\\u6cf5\\\\u7535\\\\u673a\\\\u8fde\\\\u7ebf\\\\u63d2\\\\u5934\\\\u4e0e\\\\u4e3b\\\\u7535\\\\u8def\\\\u677f\\\\u672a\\\\u63d2\\\\u597d,\\\\u6c14\\\\u6cf5\\\\u7535\\\\u673a\\\\u8fde\\\\u7ebf\\\\u65ad\\\\u8def,\\\\u573a\\\\u6548\\\\u5e94\\\\u7ba1Q2\\\\u6216\\\\u5176\\\\u5b83\\\\u5143\\\\u5668\\\\u4ef6\\\\u635f\\\\u574f&quot;,&quot;bw_id&quot;:&quot;0001GZBW0002&quot;,&quot;bw_name&quot;:&quot;DC\\\\\\/DC\\\\u8f6c\\\\u6362\\\\u82af\\\\u7247&quot;,&quot;pc_id&quot;:&quot;0001PCFF0004&quot;,&quot;pc_name&quot;:&quot;\\\\u66f4\\\\u6362DC\\\\\\/DC\\\\u82af\\\\u7247&quot;},{&quot;xh_id&quot;:&quot;2&quot;,&quot;xx_id&quot;:&quot;000100040000&quot;,&quot;xx_name&quot;:&quot;\\\\u5f00\\\\u673a\\\\u540e\\\\u6309\\\\u4e0b\\\\u52a0\\\\u70ed\\\\u5f00\\\\u5173\\\\uff0c\\\\u52a0\\\\u70ed\\\\u706f\\\\u4e0d\\\\u4eae\\\\uff0c\\\\u4e5f\\\\u672a\\\\u52a0\\\\u70ed&quot;,&quot;yy_id&quot;:&quot;0001KNYY0001,0001KNYY0002,0001KNYY0003,0001KNYY0004,0001KNYY0005,0001KNYY0006,0001KNYY0007,0001KNYY0008,0001KNYY0009,0001KNYY0010,0001KNYY0011,0001KNYY0012,0001KNYY0013,0001KNYY0014,0001KNYY0015,0001KNYY0022,0001KNYY0023,0001KNYY0024,0001KNYY0025,0001KNYY0026,0001KNYY0027&quot;,&quot;yy_name&quot;:&quot;\\\\u7535\\\\u6c60\\\\u7535\\\\u91cf\\\\u4e0d\\\\u8db3\\\\u6216\\\\u635f\\\\u574f,\\\\u7535\\\\u6c60\\\\u5ea7\\\\u7ec4\\\\u4ef6\\\\u635f\\\\u574f,\\\\u7535\\\\u6c60\\\\u5ea7\\\\u7ec4\\\\u4ef6\\\\u63d2\\\\u5934\\\\u672a\\\\u63d2\\\\u597d,\\\\u7535\\\\u8def\\\\u677fDC\\\\\\/DC\\\\u82af\\\\u7247\\\\u635f\\\\u574f,\\\\u7535\\\\u6e90\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6\\\\u635f\\\\u574f,\\\\u7535\\\\u6c60\\\\u5ea7\\\\u7ec4\\\\u4ef6\\\\u672a\\\\u63d2\\\\u597d,\\\\u62bd\\\\u6c14\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6\\\\u635f\\\\u574f,\\\\u62bd\\\\u6c14\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6\\\\u63d2\\\\u5934\\\\u672a\\\\u63d2\\\\u597d,\\\\u6c14\\\\u6cf5\\\\u7535\\\\u673a\\\\u635f\\\\u574f,\\\\u6c14\\\\u6cf5\\\\u7535\\\\u673a\\\\u8fde\\\\u7ebf\\\\u63d2\\\\u5934\\\\u4e0e\\\\u4e3b\\\\u7535\\\\u8def\\\\u677f\\\\u672a\\\\u63d2\\\\u597d,\\\\u6c14\\\\u6cf5\\\\u7535\\\\u673a\\\\u8fde\\\\u7ebf\\\\u65ad\\\\u8def,\\\\u573a\\\\u6548\\\\u5e94\\\\u7ba1Q2\\\\u6216\\\\u5176\\\\u5b83\\\\u5143\\\\u5668\\\\u4ef6\\\\u635f\\\\u574f,\\\\u8c03\\\\u901f\\\\u7535\\\\u4f4d\\\\u5668\\\\u8c03\\\\u7684\\\\u592a\\\\u4f4e,\\\\u6a61\\\\u80f6\\\\u63d2\\\\u5ea7\\\\u7834\\\\u635f,\\\\u62bd\\\\u6c14\\\\u5f00\\\\u5173\\\\u635f\\\\u574f,\\\\u52a0\\\\u70ed\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6\\\\u635f\\\\u574f,\\\\u52a0\\\\u70ed\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6\\\\u672a\\\\u63d2\\\\u597d,\\\\u56db\\\\u7ebf\\\\u675f\\\\u63d2\\\\u5934\\\\u677e\\\\u8131,\\\\u56db\\\\u7ebf\\\\u675f\\\\u8fde\\\\u7ebf\\\\u65ad\\\\u8def,\\\\u5934\\\\u7f69\\\\u5185\\\\u5feb\\\\u63d2\\\\u63a5\\\\u5934\\\\u677e\\\\u8131,\\\\u70ed\\\\u654f\\\\u5f00\\\\u5173\\\\u635f\\\\u574f&quot;,&quot;bw_id&quot;:&quot;0001GZBW0001&quot;,&quot;bw_name&quot;:&quot;\\\\u7535\\\\u6e90\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6&quot;,&quot;pc_id&quot;:&quot;0001PCFF0004&quot;,&quot;pc_name&quot;:&quot;\\\\u66f4\\\\u6362DC\\\\\\/DC\\\\u82af\\\\u7247&quot;}]\"},\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739198000);
INSERT INTO `mx_admin_log` VALUES (2024, 4, 'xueyuan001', '/admin/student/collection/examing/ids/222', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xh_id&quot;:&quot;0&quot;,&quot;xx_id&quot;:&quot;000100060000&quot;,&quot;xx_name&quot;:&quot;\\\\u4f9b\\\\u7535\\\\u7535\\\\u538b\\\\u4f4e&quot;,&quot;yy_id&quot;:&quot;0001KNYY0001,0001KNYY0002,0001KNYY0003,0001KNYY0004,0001KNYY0005&quot;,&quot;yy_name&quot;:&quot;\\\\u7535\\\\u6c60\\\\u7535\\\\u91cf\\\\u4e0d\\\\u8db3\\\\u6216\\\\u635f\\\\u574f,\\\\u7535\\\\u6c60\\\\u5ea7\\\\u7ec4\\\\u4ef6\\\\u635f\\\\u574f,\\\\u7535\\\\u6c60\\\\u5ea7\\\\u7ec4\\\\u4ef6\\\\u63d2\\\\u5934\\\\u672a\\\\u63d2\\\\u597d,\\\\u7535\\\\u8def\\\\u677fDC\\\\\\/DC\\\\u82af\\\\u7247\\\\u635f\\\\u574f,\\\\u7535\\\\u6e90\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6\\\\u635f\\\\u574f&quot;,&quot;bw_id&quot;:&quot;0001GZBW0003&quot;,&quot;bw_name&quot;:&quot;\\\\u6c14\\\\u6cf5\\\\u7535\\\\u673a&quot;,&quot;pc_id&quot;:&quot;0001PCFF0010&quot;,&quot;pc_name&quot;:&quot;\\\\u91cd\\\\u65b0\\\\u63d2\\\\u62d4\\\\u6c14\\\\u6cf5\\\\u7535\\\\u673a\\\\u8fde\\\\u7ebf\\\\u63d2\\\\u5934&quot;},{&quot;xh_id&quot;:&quot;1&quot;,&quot;xx_id&quot;:&quot;000100050000&quot;,&quot;xx_name&quot;:&quot;\\\\u65e0\\\\u6cd5\\\\u6b63\\\\u5e38\\\\u5de5\\\\u4f5c&quot;,&quot;yy_id&quot;:&quot;0001KNYY0005,0001KNYY0006,0001KNYY0007,0001KNYY0008,0001KNYY0009,0001KNYY0010,0001KNYY0011,0001KNYY0012&quot;,&quot;yy_name&quot;:&quot;\\\\u7535\\\\u6e90\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6\\\\u635f\\\\u574f,\\\\u7535\\\\u6c60\\\\u5ea7\\\\u7ec4\\\\u4ef6\\\\u672a\\\\u63d2\\\\u597d,\\\\u62bd\\\\u6c14\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6\\\\u635f\\\\u574f,\\\\u62bd\\\\u6c14\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6\\\\u63d2\\\\u5934\\\\u672a\\\\u63d2\\\\u597d,\\\\u6c14\\\\u6cf5\\\\u7535\\\\u673a\\\\u635f\\\\u574f,\\\\u6c14\\\\u6cf5\\\\u7535\\\\u673a\\\\u8fde\\\\u7ebf\\\\u63d2\\\\u5934\\\\u4e0e\\\\u4e3b\\\\u7535\\\\u8def\\\\u677f\\\\u672a\\\\u63d2\\\\u597d,\\\\u6c14\\\\u6cf5\\\\u7535\\\\u673a\\\\u8fde\\\\u7ebf\\\\u65ad\\\\u8def,\\\\u573a\\\\u6548\\\\u5e94\\\\u7ba1Q2\\\\u6216\\\\u5176\\\\u5b83\\\\u5143\\\\u5668\\\\u4ef6\\\\u635f\\\\u574f&quot;,&quot;bw_id&quot;:&quot;0001GZBW0002&quot;,&quot;bw_name&quot;:&quot;DC\\\\\\/DC\\\\u8f6c\\\\u6362\\\\u82af\\\\u7247&quot;,&quot;pc_id&quot;:&quot;0001PCFF0004&quot;,&quot;pc_name&quot;:&quot;\\\\u66f4\\\\u6362DC\\\\\\/DC\\\\u82af\\\\u7247&quot;},{&quot;xh_id&quot;:&quot;2&quot;,&quot;xx_id&quot;:&quot;000100040000&quot;,&quot;xx_name&quot;:&quot;\\\\u5f00\\\\u673a\\\\u540e\\\\u6309\\\\u4e0b\\\\u52a0\\\\u70ed\\\\u5f00\\\\u5173\\\\uff0c\\\\u52a0\\\\u70ed\\\\u706f\\\\u4e0d\\\\u4eae\\\\uff0c\\\\u4e5f\\\\u672a\\\\u52a0\\\\u70ed&quot;,&quot;yy_id&quot;:&quot;0001KNYY0001,0001KNYY0002,0001KNYY0003,0001KNYY0004,0001KNYY0005,0001KNYY0006,0001KNYY0007,0001KNYY0008,0001KNYY0009,0001KNYY0010,0001KNYY0011,0001KNYY0012,0001KNYY0013,0001KNYY0014,0001KNYY0015,0001KNYY0022,0001KNYY0023,0001KNYY0024,0001KNYY0025,0001KNYY0026,0001KNYY0027&quot;,&quot;yy_name&quot;:&quot;\\\\u7535\\\\u6c60\\\\u7535\\\\u91cf\\\\u4e0d\\\\u8db3\\\\u6216\\\\u635f\\\\u574f,\\\\u7535\\\\u6c60\\\\u5ea7\\\\u7ec4\\\\u4ef6\\\\u635f\\\\u574f,\\\\u7535\\\\u6c60\\\\u5ea7\\\\u7ec4\\\\u4ef6\\\\u63d2\\\\u5934\\\\u672a\\\\u63d2\\\\u597d,\\\\u7535\\\\u8def\\\\u677fDC\\\\\\/DC\\\\u82af\\\\u7247\\\\u635f\\\\u574f,\\\\u7535\\\\u6e90\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6\\\\u635f\\\\u574f,\\\\u7535\\\\u6c60\\\\u5ea7\\\\u7ec4\\\\u4ef6\\\\u672a\\\\u63d2\\\\u597d,\\\\u62bd\\\\u6c14\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6\\\\u635f\\\\u574f,\\\\u62bd\\\\u6c14\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6\\\\u63d2\\\\u5934\\\\u672a\\\\u63d2\\\\u597d,\\\\u6c14\\\\u6cf5\\\\u7535\\\\u673a\\\\u635f\\\\u574f,\\\\u6c14\\\\u6cf5\\\\u7535\\\\u673a\\\\u8fde\\\\u7ebf\\\\u63d2\\\\u5934\\\\u4e0e\\\\u4e3b\\\\u7535\\\\u8def\\\\u677f\\\\u672a\\\\u63d2\\\\u597d,\\\\u6c14\\\\u6cf5\\\\u7535\\\\u673a\\\\u8fde\\\\u7ebf\\\\u65ad\\\\u8def,\\\\u573a\\\\u6548\\\\u5e94\\\\u7ba1Q2\\\\u6216\\\\u5176\\\\u5b83\\\\u5143\\\\u5668\\\\u4ef6\\\\u635f\\\\u574f,\\\\u8c03\\\\u901f\\\\u7535\\\\u4f4d\\\\u5668\\\\u8c03\\\\u7684\\\\u592a\\\\u4f4e,\\\\u6a61\\\\u80f6\\\\u63d2\\\\u5ea7\\\\u7834\\\\u635f,\\\\u62bd\\\\u6c14\\\\u5f00\\\\u5173\\\\u635f\\\\u574f,\\\\u52a0\\\\u70ed\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6\\\\u635f\\\\u574f,\\\\u52a0\\\\u70ed\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6\\\\u672a\\\\u63d2\\\\u597d,\\\\u56db\\\\u7ebf\\\\u675f\\\\u63d2\\\\u5934\\\\u677e\\\\u8131,\\\\u56db\\\\u7ebf\\\\u675f\\\\u8fde\\\\u7ebf\\\\u65ad\\\\u8def,\\\\u5934\\\\u7f69\\\\u5185\\\\u5feb\\\\u63d2\\\\u63a5\\\\u5934\\\\u677e\\\\u8131,\\\\u70ed\\\\u654f\\\\u5f00\\\\u5173\\\\u635f\\\\u574f&quot;,&quot;bw_id&quot;:&quot;0001GZBW0001&quot;,&quot;bw_name&quot;:&quot;\\\\u7535\\\\u6e90\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6&quot;,&quot;pc_id&quot;:&quot;0001PCFF0004&quot;,&quot;pc_name&quot;:&quot;\\\\u66f4\\\\u6362DC\\\\\\/DC\\\\u82af\\\\u7247&quot;}]\"},\"ids\":\"222\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739198033);
INSERT INTO `mx_admin_log` VALUES (2025, 0, 'Unknown', '/admin/index/logout', '', '{\"__token__\":\"***\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739198135);
INSERT INTO `mx_admin_log` VALUES (2026, 16, 'xueyuan008', '/admin/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan008\",\"password\":\"***\",\"captcha\":\"XUFX\",\"keeplogin\":\"1\"}', '192.168.1.109', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739198142);
INSERT INTO `mx_admin_log` VALUES (2027, 3, 'teacher', '/admin/index/login?url=/admin/', '登录', '{\"url\":\"\\/admin\\/\",\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"5VMr\",\"keeplogin\":\"1\"}', '221.222.21.42', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739253601);
INSERT INTO `mx_admin_log` VALUES (2028, 3, 'teacher', '/admin/fault/getdatalist', '', '{\"simtype\":\"0001\"}', '221.222.21.42', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739253693);
INSERT INTO `mx_admin_log` VALUES (2029, 3, 'teacher', '/admin/teacher/task/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"task_type\":\"1\",\"create_by_user_id\":\"3\",\"create_by\":\"teacher\",\"sim_type\":\"0001\",\"name\":\"电机类故障\",\"fault_id\":\"0001GZBW0001,0001GZBW0003,0001GZBW0005\",\"fault_name\":\"电源开关组件,气泵电机,滤网\",\"pfault_id\":\"000100010000,000100020000,000100030000\"},\"checkbox\":\"0001GZBW0005\"}', '221.222.21.42', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739253711);
INSERT INTO `mx_admin_log` VALUES (2030, 3, 'teacher', '/admin/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"3\",\"create_by\":\"teacher\",\"depart_ids\":\"61\",\"question_ids\":\"0\",\"task_id\":\"2\",\"exam_collection_name\":\"测试5\",\"sim_type\":\"0001\",\"limit_duration\":\"\",\"question_setting_method\":\"3\",\"task_name\":\"电机类故障\",\"fault_name\":\"电源开关组件,气泵电机,滤网\",\"question_name\":\"\",\"qudui_count\":\"1\",\"xueyuan_count\":\"13\"},\"btSelectItem\":\"on\"}', '221.222.21.42', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739253983);
INSERT INTO `mx_admin_log` VALUES (2031, 3, 'teacher', '/admin/teacher/collection/edit/ids/72?dialog=1', '编辑', '{\"dialog\":\"1\",\"row\":{\"depart_ids\":\"61\",\"question_ids\":\"0\",\"task_id\":\"2\",\"exam_collection_name\":\"测试5\",\"sim_type\":\"0001\",\"limit_duration\":\"30\",\"question_setting_method\":\"3\",\"question_name\":\"电源开关组件,气泵电机,滤网\",\"task_name\":\"电机类故障\",\"fault_name\":\"电源开关组件,气泵电机,滤网\",\"qudui_count\":\"1\",\"xueyuan_count\":\"13\"},\"btSelectItem\":\"on\",\"ids\":\"72\"}', '221.222.21.42', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739253989);
INSERT INTO `mx_admin_log` VALUES (2032, 3, 'teacher', '/admin/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"71\",\"params\":\"exam_collection_state=3\"}', '221.222.21.42', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739253991);
INSERT INTO `mx_admin_log` VALUES (2033, 3, 'teacher', '/admin/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"72\",\"params\":\"exam_collection_state=2\"}', '221.222.21.42', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739253993);
INSERT INTO `mx_admin_log` VALUES (2034, 0, 'Unknown', '/admin/index/login?url=/admin/', '登录', '{\"url\":\"\\/admin\\/\",\"__token__\":\"***\",\"username\":\"xueyuan011\",\"password\":\"***\",\"captcha\":\"6Tzq\",\"keeplogin\":\"1\"}', '221.222.21.42', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739254027);
INSERT INTO `mx_admin_log` VALUES (2035, 4, 'xueyuan001', '/admin/index/login?url=/admin/', '登录', '{\"url\":\"\\/admin\\/\",\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"DLUN\",\"keeplogin\":\"1\"}', '221.222.21.42', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739254040);
INSERT INTO `mx_admin_log` VALUES (2036, 4, 'xueyuan001', '/admin/student/collection/replace/ids/248', '申请更换件', '{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;0001GZBW0003&quot;,&quot;request_status&quot;:&quot;未申请&quot;},{&quot;fault_id&quot;:&quot;0001GZBW0002&quot;,&quot;request_status&quot;:&quot;未申请&quot;}]\",\"other_report\":\"\",\"ids\":\"248\"}', '221.222.21.42', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739254082);
INSERT INTO `mx_admin_log` VALUES (2037, 3, 'teacher', '/admin/teacher/exams/handle/type/1/ids/55', '处理更换件', '{\"type\":\"1\",\"ids\":\"55\"}', '221.222.21.42', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739254093);
INSERT INTO `mx_admin_log` VALUES (2038, 3, 'teacher', '/admin/teacher/exams/handle/type/2/ids/54', '处理更换件', '{\"type\":\"2\",\"ids\":\"54\"}', '221.222.21.42', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739254103);
INSERT INTO `mx_admin_log` VALUES (2039, 4, 'xueyuan001', '/admin/student/collection/addreport/ids/248?dialog=1', '', '{\"dialog\":\"1\",\"unwin\":{\"xh_id\":\"0\",\"xx_id\":\"000100010000\",\"yy_id\":[\"0001KNYY0001\",\"0001KNYY0002\",\"0001KNYY0003\",\"0001KNYY0004\",\"0001KNYY0005\"],\"bw_id\":\"0001GZBW0001\",\"pc_id\":\"0001PCFF0001\"},\"ids\":\"248\"}', '221.222.21.42', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739254154);
INSERT INTO `mx_admin_log` VALUES (2040, 4, 'xueyuan001', '/admin/student/collection/addreport/ids/248?dialog=1', '', '{\"dialog\":\"1\",\"unwin\":{\"xh_id\":\"1\",\"xx_id\":\"000100030000\",\"yy_id\":[\"0001KNYY0001\",\"0001KNYY0002\",\"0001KNYY0009\"],\"bw_id\":\"0001GZBW0001\",\"pc_id\":\"0001PCFF0002\"},\"ids\":\"248\"}', '221.222.21.42', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739254167);
INSERT INTO `mx_admin_log` VALUES (2041, 4, 'xueyuan001', '/admin/student/collection/addreport/ids/248?dialog=1', '', '{\"dialog\":\"1\",\"unwin\":{\"xh_id\":\"2\",\"xx_id\":\"000100060000\",\"yy_id\":[\"0001KNYY0004\"],\"bw_id\":\"0001GZBW0003\",\"pc_id\":\"0001PCFF0005\"},\"ids\":\"248\"}', '221.222.21.42', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739254191);
INSERT INTO `mx_admin_log` VALUES (2042, 4, 'xueyuan001', '/admin/student/collection/examing/ids/248', '考试中', '{\"unwin\":[{\"fault_id\":\"0001GZBW0003\",\"request_status\":\"驳回\"},{\"fault_id\":\"0001GZBW0002\",\"request_status\":\"已送达\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;0001GZBW0003&quot;,&quot;request_status&quot;:3},{&quot;fault_id&quot;:&quot;0001GZBW0002&quot;,&quot;request_status&quot;:2}]\",\"other_report\":\"[{&quot;xh_id&quot;:&quot;0&quot;,&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;xx_name&quot;:&quot;\\\\u5f00\\\\u673a\\\\u65e0\\\\u54cd\\\\u5e94&quot;,&quot;yy_id&quot;:&quot;0001KNYY0001,0001KNYY0002,0001KNYY0003,0001KNYY0004,0001KNYY0005&quot;,&quot;yy_name&quot;:&quot;\\\\u7535\\\\u6c60\\\\u7535\\\\u91cf\\\\u4e0d\\\\u8db3\\\\u6216\\\\u635f\\\\u574f,\\\\u7535\\\\u6c60\\\\u5ea7\\\\u7ec4\\\\u4ef6\\\\u635f\\\\u574f,\\\\u7535\\\\u6c60\\\\u5ea7\\\\u7ec4\\\\u4ef6\\\\u63d2\\\\u5934\\\\u672a\\\\u63d2\\\\u597d,\\\\u7535\\\\u8def\\\\u677fDC\\\\\\/DC\\\\u82af\\\\u7247\\\\u635f\\\\u574f,\\\\u7535\\\\u6e90\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6\\\\u635f\\\\u574f&quot;,&quot;bw_id&quot;:&quot;0001GZBW0001&quot;,&quot;bw_name&quot;:&quot;\\\\u7535\\\\u6e90\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6&quot;,&quot;pc_id&quot;:&quot;0001PCFF0001&quot;,&quot;pc_name&quot;:&quot;\\\\u66f4\\\\u6362\\\\u7535\\\\u6c60&quot;},{&quot;xh_id&quot;:&quot;1&quot;,&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;xx_name&quot;:&quot;\\\\u62bd\\\\u6c14\\\\u6d41\\\\u91cf\\\\u4e0d\\\\u8db3&quot;,&quot;yy_id&quot;:&quot;0001KNYY0001,0001KNYY0002,0001KNYY0009&quot;,&quot;yy_name&quot;:&quot;\\\\u7535\\\\u6c60\\\\u7535\\\\u91cf\\\\u4e0d\\\\u8db3\\\\u6216\\\\u635f\\\\u574f,\\\\u7535\\\\u6c60\\\\u5ea7\\\\u7ec4\\\\u4ef6\\\\u635f\\\\u574f,\\\\u6c14\\\\u6cf5\\\\u7535\\\\u673a\\\\u635f\\\\u574f&quot;,&quot;bw_id&quot;:&quot;0001GZBW0001&quot;,&quot;bw_name&quot;:&quot;\\\\u7535\\\\u6e90\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6&quot;,&quot;pc_id&quot;:&quot;0001PCFF0002&quot;,&quot;pc_name&quot;:&quot;\\\\u66f4\\\\u6362\\\\u7535\\\\u6c60\\\\u5ea7\\\\u7ec4\\\\u4ef6&quot;},{&quot;xh_id&quot;:&quot;2&quot;,&quot;xx_id&quot;:&quot;000100060000&quot;,&quot;xx_name&quot;:&quot;\\\\u4f9b\\\\u7535\\\\u7535\\\\u538b\\\\u4f4e&quot;,&quot;yy_id&quot;:&quot;0001KNYY0004&quot;,&quot;yy_name&quot;:&quot;\\\\u7535\\\\u8def\\\\u677fDC\\\\\\/DC\\\\u82af\\\\u7247\\\\u635f\\\\u574f&quot;,&quot;bw_id&quot;:&quot;0001GZBW0003&quot;,&quot;bw_name&quot;:&quot;\\\\u6c14\\\\u6cf5\\\\u7535\\\\u673a&quot;,&quot;pc_id&quot;:&quot;0001PCFF0005&quot;,&quot;pc_name&quot;:&quot;\\\\u66f4\\\\u6362\\\\u7535\\\\u6e90\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6&quot;}]\"},\"ids\":\"248\"}', '221.222.21.42', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36 Edg/132.0.0.0', 1739254197);
INSERT INTO `mx_admin_log` VALUES (2043, 0, 'Unknown', '/admin/index/login', '', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"kljv\",\"keeplogin\":\"1\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1739264956);
INSERT INTO `mx_admin_log` VALUES (2044, 1, 'admin', '/admin/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"admin\",\"password\":\"***\",\"captcha\":\"pytb\",\"keeplogin\":\"1\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1739264960);
INSERT INTO `mx_admin_log` VALUES (2045, 1, 'admin', '/admin/teacher/collection/add?dialog=1', '添加', '{\"dialog\":\"1\",\"row\":{\"exam_collection_state\":\"3\",\"exam_collection_type\":\"3\",\"create_user_id\":\"1\",\"create_by\":\"Admin\",\"depart_ids\":\"61\",\"question_ids\":\"0001GZBW0002,0001GZBW0004,0001GZBW0006\",\"task_id\":\"0\",\"exam_collection_name\":\"20250211考试\",\"sim_type\":\"0001\",\"limit_duration\":\"60\",\"question_setting_method\":\"2\",\"task_name\":\"\",\"fault_name\":\"\",\"question_name\":\"DC\\/DC转换芯片,场效应管Q2,调速电位器\",\"qudui_count\":\"1\",\"xueyuan_count\":\"13\"},\"btSelectItem\":\"on\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1739265126);
INSERT INTO `mx_admin_log` VALUES (2046, 4, 'xueyuan001', '/admin/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"uefn\",\"keeplogin\":\"1\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1739265172);
INSERT INTO `mx_admin_log` VALUES (2047, 1, 'admin', '/admin/teacher/collection/multi', '批量处理', '{\"action\":\"\",\"ids\":\"74\",\"params\":\"exam_collection_state=2\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36', 1739265180);
INSERT INTO `mx_admin_log` VALUES (2048, 4, 'xueyuan001', '/admin/student/collection/examing/ids/261', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"\"},\"ids\":\"261\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1739265187);
INSERT INTO `mx_admin_log` VALUES (2049, 9, 'xueyuan002', '/admin/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan002\",\"password\":\"***\",\"captcha\":\"lisk\",\"keeplogin\":\"1\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1739265214);
INSERT INTO `mx_admin_log` VALUES (2050, 9, 'xueyuan002', '/admin/student/collection/addreport/ids/262?dialog=1', '', '{\"dialog\":\"1\",\"unwin\":{\"xh_id\":\"0\",\"xx_id\":\"000100030000\",\"yy_id\":[\"0001KNYY0011\",\"0001KNYY0012\",\"0001KNYY0013\",\"0001KNYY0014\",\"0001KNYY0015\",\"0001KNYY0016\",\"0001KNYY0017\",\"0001KNYY0018\"],\"bw_id\":\"0001GZBW0004\",\"pc_id\":\"0001PCFF0012\"},\"ids\":\"262\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1739265233);
INSERT INTO `mx_admin_log` VALUES (2051, 9, 'xueyuan002', '/admin/student/collection/examing/ids/262', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xh_id&quot;:&quot;0&quot;,&quot;xx_id&quot;:&quot;000100030000&quot;,&quot;xx_name&quot;:&quot;\\\\u62bd\\\\u6c14\\\\u6d41\\\\u91cf\\\\u4e0d\\\\u8db3&quot;,&quot;yy_id&quot;:&quot;0001KNYY0011,0001KNYY0012,0001KNYY0013,0001KNYY0014,0001KNYY0015,0001KNYY0016,0001KNYY0017,0001KNYY0018&quot;,&quot;yy_name&quot;:&quot;\\\\u6c14\\\\u6cf5\\\\u7535\\\\u673a\\\\u8fde\\\\u7ebf\\\\u65ad\\\\u8def,\\\\u573a\\\\u6548\\\\u5e94\\\\u7ba1Q2\\\\u6216\\\\u5176\\\\u5b83\\\\u5143\\\\u5668\\\\u4ef6\\\\u635f\\\\u574f,\\\\u8c03\\\\u901f\\\\u7535\\\\u4f4d\\\\u5668\\\\u8c03\\\\u7684\\\\u592a\\\\u4f4e,\\\\u6a61\\\\u80f6\\\\u63d2\\\\u5ea7\\\\u7834\\\\u635f,\\\\u62bd\\\\u6c14\\\\u5f00\\\\u5173\\\\u635f\\\\u574f,\\\\u6ee4\\\\u7f51\\\\u5835\\\\u585e,\\\\u8fdb\\\\u6c14\\\\u7ba1\\\\u8fde\\\\u63a5\\\\u8131\\\\u843d\\\\u6216\\\\u7834\\\\u635f,\\\\u80f6\\\\u7897\\\\u7834\\\\u635f\\\\u6216\\\\u80f6\\\\u7897\\\\u56fa\\\\u5b9a\\\\u87ba\\\\u4e1d\\\\u677e\\\\u52a8&quot;,&quot;bw_id&quot;:&quot;0001GZBW0004&quot;,&quot;bw_name&quot;:&quot;\\\\u573a\\\\u6548\\\\u5e94\\\\u7ba1Q2&quot;,&quot;pc_id&quot;:&quot;0001PCFF0012&quot;,&quot;pc_name&quot;:&quot;\\\\u66f4\\\\u6362\\\\u573a\\\\u6548\\\\u5e94\\\\u7ba1Q2&quot;}]\"},\"ids\":\"262\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1739265395);
INSERT INTO `mx_admin_log` VALUES (2052, 3, 'teacher', '/admin/index/login?url=/admin/department/index?ref=addtabs', '登录', '{\"url\":\"\\/admin\\/department\\/index?ref=addtabs\",\"__token__\":\"***\",\"username\":\"teacher\",\"password\":\"***\",\"captcha\":\"HMNI\",\"keeplogin\":\"1\"}', '116.130.192.160', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36', 1739321295);
INSERT INTO `mx_admin_log` VALUES (2053, 11, 'xueyuan003', '/admin/index/login?url=/admin/', '登录', '{\"url\":\"\\/admin\\/\",\"__token__\":\"***\",\"username\":\"xueyuan003\",\"password\":\"***\",\"captcha\":\"mrny\",\"keeplogin\":\"1\"}', '116.130.192.160', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36 Edg/133.0.0.0', 1739321356);
INSERT INTO `mx_admin_log` VALUES (2054, 11, 'xueyuan003', '/admin/student/collection/addreport/ids/263?dialog=1', '', '{\"dialog\":\"1\",\"unwin\":{\"xh_id\":\"0\",\"xx_id\":\"000100060000\",\"yy_id\":[\"0001KNYY0001\",\"0001KNYY0002\",\"0001KNYY0003\",\"0001KNYY0004\",\"0001KNYY0005\",\"0001KNYY0006\"],\"bw_id\":\"0001GZBW0001\",\"pc_id\":\"0001PCFF0001\"},\"ids\":\"263\"}', '116.130.192.160', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36 Edg/133.0.0.0', 1739321392);
INSERT INTO `mx_admin_log` VALUES (2055, 11, 'xueyuan003', '/admin/student/collection/addreport/ids/263?dialog=1', '', '{\"dialog\":\"1\",\"unwin\":{\"xh_id\":\"1\",\"xx_id\":\"000100050000\",\"yy_id\":[\"0001KNYY0005\",\"0001KNYY0006\",\"0001KNYY0007\"],\"bw_id\":\"0001GZBW0006\",\"pc_id\":\"0001PCFF0007\"},\"ids\":\"263\"}', '116.130.192.160', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36 Edg/133.0.0.0', 1739321404);
INSERT INTO `mx_admin_log` VALUES (2056, 11, 'xueyuan003', '/admin/student/collection/addreport/ids/263?dialog=1', '', '{\"dialog\":\"1\",\"unwin\":{\"xh_id\":\"2\",\"xx_id\":\"000100040000\",\"yy_id\":[\"0001KNYY0005\",\"0001KNYY0006\",\"0001KNYY0007\"],\"bw_id\":\"0001GZBW0005\",\"pc_id\":\"0001PCFF0001\"},\"ids\":\"263\"}', '116.130.192.160', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36 Edg/133.0.0.0', 1739321426);
INSERT INTO `mx_admin_log` VALUES (2057, 11, 'xueyuan003', '/admin/student/collection/examing/ids/263', '考试中', '{\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xh_id&quot;:&quot;0&quot;,&quot;xx_id&quot;:&quot;000100060000&quot;,&quot;xx_name&quot;:&quot;\\\\u4f9b\\\\u7535\\\\u7535\\\\u538b\\\\u4f4e&quot;,&quot;yy_id&quot;:&quot;0001KNYY0001,0001KNYY0002,0001KNYY0003,0001KNYY0004,0001KNYY0005,0001KNYY0006&quot;,&quot;yy_name&quot;:&quot;\\\\u7535\\\\u6c60\\\\u7535\\\\u91cf\\\\u4e0d\\\\u8db3\\\\u6216\\\\u635f\\\\u574f,\\\\u7535\\\\u6c60\\\\u5ea7\\\\u7ec4\\\\u4ef6\\\\u635f\\\\u574f,\\\\u7535\\\\u6c60\\\\u5ea7\\\\u7ec4\\\\u4ef6\\\\u63d2\\\\u5934\\\\u672a\\\\u63d2\\\\u597d,\\\\u7535\\\\u8def\\\\u677fDC\\\\\\/DC\\\\u82af\\\\u7247\\\\u635f\\\\u574f,\\\\u7535\\\\u6e90\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6\\\\u635f\\\\u574f,\\\\u7535\\\\u6c60\\\\u5ea7\\\\u7ec4\\\\u4ef6\\\\u672a\\\\u63d2\\\\u597d&quot;,&quot;bw_id&quot;:&quot;0001GZBW0001&quot;,&quot;bw_name&quot;:&quot;\\\\u7535\\\\u6e90\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6&quot;,&quot;pc_id&quot;:&quot;0001PCFF0001&quot;,&quot;pc_name&quot;:&quot;\\\\u66f4\\\\u6362\\\\u7535\\\\u6c60&quot;},{&quot;xh_id&quot;:&quot;1&quot;,&quot;xx_id&quot;:&quot;000100050000&quot;,&quot;xx_name&quot;:&quot;\\\\u65e0\\\\u6cd5\\\\u6b63\\\\u5e38\\\\u5de5\\\\u4f5c&quot;,&quot;yy_id&quot;:&quot;0001KNYY0005,0001KNYY0006,0001KNYY0007&quot;,&quot;yy_name&quot;:&quot;\\\\u7535\\\\u6e90\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6\\\\u635f\\\\u574f,\\\\u7535\\\\u6c60\\\\u5ea7\\\\u7ec4\\\\u4ef6\\\\u672a\\\\u63d2\\\\u597d,\\\\u62bd\\\\u6c14\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6\\\\u635f\\\\u574f&quot;,&quot;bw_id&quot;:&quot;0001GZBW0006&quot;,&quot;bw_name&quot;:&quot;\\\\u8c03\\\\u901f\\\\u7535\\\\u4f4d\\\\u5668&quot;,&quot;pc_id&quot;:&quot;0001PCFF0007&quot;,&quot;pc_name&quot;:&quot;\\\\u66f4\\\\u6362\\\\u62bd\\\\u6c14\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6&quot;},{&quot;xh_id&quot;:&quot;2&quot;,&quot;xx_id&quot;:&quot;000100040000&quot;,&quot;xx_name&quot;:&quot;\\\\u5f00\\\\u673a\\\\u540e\\\\u6309\\\\u4e0b\\\\u52a0\\\\u70ed\\\\u5f00\\\\u5173\\\\uff0c\\\\u52a0\\\\u70ed\\\\u706f\\\\u4e0d\\\\u4eae\\\\uff0c\\\\u4e5f\\\\u672a\\\\u52a0\\\\u70ed&quot;,&quot;yy_id&quot;:&quot;0001KNYY0005,0001KNYY0006,0001KNYY0007&quot;,&quot;yy_name&quot;:&quot;\\\\u7535\\\\u6e90\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6\\\\u635f\\\\u574f,\\\\u7535\\\\u6c60\\\\u5ea7\\\\u7ec4\\\\u4ef6\\\\u672a\\\\u63d2\\\\u597d,\\\\u62bd\\\\u6c14\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6\\\\u635f\\\\u574f&quot;,&quot;bw_id&quot;:&quot;0001GZBW0005&quot;,&quot;bw_name&quot;:&quot;\\\\u6ee4\\\\u7f51&quot;,&quot;pc_id&quot;:&quot;0001PCFF0001&quot;,&quot;pc_name&quot;:&quot;\\\\u66f4\\\\u6362\\\\u7535\\\\u6c60&quot;}]\"},\"ids\":\"263\"}', '116.130.192.160', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36 Edg/133.0.0.0', 1739321427);
INSERT INTO `mx_admin_log` VALUES (2058, 0, 'Unknown', '/admin/index/logout', '', '{\"__token__\":\"***\"}', '116.130.192.160', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36 Edg/133.0.0.0', 1739322017);
INSERT INTO `mx_admin_log` VALUES (2059, 12, 'xueyuan004', '/admin/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan004\",\"password\":\"***\",\"captcha\":\"wrrl\",\"keeplogin\":\"1\"}', '116.130.192.160', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36 Edg/133.0.0.0', 1739322030);
INSERT INTO `mx_admin_log` VALUES (2060, 12, 'xueyuan004', '/admin/student/collection/addreport/ids/264?dialog=1', '', '{\"dialog\":\"1\",\"unwin\":{\"xh_id\":\"0\",\"xx_id\":\"000100010000\",\"yy_id\":[\"0001KNYY0001\",\"0001KNYY0002\",\"0001KNYY0003\"],\"bw_id\":\"0001GZBW0001\",\"pc_id\":\"0001PCFF0001\"},\"ids\":\"264\"}', '116.130.192.160', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36 Edg/133.0.0.0', 1739322061);
INSERT INTO `mx_admin_log` VALUES (2061, 12, 'xueyuan004', '/admin/student/collection/addreport/ids/264?dialog=1', '', '{\"dialog\":\"1\",\"unwin\":{\"xh_id\":\"1\",\"xx_id\":\"000100020000\",\"yy_id\":[\"0001KNYY0005\",\"0001KNYY0006\",\"0001KNYY0007\",\"0001KNYY0008\",\"0001KNYY0009\",\"0001KNYY0010\"],\"bw_id\":\"0001GZBW0004\",\"pc_id\":\"0001PCFF0012\"},\"ids\":\"264\"}', '116.130.192.160', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36 Edg/133.0.0.0', 1739322093);
INSERT INTO `mx_admin_log` VALUES (2062, 12, 'xueyuan004', '/admin/student/collection/addreport/ids/264?dialog=1', '', '{\"dialog\":\"1\",\"unwin\":{\"xh_id\":\"2\",\"xx_id\":\"000100050000\",\"yy_id\":[\"0001KNYY0013\"],\"bw_id\":\"0001GZBW0006\",\"pc_id\":\"0001PCFF0013\"},\"ids\":\"264\"}', '116.130.192.160', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36 Edg/133.0.0.0', 1739322128);
INSERT INTO `mx_admin_log` VALUES (2063, 12, 'xueyuan004', '/admin/student/collection/examing/ids/264', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"[{&quot;xh_id&quot;:&quot;0&quot;,&quot;xx_id&quot;:&quot;000100010000&quot;,&quot;xx_name&quot;:&quot;\\\\u5f00\\\\u673a\\\\u65e0\\\\u54cd\\\\u5e94&quot;,&quot;yy_id&quot;:&quot;0001KNYY0001,0001KNYY0002,0001KNYY0003&quot;,&quot;yy_name&quot;:&quot;\\\\u7535\\\\u6c60\\\\u7535\\\\u91cf\\\\u4e0d\\\\u8db3\\\\u6216\\\\u635f\\\\u574f,\\\\u7535\\\\u6c60\\\\u5ea7\\\\u7ec4\\\\u4ef6\\\\u635f\\\\u574f,\\\\u7535\\\\u6c60\\\\u5ea7\\\\u7ec4\\\\u4ef6\\\\u63d2\\\\u5934\\\\u672a\\\\u63d2\\\\u597d&quot;,&quot;bw_id&quot;:&quot;0001GZBW0001&quot;,&quot;bw_name&quot;:&quot;\\\\u7535\\\\u6e90\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6&quot;,&quot;pc_id&quot;:&quot;0001PCFF0001&quot;,&quot;pc_name&quot;:&quot;\\\\u66f4\\\\u6362\\\\u7535\\\\u6c60&quot;},{&quot;xh_id&quot;:&quot;1&quot;,&quot;xx_id&quot;:&quot;000100020000&quot;,&quot;xx_name&quot;:&quot;\\\\u5f00\\\\u673a\\\\u540e\\\\u6309\\\\u62bd\\\\u6c14\\\\u5f00\\\\u5173\\\\uff0c\\\\u5fae\\\\u7535\\\\u673a\\\\u4e0d\\\\u5de5\\\\u4f5c&quot;,&quot;yy_id&quot;:&quot;0001KNYY0005,0001KNYY0006,0001KNYY0007,0001KNYY0008,0001KNYY0009,0001KNYY0010&quot;,&quot;yy_name&quot;:&quot;\\\\u7535\\\\u6e90\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6\\\\u635f\\\\u574f,\\\\u7535\\\\u6c60\\\\u5ea7\\\\u7ec4\\\\u4ef6\\\\u672a\\\\u63d2\\\\u597d,\\\\u62bd\\\\u6c14\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6\\\\u635f\\\\u574f,\\\\u62bd\\\\u6c14\\\\u5f00\\\\u5173\\\\u7ec4\\\\u4ef6\\\\u63d2\\\\u5934\\\\u672a\\\\u63d2\\\\u597d,\\\\u6c14\\\\u6cf5\\\\u7535\\\\u673a\\\\u635f\\\\u574f,\\\\u6c14\\\\u6cf5\\\\u7535\\\\u673a\\\\u8fde\\\\u7ebf\\\\u63d2\\\\u5934\\\\u4e0e\\\\u4e3b\\\\u7535\\\\u8def\\\\u677f\\\\u672a\\\\u63d2\\\\u597d&quot;,&quot;bw_id&quot;:&quot;0001GZBW0004&quot;,&quot;bw_name&quot;:&quot;\\\\u573a\\\\u6548\\\\u5e94\\\\u7ba1Q2&quot;,&quot;pc_id&quot;:&quot;0001PCFF0012&quot;,&quot;pc_name&quot;:&quot;\\\\u66f4\\\\u6362\\\\u573a\\\\u6548\\\\u5e94\\\\u7ba1Q2&quot;},{&quot;xh_id&quot;:&quot;2&quot;,&quot;xx_id&quot;:&quot;000100050000&quot;,&quot;xx_name&quot;:&quot;\\\\u65e0\\\\u6cd5\\\\u6b63\\\\u5e38\\\\u5de5\\\\u4f5c&quot;,&quot;yy_id&quot;:&quot;0001KNYY0013&quot;,&quot;yy_name&quot;:&quot;\\\\u8c03\\\\u901f\\\\u7535\\\\u4f4d\\\\u5668\\\\u8c03\\\\u7684\\\\u592a\\\\u4f4e&quot;,&quot;bw_id&quot;:&quot;0001GZBW0006&quot;,&quot;bw_name&quot;:&quot;\\\\u8c03\\\\u901f\\\\u7535\\\\u4f4d\\\\u5668&quot;,&quot;pc_id&quot;:&quot;0001PCFF0013&quot;,&quot;pc_name&quot;:&quot;\\\\u8c03\\\\u5927\\\\u8c03\\\\u901f\\\\u7535\\\\u4f4d\\\\u5668&quot;}]\"},\"ids\":\"264\"}', '116.130.192.160', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36 Edg/133.0.0.0', 1739322133);
INSERT INTO `mx_admin_log` VALUES (2064, 0, 'Unknown', '/admin/index/logout', '', '{\"__token__\":\"***\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1739331615);
INSERT INTO `mx_admin_log` VALUES (2065, 4, 'xueyuan001', '/admin/index/login', '登录', '{\"__token__\":\"***\",\"username\":\"xueyuan001\",\"password\":\"***\",\"captcha\":\"wxsn\",\"keeplogin\":\"1\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1739331625);
INSERT INTO `mx_admin_log` VALUES (2066, 4, 'xueyuan001', '/admin/student/collection/examing/ids/261', '考试中', '{\"unwin\":[{\"fault_id\":\"\",\"request_status\":\"未申请\"}],\"row\":{\"other_replace\":\"[{&quot;fault_id&quot;:&quot;&quot;,&quot;request_status&quot;:&quot;0&quot;}]\",\"other_report\":\"\"},\"ids\":\"261\"}', '112.9.126.156', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:135.0) Gecko/20100101 Firefox/135.0', 1739332151);

-- ----------------------------
-- Table structure for mx_area
-- ----------------------------
DROP TABLE IF EXISTS `mx_area`;
CREATE TABLE `mx_area`  (
  `id` int NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `pid` int NULL DEFAULT NULL COMMENT '父id',
  `shortname` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '简称',
  `name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '名称',
  `mergename` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '全称',
  `level` tinyint NULL DEFAULT NULL COMMENT '层级:1=省,2=市,3=区/县',
  `pinyin` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '拼音',
  `code` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '长途区号',
  `zip` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '邮编',
  `first` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '首字母',
  `lng` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '经度',
  `lat` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '纬度',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `pid`(`pid` ASC) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '地区表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_area
-- ----------------------------

-- ----------------------------
-- Table structure for mx_attachment
-- ----------------------------
DROP TABLE IF EXISTS `mx_attachment`;
CREATE TABLE `mx_attachment`  (
  `id` int UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `category` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '类别',
  `admin_id` int UNSIGNED NOT NULL DEFAULT 0 COMMENT '管理员ID',
  `user_id` int UNSIGNED NOT NULL DEFAULT 0 COMMENT '会员ID',
  `url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '物理路径',
  `imagewidth` int UNSIGNED NULL DEFAULT 0 COMMENT '宽度',
  `imageheight` int UNSIGNED NULL DEFAULT 0 COMMENT '高度',
  `imagetype` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '图片类型',
  `imageframes` int UNSIGNED NOT NULL DEFAULT 0 COMMENT '图片帧数',
  `filename` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '文件名称',
  `filesize` int UNSIGNED NOT NULL DEFAULT 0 COMMENT '文件大小',
  `mimetype` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT 'mime类型',
  `extparam` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '透传数据',
  `createtime` bigint NULL DEFAULT NULL COMMENT '创建日期',
  `updatetime` bigint NULL DEFAULT NULL COMMENT '更新时间',
  `uploadtime` bigint NULL DEFAULT NULL COMMENT '上传时间',
  `storage` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'local' COMMENT '存储位置',
  `sha1` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '文件 sha1编码',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '附件表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_attachment
-- ----------------------------
INSERT INTO `mx_attachment` VALUES (1, '', 1, 0, '/assets/img/qrcode.png', 150, 150, 'png', 0, 'qrcode.png', 21859, 'image/png', '', 1491635035, 1491635035, 1491635035, 'local', '17163603d0263e4838b9387ff2cd4877e8b018f6');
INSERT INTO `mx_attachment` VALUES (2, '', 1, 0, '/uploads/20241227/015dd92622f8209b95933860d0defe02.png', 642, 631, 'png', 0, '防化logo.png', 543985, 'image/png', '', 1735269880, 1735269880, 1735269880, 'local', 'dac4b57c8ead3dae59cde67cb94b01457f909edd');
INSERT INTO `mx_attachment` VALUES (3, '', 1, 0, '/uploads/20250108/015dd92622f8209b95933860d0defe02.png', 642, 631, 'png', 0, '防化logo.png', 543985, 'image/png', '', 1736319506, 1736319506, 1736319506, 'local', 'dac4b57c8ead3dae59cde67cb94b01457f909edd');
INSERT INTO `mx_attachment` VALUES (4, '', 1, 0, '/uploads/20250207/015dd92622f8209b95933860d0defe02.png', 642, 631, 'png', 0, '防化logo.png', 543985, 'image/png', '', 1738920537, 1738920537, 1738920537, 'local', 'dac4b57c8ead3dae59cde67cb94b01457f909edd');

-- ----------------------------
-- Table structure for mx_auth_group
-- ----------------------------
DROP TABLE IF EXISTS `mx_auth_group`;
CREATE TABLE `mx_auth_group`  (
  `id` int UNSIGNED NOT NULL AUTO_INCREMENT,
  `pid` int UNSIGNED NOT NULL DEFAULT 0 COMMENT '父组别',
  `name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '组名',
  `rules` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '规则ID',
  `createtime` bigint NULL DEFAULT NULL COMMENT '创建时间',
  `updatetime` bigint NULL DEFAULT NULL COMMENT '更新时间',
  `status` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '状态',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 9 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '分组表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_auth_group
-- ----------------------------
INSERT INTO `mx_auth_group` VALUES (1, 0, 'Admin group', '*', 1491635035, 1491635035, 'normal');
INSERT INTO `mx_auth_group` VALUES (6, 1, '管理端', '8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104,105,106,107,108,109,110,111,112,113,114,115,116,117,118,119,120,121,122,123,124,125,126,127,128,129,130,131,132,133,134,135,136,137,138,139,140,141,142,143,144,145,146,147,148,149,150,151,2', 1735269915, 1739181574, 'normal');
INSERT INTO `mx_auth_group` VALUES (7, 1, '教师端', '8,29,30,31,32,33,34,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,102,103,104,105,106,110,111,126,127,128,129,130,131,132,133,134,135,136,137,139,140,141,142,144,145,146,147,148,149,151,2', 1735269922, 1739181809, 'normal');
INSERT INTO `mx_auth_group` VALUES (8, 1, '学员端', '8,29,30,31,32,33,34,107,108,109,112,113,114,118,119,120,121,122,123,124,125,138,143,2', 1735269928, 1735805848, 'normal');

-- ----------------------------
-- Table structure for mx_auth_group_access
-- ----------------------------
DROP TABLE IF EXISTS `mx_auth_group_access`;
CREATE TABLE `mx_auth_group_access`  (
  `uid` int UNSIGNED NOT NULL COMMENT '会员ID',
  `group_id` int UNSIGNED NOT NULL COMMENT '级别ID',
  UNIQUE INDEX `uid_group_id`(`uid` ASC, `group_id` ASC) USING BTREE,
  INDEX `uid`(`uid` ASC) USING BTREE,
  INDEX `group_id`(`group_id` ASC) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '权限分组表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_auth_group_access
-- ----------------------------
INSERT INTO `mx_auth_group_access` VALUES (1, 1);
INSERT INTO `mx_auth_group_access` VALUES (2, 6);
INSERT INTO `mx_auth_group_access` VALUES (3, 7);
INSERT INTO `mx_auth_group_access` VALUES (4, 8);
INSERT INTO `mx_auth_group_access` VALUES (9, 8);
INSERT INTO `mx_auth_group_access` VALUES (11, 8);
INSERT INTO `mx_auth_group_access` VALUES (12, 8);
INSERT INTO `mx_auth_group_access` VALUES (13, 8);
INSERT INTO `mx_auth_group_access` VALUES (14, 8);
INSERT INTO `mx_auth_group_access` VALUES (15, 8);
INSERT INTO `mx_auth_group_access` VALUES (16, 8);
INSERT INTO `mx_auth_group_access` VALUES (17, 8);
INSERT INTO `mx_auth_group_access` VALUES (18, 8);
INSERT INTO `mx_auth_group_access` VALUES (19, 8);
INSERT INTO `mx_auth_group_access` VALUES (20, 8);
INSERT INTO `mx_auth_group_access` VALUES (21, 8);

-- ----------------------------
-- Table structure for mx_auth_rule
-- ----------------------------
DROP TABLE IF EXISTS `mx_auth_rule`;
CREATE TABLE `mx_auth_rule`  (
  `id` int UNSIGNED NOT NULL AUTO_INCREMENT,
  `type` enum('menu','file') CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'file' COMMENT 'menu为菜单,file为权限节点',
  `pid` int UNSIGNED NOT NULL DEFAULT 0 COMMENT '父ID',
  `name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '规则名称',
  `title` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '规则名称',
  `icon` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '图标',
  `url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '规则URL',
  `condition` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '条件',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '备注',
  `ismenu` tinyint UNSIGNED NOT NULL DEFAULT 0 COMMENT '是否为菜单',
  `menutype` enum('addtabs','blank','dialog','ajax') CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '菜单类型',
  `extend` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '扩展属性',
  `py` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '拼音首字母',
  `pinyin` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '拼音',
  `createtime` bigint NULL DEFAULT NULL COMMENT '创建时间',
  `updatetime` bigint NULL DEFAULT NULL COMMENT '更新时间',
  `weigh` int NOT NULL DEFAULT 0 COMMENT '权重',
  `status` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '状态',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `name`(`name` ASC) USING BTREE,
  INDEX `pid`(`pid` ASC) USING BTREE,
  INDEX `weigh`(`weigh` ASC) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 152 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '节点表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_auth_rule
-- ----------------------------
INSERT INTO `mx_auth_rule` VALUES (1, 'file', 0, 'dashboard', '控制台', 'fa fa-dashboard', '', '', '用于展示当前系统中的统计数据、统计报表及重要实时数据', 0, 'addtabs', '', 'kzt', 'kongzhitai', 1491635035, 1736319515, 143, 'normal');
INSERT INTO `mx_auth_rule` VALUES (2, 'file', 0, 'general', '常规管理', 'fa fa-cogs', '', '', '', 1, 'addtabs', '', 'cggl', 'changguiguanli', 1491635035, 1736319522, -137, 'normal');
INSERT INTO `mx_auth_rule` VALUES (3, 'file', 0, 'category', 'Category', 'fa fa-leaf', '', '', 'Category tips', 0, NULL, '', 'flgl', 'fenleiguanli', 1491635035, 1491635035, 119, 'normal');
INSERT INTO `mx_auth_rule` VALUES (4, 'file', 0, 'addon', 'Addon', 'fa fa-rocket', '', '', 'Addon tips', 0, NULL, '', 'cjgl', 'chajianguanli', 1491635035, 1735270777, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (5, 'file', 0, 'auth', 'Auth', 'fa fa-group', '', '', '', 1, NULL, '', 'qxgl', 'quanxianguanli', 1491635035, 1491635035, 99, 'normal');
INSERT INTO `mx_auth_rule` VALUES (6, 'file', 2, 'general/config', 'Config', 'fa fa-cog', '', '', 'Config tips', 1, NULL, '', 'xtpz', 'xitongpeizhi', 1491635035, 1491635035, 60, 'normal');
INSERT INTO `mx_auth_rule` VALUES (7, 'file', 2, 'general/attachment', 'Attachment', 'fa fa-file-image-o', '', '', 'Attachment tips', 1, NULL, '', 'fjgl', 'fujianguanli', 1491635035, 1491635035, 53, 'normal');
INSERT INTO `mx_auth_rule` VALUES (8, 'file', 2, 'general/profile', 'Profile', 'fa fa-user', '', '', '', 1, NULL, '', 'grzl', 'gerenziliao', 1491635035, 1491635035, 34, 'normal');
INSERT INTO `mx_auth_rule` VALUES (9, 'file', 5, 'auth/admin', 'Admin', 'fa fa-user', '', '', 'Admin tips', 1, NULL, '', 'glygl', 'guanliyuanguanli', 1491635035, 1491635035, 118, 'normal');
INSERT INTO `mx_auth_rule` VALUES (10, 'file', 5, 'auth/adminlog', 'Admin log', 'fa fa-list-alt', '', '', 'Admin log tips', 1, NULL, '', 'glyrz', 'guanliyuanrizhi', 1491635035, 1491635035, 113, 'normal');
INSERT INTO `mx_auth_rule` VALUES (11, 'file', 5, 'auth/group', 'Group', 'fa fa-group', '', '', 'Group tips', 1, NULL, '', 'jsz', 'juesezu', 1491635035, 1491635035, 109, 'normal');
INSERT INTO `mx_auth_rule` VALUES (12, 'file', 5, 'auth/rule', 'Rule', 'fa fa-bars', '', '', 'Rule tips', 1, NULL, '', 'cdgz', 'caidanguize', 1491635035, 1491635035, 104, 'normal');
INSERT INTO `mx_auth_rule` VALUES (13, 'file', 1, 'dashboard/index', 'View', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 136, 'normal');
INSERT INTO `mx_auth_rule` VALUES (14, 'file', 1, 'dashboard/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 135, 'normal');
INSERT INTO `mx_auth_rule` VALUES (15, 'file', 1, 'dashboard/del', 'Delete', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 133, 'normal');
INSERT INTO `mx_auth_rule` VALUES (16, 'file', 1, 'dashboard/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 134, 'normal');
INSERT INTO `mx_auth_rule` VALUES (17, 'file', 1, 'dashboard/multi', 'Multi', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 132, 'normal');
INSERT INTO `mx_auth_rule` VALUES (18, 'file', 6, 'general/config/index', 'View', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 52, 'normal');
INSERT INTO `mx_auth_rule` VALUES (19, 'file', 6, 'general/config/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 51, 'normal');
INSERT INTO `mx_auth_rule` VALUES (20, 'file', 6, 'general/config/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 50, 'normal');
INSERT INTO `mx_auth_rule` VALUES (21, 'file', 6, 'general/config/del', 'Delete', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 49, 'normal');
INSERT INTO `mx_auth_rule` VALUES (22, 'file', 6, 'general/config/multi', 'Multi', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 48, 'normal');
INSERT INTO `mx_auth_rule` VALUES (23, 'file', 7, 'general/attachment/index', 'View', 'fa fa-circle-o', '', '', 'Attachment tips', 0, NULL, '', '', '', 1491635035, 1491635035, 59, 'normal');
INSERT INTO `mx_auth_rule` VALUES (24, 'file', 7, 'general/attachment/select', 'Select attachment', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 58, 'normal');
INSERT INTO `mx_auth_rule` VALUES (25, 'file', 7, 'general/attachment/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 57, 'normal');
INSERT INTO `mx_auth_rule` VALUES (26, 'file', 7, 'general/attachment/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 56, 'normal');
INSERT INTO `mx_auth_rule` VALUES (27, 'file', 7, 'general/attachment/del', 'Delete', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 55, 'normal');
INSERT INTO `mx_auth_rule` VALUES (28, 'file', 7, 'general/attachment/multi', 'Multi', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 54, 'normal');
INSERT INTO `mx_auth_rule` VALUES (29, 'file', 8, 'general/profile/index', 'View', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 33, 'normal');
INSERT INTO `mx_auth_rule` VALUES (30, 'file', 8, 'general/profile/update', 'Update profile', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 32, 'normal');
INSERT INTO `mx_auth_rule` VALUES (31, 'file', 8, 'general/profile/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 31, 'normal');
INSERT INTO `mx_auth_rule` VALUES (32, 'file', 8, 'general/profile/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 30, 'normal');
INSERT INTO `mx_auth_rule` VALUES (33, 'file', 8, 'general/profile/del', 'Delete', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 29, 'normal');
INSERT INTO `mx_auth_rule` VALUES (34, 'file', 8, 'general/profile/multi', 'Multi', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 28, 'normal');
INSERT INTO `mx_auth_rule` VALUES (35, 'file', 3, 'category/index', 'View', 'fa fa-circle-o', '', '', 'Category tips', 0, NULL, '', '', '', 1491635035, 1491635035, 142, 'normal');
INSERT INTO `mx_auth_rule` VALUES (36, 'file', 3, 'category/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 141, 'normal');
INSERT INTO `mx_auth_rule` VALUES (37, 'file', 3, 'category/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 140, 'normal');
INSERT INTO `mx_auth_rule` VALUES (38, 'file', 3, 'category/del', 'Delete', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 139, 'normal');
INSERT INTO `mx_auth_rule` VALUES (39, 'file', 3, 'category/multi', 'Multi', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 138, 'normal');
INSERT INTO `mx_auth_rule` VALUES (40, 'file', 9, 'auth/admin/index', 'View', 'fa fa-circle-o', '', '', 'Admin tips', 0, NULL, '', '', '', 1491635035, 1491635035, 117, 'normal');
INSERT INTO `mx_auth_rule` VALUES (41, 'file', 9, 'auth/admin/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 116, 'normal');
INSERT INTO `mx_auth_rule` VALUES (42, 'file', 9, 'auth/admin/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 115, 'normal');
INSERT INTO `mx_auth_rule` VALUES (43, 'file', 9, 'auth/admin/del', 'Delete', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 114, 'normal');
INSERT INTO `mx_auth_rule` VALUES (44, 'file', 10, 'auth/adminlog/index', 'View', 'fa fa-circle-o', '', '', 'Admin log tips', 0, NULL, '', '', '', 1491635035, 1491635035, 112, 'normal');
INSERT INTO `mx_auth_rule` VALUES (45, 'file', 10, 'auth/adminlog/detail', 'Detail', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 111, 'normal');
INSERT INTO `mx_auth_rule` VALUES (46, 'file', 10, 'auth/adminlog/del', 'Delete', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 110, 'normal');
INSERT INTO `mx_auth_rule` VALUES (47, 'file', 11, 'auth/group/index', 'View', 'fa fa-circle-o', '', '', 'Group tips', 0, NULL, '', '', '', 1491635035, 1491635035, 108, 'normal');
INSERT INTO `mx_auth_rule` VALUES (48, 'file', 11, 'auth/group/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 107, 'normal');
INSERT INTO `mx_auth_rule` VALUES (49, 'file', 11, 'auth/group/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 106, 'normal');
INSERT INTO `mx_auth_rule` VALUES (50, 'file', 11, 'auth/group/del', 'Delete', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 105, 'normal');
INSERT INTO `mx_auth_rule` VALUES (51, 'file', 12, 'auth/rule/index', 'View', 'fa fa-circle-o', '', '', 'Rule tips', 0, NULL, '', '', '', 1491635035, 1491635035, 103, 'normal');
INSERT INTO `mx_auth_rule` VALUES (52, 'file', 12, 'auth/rule/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 102, 'normal');
INSERT INTO `mx_auth_rule` VALUES (53, 'file', 12, 'auth/rule/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 101, 'normal');
INSERT INTO `mx_auth_rule` VALUES (54, 'file', 12, 'auth/rule/del', 'Delete', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 100, 'normal');
INSERT INTO `mx_auth_rule` VALUES (55, 'file', 4, 'addon/index', 'View', 'fa fa-circle-o', '', '', 'Addon tips', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (56, 'file', 4, 'addon/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (57, 'file', 4, 'addon/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (58, 'file', 4, 'addon/del', 'Delete', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (59, 'file', 4, 'addon/downloaded', 'Local addon', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (60, 'file', 4, 'addon/state', 'Update state', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (63, 'file', 4, 'addon/config', 'Setting', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (64, 'file', 4, 'addon/refresh', 'Refresh', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (65, 'file', 4, 'addon/multi', 'Multi', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (66, 'file', 0, 'user', 'User', 'fa fa-user-circle', '', '', '', 0, NULL, '', 'hygl', 'huiyuanguanli', 1491635035, 1735269831, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (67, 'file', 66, 'user/user', 'User', 'fa fa-user', '', '', '', 1, NULL, '', 'hygl', 'huiyuanguanli', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (68, 'file', 67, 'user/user/index', 'View', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (69, 'file', 67, 'user/user/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (70, 'file', 67, 'user/user/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (71, 'file', 67, 'user/user/del', 'Del', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (72, 'file', 67, 'user/user/multi', 'Multi', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (73, 'file', 66, 'user/group', 'User group', 'fa fa-users', '', '', '', 1, NULL, '', 'hyfz', 'huiyuanfenzu', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (74, 'file', 73, 'user/group/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (75, 'file', 73, 'user/group/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (76, 'file', 73, 'user/group/index', 'View', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (77, 'file', 73, 'user/group/del', 'Del', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (78, 'file', 73, 'user/group/multi', 'Multi', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (79, 'file', 66, 'user/rule', 'User rule', 'fa fa-circle-o', '', '', '', 1, NULL, '', 'hygz', 'huiyuanguize', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (80, 'file', 79, 'user/rule/index', 'View', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (81, 'file', 79, 'user/rule/del', 'Del', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (82, 'file', 79, 'user/rule/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (83, 'file', 79, 'user/rule/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (84, 'file', 79, 'user/rule/multi', 'Multi', 'fa fa-circle-o', '', '', '', 0, NULL, '', '', '', 1491635035, 1491635035, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (86, 'file', 99, 'department/admin', '学生管理', 'fa fa-users', '', '', '', 1, 'addtabs', '', 'xsgl', 'xueshengguanli', 1735270528, 1735270751, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (87, 'file', 86, 'department/admin/index', 'View', 'fa fa-users', '', '', '', 0, NULL, '', 'zk', 'zhakan', 1735270528, 1735270528, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (88, 'file', 86, 'department/admin/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', 'tj', 'tianjia', 1735270528, 1735270528, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (89, 'file', 86, 'department/admin/edit', '编辑', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'bj', 'bianji', 1735270528, 1736319550, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (90, 'file', 86, 'department/admin/del', 'Del', 'fa fa-circle-o', '', '', '', 0, NULL, '', 'sc', 'shanchu', 1735270528, 1735270528, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (91, 'file', 86, 'department/admin/multi', 'Multi', 'fa fa-circle-o', '', '', '', 0, NULL, '', 'plgx', 'pilianggengxin', 1735270528, 1735270528, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (92, 'file', 86, 'department/admin/principal', 'Principal set', 'fa fa-circle-o', '', '', '', 0, NULL, '', 'Ps', 'Principalset', 1735270528, 1735270528, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (93, 'file', 99, 'department/index', '组织架构', 'fa fa-sliders', '', '', '', 1, 'addtabs', '', 'zzjg', 'zuzhijiagou', 1735270528, 1735270788, 10, 'normal');
INSERT INTO `mx_auth_rule` VALUES (94, 'file', 93, 'department/index/index', 'View', 'fa fa-circle-o', '', '', '', 0, NULL, '', 'zk', 'zhakan', 1735270528, 1735270528, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (95, 'file', 93, 'department/index/add', 'Add', 'fa fa-circle-o', '', '', '', 0, NULL, '', 'tj', 'tianjia', 1735270528, 1735270528, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (96, 'file', 93, 'department/index/edit', 'Edit', 'fa fa-circle-o', '', '', '', 0, NULL, '', 'bj', 'bianji', 1735270528, 1735270528, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (97, 'file', 93, 'department/index/del', 'Del', 'fa fa-circle-o', '', '', '', 0, NULL, '', 'sc', 'shanchu', 1735270528, 1735270528, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (98, 'file', 93, 'department/index/multi', 'Multi', 'fa fa-circle-o', '', '', '', 0, NULL, '', 'plgx', 'pilianggengxin', 1735270528, 1735270528, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (99, 'file', 0, 'sutdent', '学生信息管理', 'fa fa-address-book-o', '', '', '', 1, 'addtabs', '', 'xsxxgl', 'xueshengxinxiguanli', 1735270655, 1735271303, 80, 'normal');
INSERT INTO `mx_auth_rule` VALUES (100, 'file', 0, 'teacher/info/index', '教师管理', 'fa fa-graduation-cap', '', '', '', 1, 'addtabs', '', 'jsgl', 'jiaoshiguanli', 1735271294, 1735288544, 90, 'normal');
INSERT INTO `mx_auth_rule` VALUES (101, 'file', 0, 'teacher/task/index', '训练任务管理', 'fa fa-tumblr', '', '', '', 1, 'addtabs', '', 'xlrwgl', 'xunlianrenwuguanli', 1735277987, 1735277987, 70, 'normal');
INSERT INTO `mx_auth_rule` VALUES (102, 'file', 0, 'teacher/exams/index', '学生成绩管理', 'fa fa-bar-chart', '', '', '', 1, 'addtabs', '', 'xscjgl', 'xueshengchengjiguanli', 1735278034, 1735351986, 60, 'normal');
INSERT INTO `mx_auth_rule` VALUES (103, 'file', 0, 'examination', '学生考试管理', 'fa fa-file-excel-o', '', '', '', 1, 'addtabs', '', 'xsksgl', 'xueshengkaoshiguanli', 1735278142, 1735278142, 50, 'normal');
INSERT INTO `mx_auth_rule` VALUES (104, 'file', 103, 'teacher/collection/index', '考试列表', 'fa fa-align-justify', '', '', '', 1, 'addtabs', '', 'kslb', 'kaoshiliebiao', 1735278188, 1735351977, 10, 'normal');
INSERT INTO `mx_auth_rule` VALUES (105, 'file', 103, 'teacher/exams/persent', '当前考试', 'fa fa-dashcube', '', '', '', 0, 'addtabs', '', 'dqks', 'dangqiankaoshi', 1735278273, 1735890449, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (106, 'file', 0, 'practice', '学生练习管理', 'fa fa-superscript', '', '', '', 1, 'addtabs', '', 'xxlxgl', 'xuexiaolianxiguanli', 1735278341, 1735278341, 40, 'normal');
INSERT INTO `mx_auth_rule` VALUES (107, 'file', 0, 'sexamination', '考试管理', 'fa fa-bar-chart', '', '', '', 1, 'addtabs', '', 'ksgl', 'kaoshiguanli', 1735278424, 1735278424, 30, 'normal');
INSERT INTO `mx_auth_rule` VALUES (108, 'file', 0, 'spractice', '练习管理', 'fa fa-yelp', '', '', '', 1, 'addtabs', '', 'lxgl', 'lianxiguanli', 1735278482, 1735278482, 20, 'normal');
INSERT INTO `mx_auth_rule` VALUES (109, 'file', 0, 'student/exercise/index', '自主练习管理', 'fa fa-pause', '', '', '', 1, 'addtabs', '', 'zzlxgl', 'zizhulianxiguanli', 1735278555, 1735278555, 10, 'normal');
INSERT INTO `mx_auth_rule` VALUES (110, 'file', 106, 'teacher/practice/index', '练习列表', 'fa fa-themeisle', '', '', '', 1, 'addtabs', '', 'lxlb', 'lianxiliebiao', 1735278667, 1735278667, 10, 'normal');
INSERT INTO `mx_auth_rule` VALUES (111, 'file', 106, 'teacher/practice/persent', '当前练习', 'fa fa-glide-g', '', '', '', 0, 'addtabs', '', 'dqlx', 'dangqianlianxi', 1735278715, 1735988263, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (112, 'file', 107, 'student/collection/index', '进入考试', 'fa fa-dropbox', '', '', '', 1, 'addtabs', '', 'jrks', 'jinrukaoshi', 1735278776, 1736382822, 10, 'normal');
INSERT INTO `mx_auth_rule` VALUES (113, 'file', 107, 'student/exam/index', '成绩管理', 'fa fa-barcode', '', '', '', 1, 'addtabs', '', 'cjgl', 'chengjiguanli', 1735278845, 1735361571, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (114, 'file', 108, 'student/practice/index', '练习列表', 'fa fa-braille', '', '', '', 1, 'addtabs', '', 'lxlb', 'lianxiliebiao', 1735278882, 1735278882, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (115, 'file', 100, 'teacher/info/add', '添加教师', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'tjjs', 'tianjiajiaoshi', 1735287107, 1735287107, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (116, 'file', 100, 'teacher/info/edit', '编辑教师', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'bjjs', 'bianjijiaoshi', 1735287128, 1735287128, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (117, 'file', 100, 'teacher/info/del', '删除教师', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'scjs', 'shanchujiaoshi', 1735287141, 1735287141, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (118, 'file', 112, 'student/collection/into', '进入考试', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'jrks', 'jinrukaoshi', 1735542962, 1735542962, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (119, 'file', 112, 'student/collection/examing', '考试中', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'ksz', 'kaoshizhong', 1735547894, 1735547894, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (120, 'file', 112, 'student/collection/analysis', '得分分析', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'dffx', 'defenfenxi', 1735547955, 1735547955, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (121, 'file', 114, 'student/practice/into', '进入练习', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'jrlx', 'jinrulianxi', 1735610334, 1735610334, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (122, 'file', 114, 'student/practice/examing', '练习中', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'lxz', 'lianxizhong', 1735610361, 1735610361, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (123, 'file', 114, 'student/practice/analysis', '练习得分分析', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'lxdffx', 'lianxidefenfenxi', 1735610391, 1735610391, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (124, 'file', 109, 'student/exercise/examing', '自主练习中', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'zzlxz', 'zizhulianxizhong', 1735612683, 1735612683, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (125, 'file', 109, 'student/exercise/analysis', '得分分析', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'dffx', 'defenfenxi', 1735612717, 1735612717, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (126, 'file', 101, 'teacher/task/add', '添加', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'tj', 'tianjia', 1735614717, 1735614717, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (127, 'file', 101, 'teacher/task/edit', '编辑', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'bj', 'bianji', 1735614729, 1735614729, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (128, 'file', 101, 'teacher/task/del', '删除', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'sc', 'shanchu', 1735614742, 1735614742, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (129, 'file', 102, 'teacher/exams/edit', '编辑', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'bj', 'bianji', 1735614968, 1735614968, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (130, 'file', 102, 'teacher/exams/view', '详情', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'xq', 'xiangqing', 1735614983, 1735614983, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (131, 'file', 104, 'teacher/collection/add', '添加', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'tj', 'tianjia', 1735635630, 1735635630, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (132, 'file', 104, 'teacher/collection/edit', '编辑', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'bj', 'bianji', 1735635646, 1735635646, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (133, 'file', 104, 'teacher/collection/del', '删除', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'sc', 'shanchu', 1735635665, 1735635665, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (134, 'file', 110, 'teacher/practice/add', '添加', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'tj', 'tianjia', 1735642500, 1735642500, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (135, 'file', 110, 'teacher/practice/edit', '编辑', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'bj', 'bianji', 1735642517, 1735642517, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (136, 'file', 110, 'teacher/practice/del', '删除', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'sc', 'shanchu', 1735642529, 1735642529, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (137, 'file', 104, 'teacher/collection/multi', '批量处理', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'plcl', 'piliangchuli', 1735709389, 1735709389, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (138, 'file', 112, 'student/collection/replace', '申请更换件', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'sqghj', 'shenqinggenghuanjian', 1735715660, 1735715660, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (139, 'file', 105, 'teacher/exams/handle', '处理更换件', 'fa fa-reply-all', '', '', '', 0, 'addtabs', '', 'clghj', 'chuligenghuanjian', 1735728166, 1735728166, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (140, 'file', 105, 'teacher/exams/examing', '正在考试中', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'zzksz', 'zhengzaikaoshizhong', 1735729414, 1735729414, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (141, 'file', 105, 'teacher/exams/score', '查看得分', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'zkdf', 'zhakandefen', 1735803865, 1735803865, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (142, 'file', 105, 'teacher/exams/editscore', '编辑成绩', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'bjcj', 'bianjichengji', 1735804529, 1735804529, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (143, 'file', 113, 'student/exam/view', '学生成绩详情', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'xscjxq', 'xueshengchengjixiangqing', 1735805840, 1735805840, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (144, 'file', 104, 'teacher/collection/faults', '选择考题', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'xzkt', 'xuanzekaoti', 1735806966, 1735806966, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (145, 'file', 104, 'teacher/collection/task', '选择任务', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'xzrw', 'xuanzerenwu', 1735806980, 1735806980, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (146, 'file', 110, 'teacher/practice/multi', '修改练习状态', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'xglxzt', 'xiugailianxizhuangtai', 1735812885, 1735812913, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (147, 'file', 111, 'teacher/practice/examing', '正在练习', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'zzlx', 'zhengzailianxi', 1735814610, 1735814610, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (148, 'file', 104, 'teacher/collection/start', '开始考试', 'fa fa-play-circle', '', '', '', 0, 'addtabs', '', 'ksks', 'kaishikaoshi', 1735868006, 1735868006, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (149, 'file', 110, 'teacher/practice/start', '开启练习', 'fa fa-circle-o', '', '', '', 0, 'addtabs', '', 'kqlx', 'kaiqilianxi', 1735988638, 1735988638, 0, 'normal');
INSERT INTO `mx_auth_rule` VALUES (150, 'file', 0, 'expet/index', '故障调试', 'fa fa-circle-o', '', '', '', 1, 'addtabs', '', 'gzts', 'guzhangtiaoshi', 1736504947, 1736504947, -100, 'normal');
INSERT INTO `mx_auth_rule` VALUES (151, 'file', 0, 'simulator/index', '模拟器调试', 'fa fa-circle-o', '', '', '', 1, 'addtabs', '', 'mnqts', 'moniqitiaoshi', 1739181543, 1739181543, 0, 'normal');

-- ----------------------------
-- Table structure for mx_category
-- ----------------------------
DROP TABLE IF EXISTS `mx_category`;
CREATE TABLE `mx_category`  (
  `id` int UNSIGNED NOT NULL AUTO_INCREMENT,
  `pid` int UNSIGNED NOT NULL DEFAULT 0 COMMENT '父ID',
  `type` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '栏目类型',
  `name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '',
  `nickname` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '',
  `flag` set('hot','index','recommend') CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '',
  `image` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '图片',
  `keywords` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '关键字',
  `description` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '描述',
  `diyname` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '自定义名称',
  `createtime` bigint NULL DEFAULT NULL COMMENT '创建时间',
  `updatetime` bigint NULL DEFAULT NULL COMMENT '更新时间',
  `weigh` int NOT NULL DEFAULT 0 COMMENT '权重',
  `status` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '状态',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `weigh`(`weigh` ASC, `id` ASC) USING BTREE,
  INDEX `pid`(`pid` ASC) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 14 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '分类表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_category
-- ----------------------------
INSERT INTO `mx_category` VALUES (1, 0, 'page', '官方新闻', 'news', 'recommend', '/assets/img/qrcode.png', '', '', 'news', 1491635035, 1491635035, 1, 'normal');
INSERT INTO `mx_category` VALUES (2, 0, 'page', '移动应用', 'mobileapp', 'hot', '/assets/img/qrcode.png', '', '', 'mobileapp', 1491635035, 1491635035, 2, 'normal');
INSERT INTO `mx_category` VALUES (3, 2, 'page', '微信公众号', 'wechatpublic', 'index', '/assets/img/qrcode.png', '', '', 'wechatpublic', 1491635035, 1491635035, 3, 'normal');
INSERT INTO `mx_category` VALUES (4, 2, 'page', 'Android开发', 'android', 'recommend', '/assets/img/qrcode.png', '', '', 'android', 1491635035, 1491635035, 4, 'normal');
INSERT INTO `mx_category` VALUES (5, 0, 'page', '软件产品', 'software', 'recommend', '/assets/img/qrcode.png', '', '', 'software', 1491635035, 1491635035, 5, 'normal');
INSERT INTO `mx_category` VALUES (6, 5, 'page', '网站建站', 'website', 'recommend', '/assets/img/qrcode.png', '', '', 'website', 1491635035, 1491635035, 6, 'normal');
INSERT INTO `mx_category` VALUES (7, 5, 'page', '企业管理软件', 'company', 'index', '/assets/img/qrcode.png', '', '', 'company', 1491635035, 1491635035, 7, 'normal');
INSERT INTO `mx_category` VALUES (8, 6, 'page', 'PC端', 'website-pc', 'recommend', '/assets/img/qrcode.png', '', '', 'website-pc', 1491635035, 1491635035, 8, 'normal');
INSERT INTO `mx_category` VALUES (9, 6, 'page', '移动端', 'website-mobile', 'recommend', '/assets/img/qrcode.png', '', '', 'website-mobile', 1491635035, 1491635035, 9, 'normal');
INSERT INTO `mx_category` VALUES (10, 7, 'page', 'CRM系统 ', 'company-crm', 'recommend', '/assets/img/qrcode.png', '', '', 'company-crm', 1491635035, 1491635035, 10, 'normal');
INSERT INTO `mx_category` VALUES (11, 7, 'page', 'SASS平台软件', 'company-sass', 'recommend', '/assets/img/qrcode.png', '', '', 'company-sass', 1491635035, 1491635035, 11, 'normal');
INSERT INTO `mx_category` VALUES (12, 0, 'test', '测试1', 'test1', 'recommend', '/assets/img/qrcode.png', '', '', 'test1', 1491635035, 1491635035, 12, 'normal');
INSERT INTO `mx_category` VALUES (13, 0, 'test', '测试2', 'test2', 'recommend', '/assets/img/qrcode.png', '', '', 'test2', 1491635035, 1491635035, 13, 'normal');

-- ----------------------------
-- Table structure for mx_config
-- ----------------------------
DROP TABLE IF EXISTS `mx_config`;
CREATE TABLE `mx_config`  (
  `id` int UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '变量名',
  `group` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '分组',
  `title` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '变量标题',
  `tip` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '变量描述',
  `type` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '类型:string,text,int,bool,array,datetime,date,file',
  `visible` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '可见条件',
  `value` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '变量值',
  `content` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '变量字典数据',
  `rule` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '验证规则',
  `extend` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '扩展属性',
  `setting` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '配置',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `name`(`name` ASC) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 25 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '系统配置' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_config
-- ----------------------------
INSERT INTO `mx_config` VALUES (1, 'name', 'basic', 'Site name', '请填写站点名称', 'string', '', '维修模拟训练平台', '', 'required', '', NULL);
INSERT INTO `mx_config` VALUES (2, 'beian', 'basic', 'Beian', '粤ICP备15000000号-1', 'string', '', '', '', '', '', NULL);
INSERT INTO `mx_config` VALUES (3, 'cdnurl', 'basic', 'Cdn url', '如果全站静态资源使用第三方云储存请配置该值', 'string', '', '', '', '', '', '');
INSERT INTO `mx_config` VALUES (4, 'version', 'basic', 'Version', '如果静态资源有变动请重新配置该值', 'string', '', '1.0.5', '', 'required', '', NULL);
INSERT INTO `mx_config` VALUES (5, 'timezone', 'basic', 'Timezone', '', 'string', '', 'Asia/Shanghai', '', 'required', '', NULL);
INSERT INTO `mx_config` VALUES (6, 'forbiddenip', 'basic', 'Forbidden ip', '一行一条记录', 'text', '', '', '', '', '', NULL);
INSERT INTO `mx_config` VALUES (7, 'languages', 'basic', 'Languages', '', 'array', '', '{\"backend\":\"zh-cn\",\"frontend\":\"zh-cn\"}', '', 'required', '', NULL);
INSERT INTO `mx_config` VALUES (8, 'fixedpage', 'basic', 'Fixed page', '请输入左侧菜单栏存在的链接', 'string', '', 'dashboard', '', 'required', '', NULL);
INSERT INTO `mx_config` VALUES (9, 'categorytype', 'dictionary', 'Category type', '', 'array', '', '{\"default\":\"Default\",\"page\":\"Page\",\"article\":\"Article\",\"test\":\"Test\"}', '', '', '', '');
INSERT INTO `mx_config` VALUES (10, 'configgroup', 'dictionary', 'Config group', '', 'array', '', '{\"basic\":\"Basic\",\"email\":\"Email\",\"dictionary\":\"Dictionary\",\"user\":\"User\",\"example\":\"Example\"}', '', '', '', '');
INSERT INTO `mx_config` VALUES (11, 'mail_type', 'email', 'Mail type', '选择邮件发送方式', 'select', '', '1', '[\"请选择\",\"SMTP\"]', '', '', '');
INSERT INTO `mx_config` VALUES (12, 'mail_smtp_host', 'email', 'Mail smtp host', '错误的配置发送邮件会导致服务器超时', 'string', '', 'smtp.qq.com', '', '', '', '');
INSERT INTO `mx_config` VALUES (13, 'mail_smtp_port', 'email', 'Mail smtp port', '(不加密默认25,SSL默认465,TLS默认587)', 'string', '', '465', '', '', '', '');
INSERT INTO `mx_config` VALUES (14, 'mail_smtp_user', 'email', 'Mail smtp user', '（填写完整用户名）', 'string', '', '', '', '', '', '');
INSERT INTO `mx_config` VALUES (15, 'mail_smtp_pass', 'email', 'Mail smtp password', '（填写您的密码或授权码）', 'password', '', '', '', '', '', '');
INSERT INTO `mx_config` VALUES (16, 'mail_verify_type', 'email', 'Mail vertify type', '（SMTP验证方式[推荐SSL]）', 'select', '', '2', '[\"无\",\"TLS\",\"SSL\"]', '', '', '');
INSERT INTO `mx_config` VALUES (17, 'mail_from', 'email', 'Mail from', '', 'string', '', '', '', '', '', '');
INSERT INTO `mx_config` VALUES (18, 'attachmentcategory', 'dictionary', 'Attachment category', '', 'array', '', '{\"category1\":\"Category1\",\"category2\":\"Category2\",\"custom\":\"Custom\"}', '', '', '', '');
INSERT INTO `mx_config` VALUES (19, 'sim_sim_type', 'dictionary', '模拟器类型', '', 'select', '', '', '{\"0001\":\"FZD04B型侦毒器\",\"0002\":\"FZB006型毒剂报警器\",\"0003\":\"防化兵用毒剂报警器\"}', '', '', '{\"table\":\"\",\"conditions\":\"\",\"key\":\"\",\"value\":\"\"}');
INSERT INTO `mx_config` VALUES (20, 'sim_question_setting_method', 'dictionary', '出题方式', '', 'select', '', '', '{\"1\":\"系统随机\",\"2\":\"教师自选\",\"3\":\"任务自选\"}', '', '', '{\"table\":\"\",\"conditions\":\"\",\"key\":\"\",\"value\":\"\"}');
INSERT INTO `mx_config` VALUES (21, 'sim_sim_state', 'dictionary', '模拟器状态', '', 'select', '', '', '[\"初始化\",\"在线\",\"离线\",\"网关离线\",\"硬件异常\",\"手动禁用\"]', '', '', '{\"table\":\"\",\"conditions\":\"\",\"key\":\"\",\"value\":\"\"}');
INSERT INTO `mx_config` VALUES (22, 'sim_repair', 'dictionary', '维修情况', '', 'select', '', '', '[\"初始化\",\"排除\",\"未排除\"]', '', '', '{\"table\":\"\",\"conditions\":\"\",\"key\":\"\",\"value\":\"\"}');
INSERT INTO `mx_config` VALUES (23, 'sim_exam_status', 'dictionary', '考试状态', '', 'select', '', '', '{\"0\":\"未登录\",\"1\":\"已登录\",\"2\":\"模拟器检查并下发故障中\",\"3\":\"模拟器正常\",\"4\":\"答题中\",\"5\":\"已交卷\",\"6\":\"计算成绩中\",\"7\":\"获取到成绩报告\",\"80\":\"教师标记缺考\",\"81\":\"登录未开始答题\",\"90\":\"模拟器异常结束\"}', '', '', '{\"table\":\"\",\"conditions\":\"\",\"key\":\"\",\"value\":\"\"}');
INSERT INTO `mx_config` VALUES (24, 'url_type', 'basic', '后台接口地址', '', 'string', '', 'http://192.168.1.60:8080', NULL, '', '', NULL);

-- ----------------------------
-- Table structure for mx_department
-- ----------------------------
DROP TABLE IF EXISTS `mx_department`;
CREATE TABLE `mx_department`  (
  `id` int NOT NULL AUTO_INCREMENT,
  `name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '名称',
  `parent_id` int UNSIGNED NOT NULL DEFAULT 0 COMMENT '父ID',
  `weigh` int NULL DEFAULT 0 COMMENT '排序',
  `create_time` bigint NULL DEFAULT NULL COMMENT '创建时间',
  `update_time` bigint NULL DEFAULT NULL COMMENT '更新时间',
  `status` enum('normal','hidden') CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'normal' COMMENT '状态',
  `organise_id` int NULL DEFAULT 0 COMMENT '组织id(最顶级)',
  `tags` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '标签属性',
  `level` tinyint(1) NULL DEFAULT 0 COMMENT '级别',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `level`(`level` ASC) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 62 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '组织部门表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_department
-- ----------------------------
INSERT INTO `mx_department` VALUES (26, '本科', 0, 26, 1735271624, 1735271624, 'normal', 0, '', 0);
INSERT INTO `mx_department` VALUES (48, '军士初进中', 0, 48, 1736497083, 1738937709, 'normal', 0, '', 0);
INSERT INTO `mx_department` VALUES (50, '预选军士', 0, 50, 1736497083, 1736497083, 'normal', 0, '', 0);
INSERT INTO `mx_department` VALUES (51, '防化装备技术', 26, 51, 1736497115, 1736497115, 'normal', 26, '', 0);
INSERT INTO `mx_department` VALUES (52, '防化装备维修', 48, 52, 1736497145, 1736497145, 'normal', 48, '', 0);
INSERT INTO `mx_department` VALUES (53, '防化装备战场抢救抢修', 48, 53, 1736497145, 1736497145, 'normal', 48, '', 0);
INSERT INTO `mx_department` VALUES (54, '核生化防护装备维修', 50, 54, 1736497156, 1736497156, 'normal', 50, '', 0);
INSERT INTO `mx_department` VALUES (55, '2024', 54, 55, 1738937879, 1738937879, 'normal', 50, '', 0);
INSERT INTO `mx_department` VALUES (56, '01队', 55, 56, 1738937928, 1738937928, 'normal', 50, '', 0);
INSERT INTO `mx_department` VALUES (57, '011区队', 56, 57, 1738937942, 1738937942, 'normal', 50, '', 5);
INSERT INTO `mx_department` VALUES (58, '012区队', 56, 58, 1738938324, 1738938324, 'normal', 50, '', 5);
INSERT INTO `mx_department` VALUES (59, '013区队', 56, 59, 1738939719, 1738939719, 'normal', 50, '', 5);
INSERT INTO `mx_department` VALUES (60, '014区队', 56, 60, 1738940650, 1738940650, 'normal', 50, '', 5);
INSERT INTO `mx_department` VALUES (61, '015区队', 56, 61, 1738940650, 1738940650, 'normal', 50, '', 5);

-- ----------------------------
-- Table structure for mx_department_admin
-- ----------------------------
DROP TABLE IF EXISTS `mx_department_admin`;
CREATE TABLE `mx_department_admin`  (
  `id` int NOT NULL AUTO_INCREMENT,
  `department_id` int NULL DEFAULT NULL COMMENT '部门id',
  `organise_id` int NULL DEFAULT NULL COMMENT '组织id(最顶级)',
  `admin_id` int NULL DEFAULT NULL COMMENT '成员id',
  `create_time` bigint NOT NULL COMMENT '加入时间',
  `update_time` bigint NOT NULL COMMENT '更新时间',
  `is_principal` tinyint(1) NULL DEFAULT NULL COMMENT '是否负责人',
  `is_owner` tinyint(1) NULL DEFAULT 0 COMMENT '拥有者',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 104 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '组织部门-成员表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_department_admin
-- ----------------------------
INSERT INTO `mx_department_admin` VALUES (89, 61, 50, 16, 1739000562, 1739000562, NULL, 0);
INSERT INTO `mx_department_admin` VALUES (92, 61, 50, 21, 1739001036, 1739001036, NULL, 0);
INSERT INTO `mx_department_admin` VALUES (93, 61, 50, 18, 1739195818, 1739195818, NULL, 0);
INSERT INTO `mx_department_admin` VALUES (94, 61, 50, 17, 1739195827, 1739195827, NULL, 0);
INSERT INTO `mx_department_admin` VALUES (95, 61, 50, 15, 1739195834, 1739195834, NULL, 0);
INSERT INTO `mx_department_admin` VALUES (96, 61, 50, 14, 1739195841, 1739195841, NULL, 0);
INSERT INTO `mx_department_admin` VALUES (97, 61, 50, 13, 1739195852, 1739195852, NULL, 0);
INSERT INTO `mx_department_admin` VALUES (98, 61, 50, 11, 1739195859, 1739195859, NULL, 0);
INSERT INTO `mx_department_admin` VALUES (99, 61, 50, 9, 1739195866, 1739195866, NULL, 0);
INSERT INTO `mx_department_admin` VALUES (100, 61, 50, 4, 1739195873, 1739195873, NULL, 0);
INSERT INTO `mx_department_admin` VALUES (101, 61, 50, 20, 1739196018, 1739196018, NULL, 0);
INSERT INTO `mx_department_admin` VALUES (102, 61, 50, 19, 1739196025, 1739196025, NULL, 0);
INSERT INTO `mx_department_admin` VALUES (103, 61, 50, 12, 1739196031, 1739196031, NULL, 0);

-- ----------------------------
-- Table structure for mx_ems
-- ----------------------------
DROP TABLE IF EXISTS `mx_ems`;
CREATE TABLE `mx_ems`  (
  `id` int UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `event` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '事件',
  `email` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '邮箱',
  `code` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '验证码',
  `times` int UNSIGNED NOT NULL DEFAULT 0 COMMENT '验证次数',
  `ip` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT 'IP',
  `createtime` bigint NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '邮箱验证码表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_ems
-- ----------------------------

-- ----------------------------
-- Table structure for mx_fault
-- ----------------------------
DROP TABLE IF EXISTS `mx_fault`;
CREATE TABLE `mx_fault`  (
  `fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '故障ID',
  `parent_fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '父故障ID/可能原因故障ID',
  `ref_type3_30_fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '关联的真实的/虚假的故障部位',
  `ref_type4_fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '关联的排除方法',
  `ref_type2_fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '关联的可能原因',
  `fault_type` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '故障类型:[1]:故障现象,[2]:可能原因,[3]:真实故障部位,[30]:虚假故障部位,[4]:排除方法,[5]:修复结论',
  `sim_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模拟器类型',
  `fault_state` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '故障状态:[0]:启用,[5]:禁用',
  `conflict_fault_ids` varchar(1024) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '互斥所有故障ID逗号分割',
  `replace_part` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '是否是更换件:[1]:是,[0]:不是',
  `replace_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更换件名称',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '名称',
  `bind_hardware_msg` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '绑定硬件通信报文',
  `order_num` int NULL DEFAULT 0 COMMENT '显示顺序',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`fault_id`) USING BTREE,
  INDEX `idx_sim_type_fault_type_fault_state`(`sim_type` ASC, `fault_type` ASC, `fault_state` ASC) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-故障表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_fault
-- ----------------------------
INSERT INTO `mx_fault` VALUES ('000100010000', '', '', '', '', '1', '0001', '0', '', '0', '', '开机无响应', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100020000', '', '', '', '', '1', '0001', '0', '', '0', '', '开机后按抽气开关，微电机不工作', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100030000', '', '', '', '', '1', '0001', '0', '', '0', '', '抽气流量不足', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100040000', '', '', '', '', '1', '0001', '0', '', '0', '', '开机后按下加热开关，加热灯不亮，也未加热', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100050000', '', '', '', '', '1', '0001', '0', '', '0', '', '无法正常工作', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000100060000', '', '', '', '', '1', '0001', '0', '', '0', '', '供电电压低', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001GZBW0001', '000100010000', '', '0001PCFF0005', '0001KNYY0005', '3', '0001', '0', '', '1', '电源开关组件', '电源开关组件', '01', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001GZBW0002', '000100010000', '', '0001PCFF0004', '0001KNYY0004', '3', '0001', '0', '', '1', 'DC/DC转换芯片', 'DC/DC转换芯片', '02', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001GZBW0003', '000100020000', '', '0001PCFF0009', '0001KNYY0009', '3', '0001', '0', '', '1', '气泵电机', '气泵电机', '03', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001GZBW0004', '000100020000', '', '0001PCFF0012', '0001KNYY0012', '3', '0001', '0', '', '1', '场效应管Q2', '场效应管Q2', '04', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001GZBW0005', '000100030000', '', '0001PCFF0016', '0001KNYY0016', '3', '0001', '0', '', '1', '滤网', '滤网', '05', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001GZBW0006', '000100030000', '', '0001PCFF0013', '0001KNYY0013', '3', '0001', '0', '', '1', '调速电位器', '调速电位器', '06', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001GZBW0007', '000100040000', '', '0001PCFF0031', '0001KNYY0031', '3', '0001', '0', '', '1', '加热指示灯', '加热指示灯', '07', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001GZBW0008', '000100040000', '', '0001PCFF0027', '0001KNYY0027', '3', '0001', '0', '', '1', '热敏开关', '热敏开关', '08', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001GZBW0009', '000100050000', '', '0001PCFF0032', '0001KNYY0032', '3', '0001', '0', '', '1', '外壳及零件', '外壳及零件', '09', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001GZBW0010', '000100060000', '', '0001PCFF0033', '0001KNYY0033', '3', '0001', '0', '', '1', '电池', '电池', '0A', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001GZBWFF02', '000100010000', '', '', '', '30', '0001', '0', '', '1', '电池座组件', '电池座组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001GZBWFF03', '000100020000', '', '', '', '30', '0001', '0', '', '1', '抽气开关组件', '抽气开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001GZBWFF04', '000100020000', '', '', '', '30', '0001', '0', '', '1', '气泵电机连线', '气泵电机连线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001GZBWFF05', '000100030000', '', '', '', '30', '0001', '0', '', '1', '橡胶插座', '橡胶插座', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001GZBWFF06', '000100030000', '', '', '', '30', '0001', '0', '', '1', '进气管', '进气管', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001GZBWFF07', '000100030000', '', '', '', '30', '0001', '0', '', '1', '胶碗', '胶碗', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001GZBWFF08', '000100030000', '', '', '', '30', '0001', '0', '', '1', '活门片', '活门片', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001GZBWFF09', '000100030000', '', '', '', '30', '0001', '0', '', '1', '加热开关组件', '加热开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001GZBWFF10', '000100030000', '', '', '', '30', '0001', '0', '', '1', '四线束', '四线束', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001GZBWFF11', '000100030000', '', '', '', '30', '0001', '0', '', '1', '头罩内快插接头', '头罩内快插接头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001GZBWFF12', '000100030000', '', '', '', '30', '0001', '0', '', '1', '加热线圈', '加热线圈', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001GZBWFF13', '000100040000', '', '', '', '30', '0001', '0', '', '1', '场效应管Q3', '场效应管Q3', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001GZBWFF14', '000100040000', '', '', '', '30', '0001', '0', '', '1', '电池触点', '电池触点', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001KNYY0001', '000100010000', '', '', '', '2', '0001', '0', '', '0', '', '电池电量不足或损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001KNYY0002', '000100010000', '', '', '', '2', '0001', '0', '', '0', '', '电池座组件损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001KNYY0003', '000100010000', '', '', '', '2', '0001', '0', '', '0', '', '电池座组件插头未插好', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001KNYY0004', '000100010000', '', '', '', '2', '0001', '0', '', '0', '', '电路板DC/DC芯片损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001KNYY0005', '000100010000', '', '', '', '2', '0001', '0', '', '0', '', '电源开关组件损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001KNYY0006', '000100010000', '', '', '', '2', '0001', '0', '', '0', '', '电池座组件未插好', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001KNYY0007', '000100020000', '', '', '', '2', '0001', '0', '', '0', '', '抽气开关组件损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001KNYY0008', '000100020000', '', '', '', '2', '0001', '0', '', '0', '', '抽气开关组件插头未插好', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001KNYY0009', '000100020000', '', '', '', '2', '0001', '0', '', '0', '', '气泵电机损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001KNYY0010', '000100020000', '', '', '', '2', '0001', '0', '', '0', '', '气泵电机连线插头与主电路板未插好', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001KNYY0011', '000100020000', '', '', '', '2', '0001', '0', '', '0', '', '气泵电机连线断路', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001KNYY0012', '000100020000', '', '', '', '2', '0001', '0', '', '0', '', '场效应管Q2或其它元器件损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001KNYY0013', '000100030000', '', '', '', '2', '0001', '0', '', '0', '', '调速电位器调的太低', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001KNYY0014', '000100030000', '', '', '', '2', '0001', '0', '', '0', '', '橡胶插座破损', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001KNYY0015', '000100030000', '', '', '', '2', '0001', '0', '', '0', '', '抽气开关损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001KNYY0016', '000100030000', '', '', '', '2', '0001', '0', '', '0', '', '滤网堵塞', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001KNYY0017', '000100030000', '', '', '', '2', '0001', '0', '', '0', '', '进气管连接脱落或破损', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001KNYY0018', '000100030000', '', '', '', '2', '0001', '0', '', '0', '', '胶碗破损或胶碗固定螺丝松动', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001KNYY0019', '000100030000', '', '', '', '2', '0001', '0', '', '0', '', '活门片破损或缺失', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001KNYY0020', '000100030000', '', '', '', '2', '0001', '0', '', '0', '', '电路板上控制气泵电机的场效应管Q2损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001KNYY0021', '000100030000', '', '', '', '2', '0001', '0', '', '0', '', '电机与抽气泵偏心轴距离不恰当', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001KNYY0022', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '加热开关组件损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001KNYY0023', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '加热开关组件未插好', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001KNYY0024', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '四线束插头松脱', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001KNYY0025', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '四线束连线断路', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001KNYY0026', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '头罩内快插接头松脱', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001KNYY0027', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '热敏开关损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001KNYY0028', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '加热线圈损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001KNYY0029', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '加热线圈焊接导线脱焊', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001KNYY0030', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '场效应管Q3或周边相关元器件损坏或脱焊', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001KNYY0031', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '加热指示灯损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001KNYY0032', '000100050000', '', '', '', '2', '0001', '0', '', '0', '', '外壳及零件不完整', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001KNYY0033', '000100060000', '', '', '', '2', '0001', '0', '', '0', '', '电池电量不足', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001KNYY0034', '000100060000', '', '', '', '2', '0001', '0', '', '0', '', '供电触点脏污', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001PCFF0001', '000100010000', '', '', '', '4', '0001', '0', '', '0', '', '更换电池', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001PCFF0002', '000100010000', '', '', '', '4', '0001', '0', '', '0', '', '更换电池座组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001PCFF0003', '000100010000', '', '', '', '4', '0001', '0', '', '0', '', '重新插拔电池座组件插头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001PCFF0004', '000100010000', '', '', '', '4', '0001', '0', '', '0', '', '更换DC/DC芯片', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001PCFF0005', '000100010000', '', '', '', '4', '0001', '0', '', '0', '', '更换电源开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001PCFF0006', '000100010000', '', '', '', '4', '0001', '0', '', '0', '', '重新插拔电池座组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001PCFF0007', '000100020000', '', '', '', '4', '0001', '0', '', '0', '', '更换抽气开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001PCFF0008', '000100020000', '', '', '', '4', '0001', '0', '', '0', '', '重新插拔抽气开关组件插头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001PCFF0009', '000100020000', '', '', '', '4', '0001', '0', '', '0', '', '更换气泵电机', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001PCFF0010', '000100020000', '', '', '', '4', '0001', '0', '', '0', '', '重新插拔气泵电机连线插头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001PCFF0011', '000100020000', '', '', '', '4', '0001', '0', '', '0', '', '更换气泵电机连线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001PCFF0012', '000100020000', '', '', '', '4', '0001', '0', '', '0', '', '更换场效应管Q2', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001PCFF0013', '000100030000', '', '', '', '4', '0001', '0', '', '0', '', '调大调速电位器', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001PCFF0014', '000100030000', '', '', '', '4', '0001', '0', '', '0', '', '更换橡胶插座', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001PCFF0015', '000100030000', '', '', '', '4', '0001', '0', '', '0', '', '更换抽气开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001PCFF0016', '000100030000', '', '', '', '4', '0001', '0', '', '0', '', '清理滤网', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001PCFF0017', '000100030000', '', '', '', '4', '0001', '0', '', '0', '', '更换进气管', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001PCFF0018', '000100030000', '', '', '', '4', '0001', '0', '', '0', '', '更换胶碗', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001PCFF0019', '000100030000', '', '', '', '4', '0001', '0', '', '0', '', '更换活门片', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001PCFF0020', '000100030000', '', '', '', '4', '0001', '0', '', '0', '', '更换场效应管Q2', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001PCFF0021', '000100030000', '', '', '', '4', '0001', '0', '', '0', '', '调整电机与抽气泵偏心轴距离', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001PCFF0022', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '更换加热开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001PCFF0023', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '重新插拔加热开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001PCFF0024', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '重新插拔四线束插头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001PCFF0025', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '更换四线束连线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001PCFF0026', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '重新插拔头罩内快插接头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001PCFF0027', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '更换热敏开关', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001PCFF0028', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '更换加热线圈', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001PCFF0029', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '重新焊接加热线圈焊接导线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001PCFF0030', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '更换场效应管Q3', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001PCFF0031', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '更换加热指示灯', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001PCFF0032', '000100050000', '', '', '', '4', '0001', '0', '', '0', '', '合上电池舱盖', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001PCFF0033', '000100060000', '', '', '', '4', '0001', '0', '', '0', '', '更换电池', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0001PCFF0034', '000100060000', '', '', '', '4', '0001', '0', '', '0', '', '更换电池触点板', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200010000', '', '', '', '', '1', '0002', '0', '', '0', '', '仪器无法开机', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200020000', '', '', '', '', '1', '0002', '0', '', '0', '', '蜂鸣器自检时，声音异常', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200030000', '', '', '', '', '1', '0002', '0', '', '0', '', '仪器进入检测界面后，通入检测剂不报警', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200040000', '', '', '', '', '1', '0002', '0', '', '0', '', '显示屏无显示', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200050000', '', '', '', '', '1', '0002', '0', '', '0', '', '长时间不进入“检测中”', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200060000', '', '', '', '', '1', '0002', '0', '', '0', '', '不能正常工作', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000200070000', '', '', '', '', '1', '0002', '0', '', '0', '', '电压低', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002GZBW0001', '000200010000', '', '0002PCFF0003', '0002KNYY0003', '3', '0002', '0', '', '1', '薄膜开关FPC排线', '薄膜开关FPC排线', '01', 0, NULL, NULL, NULL, NULL, '判分要特殊处理，读取值改变即为正确');
INSERT INTO `mx_fault` VALUES ('0002GZBW0002', '000200010000', '', '0002PCFF0004', '0002KNYY0004', '3', '0002', '0', '', '1', '主控板开机电路', '主控板开机电路', '02', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002GZBW0003', '000200020000', '', '0002PCFF0005', '0002KNYY0005', '3', '0002', '0', '', '1', '蜂鸣器出声口', '蜂鸣器出声口', '03', 0, NULL, NULL, NULL, NULL, '没有替换件');
INSERT INTO `mx_fault` VALUES ('0002GZBW0004', '000200020000', '', '0002PCFF0006', '0002KNYY0006', '3', '0002', '0', '', '1', '接口接线板', '接口接线板', '04', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002GZBW0005', '000200030000', '', '0002PCFF0007', '0002KNYY0007', '3', '0002', '0', '', '1', '检测剂', '检测剂', '05', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002GZBW0006', '000200030000', '', '0002PCFF0008', '0002KNYY0008', '3', '0002', '0', '', '1', '主控板信号采集模块', '主控板信号采集模块', '06', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002GZBW0007', '000200040000', '', '0002PCFF0010', '0002KNYY0010', '3', '0002', '0', '', '1', '主控板显示屏供电模块', '主控板显示屏供电模块', '07', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002GZBW0008', '000200040000', '', '0002PCFF0011', '0002KNYY0011', '3', '0002', '0', '', '1', '显示屏', '显示屏', '08', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002GZBW0009', '000200050000', '', '0002PCFF0012', '0002KNYY0012', '3', '0002', '0', '', '1', '干燥管', '干燥管', '09', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002GZBW0010', '000200050000', '', '0002PCFF0013', '0002KNYY0013', '3', '0002', '0', '', '1', '维护管', '维护管', '0A', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002GZBW0011', '000200060000', '', '0002PCFF0014', '0002KNYY0014', '3', '0002', '0', '', '1', '外壳及零件', '外壳及零件', '0B', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002GZBW0012', '000200070000', '', '0002PCFF0015', '0002KNYY0015', '3', '0002', '0', '', '1', '电源模块', '电源模块', '0C', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002GZBWFF01', '000200010000', '', '', '', '30', '0002', '0', '', '1', '电池', '电池', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002GZBWFF02', '000200030000', '', '', '', '30', '0002', '0', '', '1', '气泵电机', '气泵电机', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002KNYY0001', '000200010000', '', '', '', '2', '0002', '0', '', '0', '', '电池未安装或电池极性弄反', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002KNYY0002', '000200010000', '', '', '', '2', '0002', '0', '', '0', '', '电池电量不足', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002KNYY0003', '000200010000', '', '', '', '2', '0002', '0', '', '0', '', '薄膜开关FPC排线松动', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002KNYY0004', '000200010000', '', '', '', '2', '0002', '0', '', '0', '', '开机电路故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002KNYY0005', '000200020000', '', '', '', '2', '0002', '0', '', '0', '', '蜂鸣器出声口被异物堵塞', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002KNYY0006', '000200020000', '', '', '', '2', '0002', '0', '', '0', '', '蜂鸣器接口接线板故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002KNYY0007', '000200030000', '', '', '', '2', '0002', '0', '', '0', '', '检测剂失效', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002KNYY0008', '000200030000', '', '', '', '2', '0002', '0', '', '0', '', '主控板信号采集电路故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002KNYY0009', '000200030000', '', '', '', '2', '0002', '0', '', '0', '', '气泵电机转速太慢', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002KNYY0010', '000200040000', '', '', '', '2', '0002', '0', '', '0', '', '供电电路故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002KNYY0011', '000200040000', '', '', '', '2', '0002', '0', '', '0', '', '显示屏损坏故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002KNYY0012', '000200050000', '', '', '', '2', '0002', '0', '', '0', '', '干燥管失效', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002KNYY0013', '000200050000', '', '', '', '2', '0002', '0', '', '0', '', '维护管失效', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002KNYY0014', '000200060000', '', '', '', '2', '0002', '0', '', '0', '', '屏幕故障KNYY14', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002KNYY0015', '000200070000', '', '', '', '2', '0002', '0', '', '0', '', '电源模块故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002PCFF0001', '000200010000', '', '', '', '4', '0002', '0', '', '0', '', '安装电池', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002PCFF0002', '000200010000', '', '', '', '4', '0002', '0', '', '0', '', '更换电池', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002PCFF0003', '000200010000', '', '', '', '4', '0002', '0', '', '0', '', '排线重新插拔', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002PCFF0004', '000200010000', '', '', '', '4', '0002', '0', '', '0', '', '更换电源模块', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002PCFF0005', '000200020000', '', '', '', '4', '0002', '0', '', '0', '', '用镊子拨动蜂鸣器出声口', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002PCFF0006', '000200020000', '', '', '', '4', '0002', '0', '', '0', '', '更换接口接线板', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002PCFF0007', '000200030000', '', '', '', '4', '0002', '0', '', '0', '', '更换检测剂', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002PCFF0008', '000200030000', '', '', '', '4', '0002', '0', '', '0', '', '更换检测剂，测试主板SIG信号，若无变化，认为电路故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002PCFF0009', '000200030000', '', '', '', '4', '0002', '0', '', '0', '', '更换气泵电机', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002PCFF0010', '000200040000', '', '', '', '4', '0002', '0', '', '0', '', '更换显示屏供电模块', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002PCFF0011', '000200040000', '', '', '', '4', '0002', '0', '', '0', '', '供电电压正常，说明供电正常，认为屏幕故障，更换屏幕', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002PCFF0012', '000200050000', '', '', '', '4', '0002', '0', '', '0', '', '更换干燥管', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002PCFF0013', '000200050000', '', '', '', '4', '0002', '0', '', '0', '', '更换维护管', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002PCFF0014', '000200060000', '', '', '', '4', '0002', '0', '', '0', '', '更换屏幕PCFF14', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0002PCFF0015', '000200070000', '', '', '', '4', '0002', '0', '', '0', '', '开机报电量低，电池电压正常，更换电源模块', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300010000', '', '', '', '', '1', '0003', '0', '', '0', '', '仪器无法开机', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300020000', '', '', '', '', '1', '0003', '0', '', '0', '', '开机后，显示屏无显示', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300030000', '', '', '', '', '1', '0003', '0', '', '0', '', '检测状态下模拟剂不报警', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300040000', '', '', '', '', '1', '0003', '0', '', '0', '', '长时间不能进入检测状态', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300050000', '', '', '', '', '1', '0003', '0', '', '0', '', '固液检测/气体检测模式切换失败', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300060000', '', '', '', '', '1', '0003', '0', '', '0', '', '有毒有害气体检测模块不报警', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300070000', '', '', '', '', '1', '0003', '0', '', '0', '', '不能正常工作', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('000300080000', '', '', '', '', '1', '0003', '0', '', '0', '', '电压低', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003GZBW0001', '000300010000', '', '0003PCFF0001', '0003KNYY0001', '3', '0003', '0', '', '1', 'FFC排线', 'FFC排线', '01', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003GZBW0002', '000300010000', '', '0003PCFF0002', '0003KNYY0002', '3', '0003', '0', '', '1', '汇总主控板', '汇总主控板', '02', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003GZBW0003', '000300020000', '', '0003PCFF0005', '0003KNYY0005', '3', '0003', '0', '', '1', '显控报警板', '显控报警板', '03', 0, NULL, NULL, NULL, NULL, '还需要验证。');
INSERT INTO `mx_fault` VALUES ('0003GZBW0004', '000300020000', '', '0003PCFF0006', '0003KNYY0006', '3', '0003', '0', '', '1', '显示屏', '显示屏', '04', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003GZBW0005', '000300030000', '', '0003PCFF0007', '0003KNYY0007', '3', '0003', '0', '', '1', '汇总主控板信号采集电路', '汇总主控板信号采集电路', '05', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003GZBW0006', '000300030000', '', '0003PCFF0008', '0003KNYY0008', '3', '0003', '0', '', '1', '检测剂', '检测剂', '06', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003GZBW0007', '000300040000', '', '0003PCFF0009', '0003KNYY0009', '3', '0003', '0', '', '1', '干燥管', '干燥管', '07', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003GZBW0008', '000300040000', '', '0003PCFF0010', '0003KNYY0010', '3', '0003', '0', '', '1', '维护管', '维护管', '08', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003GZBW0009', '000300050000', '', '0003PCFF0011', '0003KNYY0011', '3', '0003', '0', '', '1', '固液检测单元与主控板连接线', '固液检测单元与主控板连接线', '09', 0, NULL, NULL, NULL, NULL, '还需要验证。');
INSERT INTO `mx_fault` VALUES ('0003GZBW0010', '000300050000', '', '0003PCFF0012', '0003KNYY0012', '3', '0003', '0', '', '1', '汇总主控板固液通信电路', '汇总主控板固液通信电路', '0A', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003GZBW0011', '000300050000', '', '0003PCFF0013', '0003KNYY0013', '3', '0003', '0', '', '1', '切换按键', '切换按键', '0B', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003GZBW0012', '000300060000', '', '0003PCFF0014', '0003KNYY0014', '3', '0003', '0', '', '1', '高压驱动板与汇总主控板连接线', '高压驱动板与汇总主控板连接线', '0C', 0, NULL, NULL, NULL, NULL, '还需要验证。');
INSERT INTO `mx_fault` VALUES ('0003GZBW0013', '000300060000', '', '0003PCFF0015', '0003KNYY0015', '3', '0003', '0', '', '1', '汇总主控板毒害模块通信电路', '汇总主控板毒害模块通信电路', '0D', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003GZBW0014', '000300070000', '', '0003PCFF0016', '0003KNYY0016', '3', '0003', '0', '', '1', '外壳及零件', '外壳及零件', '0E', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003GZBW0015', '000300080000', '', '0003PCFF0017', '0003KNYY0017', '3', '0003', '0', '', '1', '供电模块', '供电模块', '0F', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003GZBWFF01', '000300010000', '', '', '', '30', '0003', '0', '', '1', '电池', '电池', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003GZBWFF02', '000300010000', '', '', '', '30', '0003', '0', '', '1', '开关', '开关', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003KNYY0001', '000300010000', '', '', '', '2', '0003', '0', '', '0', '', 'FFC排线脱落松动', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003KNYY0002', '000300010000', '', '', '', '2', '0003', '0', '', '0', '', '汇总主控电路板开机电路', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003KNYY0003', '000300010000', '', '', '', '2', '0003', '0', '', '0', '', '电池未安装或电池极性装反', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003KNYY0004', '000300010000', '', '', '', '2', '0003', '0', '', '0', '', '开关按键故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003KNYY0005', '000300020000', '', '', '', '2', '0003', '0', '', '0', '', '显控报警板故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003KNYY0006', '000300020000', '', '', '', '2', '0003', '0', '', '0', '', '显示屏故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003KNYY0007', '000300030000', '', '', '', '2', '0003', '0', '', '0', '', '汇总主控板信号采集电路故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003KNYY0008', '000300030000', '', '', '', '2', '0003', '0', '', '0', '', '检测剂失效', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003KNYY0009', '000300040000', '', '', '', '2', '0003', '0', '', '0', '', '干燥管失效', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003KNYY0010', '000300040000', '', '', '', '2', '0003', '0', '', '0', '', '维护管失效', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003KNYY0011', '000300050000', '', '', '', '2', '0003', '0', '', '0', '', '线缆故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003KNYY0012', '000300050000', '', '', '', '2', '0003', '0', '', '0', '', '通信模块故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003KNYY0013', '000300050000', '', '', '', '2', '0003', '0', '', '0', '', '按键故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003KNYY0014', '000300060000', '', '', '', '2', '0003', '0', '', '0', '', '高压驱动板与汇总主控板连接线故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003KNYY0015', '000300060000', '', '', '', '2', '0003', '0', '', '0', '', '汇总主控板毒害模块通信电路模块故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003KNYY0016', '000300070000', '', '', '', '2', '0003', '0', '', '0', '', '外观不完整', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003KNYY0017', '000300080000', '', '', '', '2', '0003', '0', '', '0', '', '供电模块故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003KNYY0018', '000300080000', '', '', '', '2', '0003', '0', '', '0', '', '电池电量不足', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003PCFF0001', '000300010000', '', '', '', '4', '0003', '0', '', '0', '', '更换FFC排线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003PCFF0002', '000300010000', '', '', '', '4', '0003', '0', '', '0', '', '更换DC-DC供电模块', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003PCFF0003', '000300010000', '', '', '', '4', '0003', '0', '', '0', '', '检查电池极性，重新安装电池', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003PCFF0004', '000300010000', '', '', '', '4', '0003', '0', '', '0', '', '更换开关', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003PCFF0005', '000300020000', '', '', '', '4', '0003', '0', '', '0', '', '更换显控报警板', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003PCFF0006', '000300020000', '', '', '', '4', '0003', '0', '', '0', '', '更换屏幕模块', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003PCFF0007', '000300030000', '', '', '', '4', '0003', '0', '', '0', '', '检测剂更换后若仍无SIG的信号变化，认为是信号采集电路故障，更换信号采集电路模块', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003PCFF0008', '000300030000', '', '', '', '4', '0003', '0', '', '0', '', '更换检测剂', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003PCFF0009', '000300040000', '', '', '', '4', '0003', '0', '', '0', '', '更换干燥管', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003PCFF0010', '000300040000', '', '', '', '4', '0003', '0', '', '0', '', '更换维护管', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003PCFF0011', '000300050000', '', '', '', '4', '0003', '0', '', '0', '', '更换固液检测单元与主控板连接线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003PCFF0012', '000300050000', '', '', '', '4', '0003', '0', '', '0', '', '更换汇总主控板固液通信电路模块', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003PCFF0013', '000300050000', '', '', '', '4', '0003', '0', '', '0', '', '更换按键', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003PCFF0014', '000300060000', '', '', '', '4', '0003', '0', '', '0', '', '更换高压驱动板与汇总主控板连接线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003PCFF0015', '000300060000', '', '', '', '4', '0003', '0', '', '0', '', '更换汇总主控板毒害模块通信电路模块', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003PCFF0016', '000300070000', '', '', '', '4', '0003', '0', '', '0', '', '更换显示屏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003PCFF0017', '000300080000', '', '', '', '4', '0003', '0', '', '0', '', '开机报电量低，电池电压正常，更换电池触点板', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mx_fault` VALUES ('0003PCFF0018', '000300080000', '', '', '', '4', '0003', '0', '', '0', '', '更换电池', '', 0, NULL, NULL, NULL, NULL, NULL);

-- ----------------------------
-- Table structure for mx_real_exam
-- ----------------------------
DROP TABLE IF EXISTS `mx_real_exam`;
CREATE TABLE `mx_real_exam`  (
  `exam_id` bigint NOT NULL AUTO_INCREMENT COMMENT '考试ID',
  `exam_collection_id` bigint NOT NULL DEFAULT 0 COMMENT '考试集合ID',
  `exam_collection_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '考试集合名称',
  `exam_collection_type` tinyint(1) NULL DEFAULT 0,
  `sim_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '模拟器类型',
  `user_username` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `user_nickname` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `user_id` bigint NOT NULL DEFAULT 0 COMMENT '学员ID/用户ID',
  `user_depart_id` tinyint(1) NULL DEFAULT 0,
  `seat_id` bigint NULL DEFAULT NULL COMMENT '座ID',
  `sim_id` bigint NULL DEFAULT 0 COMMENT '模拟器ID',
  `exam_status` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '考试状态:[0]-未登录,[1]-已登录,[2]-模拟器检查并下发故障中,[3]:模拟器检查OK可开考,[4]-答题中,[5]-已交卷,[6]-计算成绩中,[7]-获取到成绩报告,[80]-教师标记缺考,[81]-登录未开始答题,[90]-模拟器异常结束',
  `total_score` int NULL DEFAULT NULL COMMENT '总分:累加扣分和计算出总分',
  `deduction_total_score` int NULL DEFAULT NULL COMMENT '扣分总计,不计超时扣分',
  `start_time` datetime NULL DEFAULT NULL COMMENT '考试实际开始时间(毫秒)',
  `starttime` int NULL DEFAULT 0,
  `end_time` datetime NULL DEFAULT NULL COMMENT '考试实际结束时间(毫秒)',
  `endtime` int NULL DEFAULT 0,
  `countdown_time` int NULL DEFAULT 0 COMMENT '超时倒计时开始时间',
  `login_time` datetime NULL DEFAULT NULL COMMENT '登录时间',
  `logout_time` datetime NULL DEFAULT NULL COMMENT '登出时间',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createtime` int NULL DEFAULT 0,
  `updatetime` int NULL DEFAULT 0,
  `deletetime` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `other_replace` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '更换件列表',
  `other_report` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '维修报告列表',
  `is_sure` tinyint(1) NULL DEFAULT 0 COMMENT '1为已确认',
  PRIMARY KEY (`exam_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 274 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-考试表/成绩总分' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_real_exam
-- ----------------------------
INSERT INTO `mx_real_exam` VALUES (261, 74, '20250211考试', 3, '0001', 'xueyuan001', 'xueyuan001', 4, 61, 1, 65, '5', 10, NULL, '2025-02-12 11:49:08', 1739332148, '2025-02-12 11:49:11', 1739332151, 1739336348, NULL, NULL, NULL, '2025-02-11 17:12:06', NULL, '2025-02-11 17:12:06', NULL, 0, 1739332151, NULL, NULL, '', 0);
INSERT INTO `mx_real_exam` VALUES (262, 74, '20250211考试', 3, '0001', 'xueyuan002', 'xueyuan002', 9, 61, 1, 0, '0', 0, NULL, '2025-02-11 17:13:37', 0, '2025-02-11 17:16:35', 0, 0, NULL, NULL, NULL, '2025-02-11 17:12:06', NULL, '2025-02-11 17:12:06', NULL, 0, 1739265395, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (263, 74, '20250211考试', 3, '0001', 'xueyuan003', 'xueyuan003', 11, 61, 1, 0, '0', 0, NULL, '2025-02-12 08:49:22', 0, '2025-02-12 08:50:27', 0, 0, NULL, NULL, NULL, '2025-02-11 17:12:06', NULL, '2025-02-11 17:12:06', NULL, 0, 1739321427, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (264, 74, '20250211考试', 3, '0001', 'xueyuan004', 'xueyuan004', 12, 61, 1, 0, '0', 0, NULL, '2025-02-12 09:00:37', 0, '2025-02-12 09:02:13', 0, 0, NULL, NULL, NULL, '2025-02-11 17:12:06', NULL, '2025-02-11 17:12:06', NULL, 0, 1739322133, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (265, 74, '20250211考试', 3, '0001', 'xueyuan005', 'xueyuan005', 13, 61, NULL, 0, '0', 0, NULL, NULL, 0, NULL, 0, 0, NULL, NULL, NULL, '2025-02-11 17:12:06', NULL, '2025-02-11 17:12:06', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (266, 74, '20250211考试', 3, '0001', 'xueyuan006', 'xueyuan006', 14, 61, NULL, 0, '0', 0, NULL, NULL, 0, NULL, 0, 0, NULL, NULL, NULL, '2025-02-11 17:12:06', NULL, '2025-02-11 17:12:06', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (267, 74, '20250211考试', 3, '0001', 'xueyuan007', 'xueyuan007', 15, 61, NULL, 0, '0', 0, NULL, NULL, 0, NULL, 0, 0, NULL, NULL, NULL, '2025-02-11 17:12:06', NULL, '2025-02-11 17:12:06', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (268, 74, '20250211考试', 3, '0001', 'xueyuan008', 'xueyuan008', 16, 61, NULL, 0, '0', 0, NULL, NULL, 0, NULL, 0, 0, NULL, NULL, NULL, '2025-02-11 17:12:06', NULL, '2025-02-11 17:12:06', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (269, 74, '20250211考试', 3, '0001', 'xueyuan009', 'xueyuan009', 17, 61, NULL, 0, '0', 0, NULL, NULL, 0, NULL, 0, 0, NULL, NULL, NULL, '2025-02-11 17:12:06', NULL, '2025-02-11 17:12:06', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (270, 74, '20250211考试', 3, '0001', 'xueyuan010', 'xueyuan010', 18, 61, NULL, 0, '0', 0, NULL, NULL, 0, NULL, 0, 0, NULL, NULL, NULL, '2025-02-11 17:12:06', NULL, '2025-02-11 17:12:06', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (271, 74, '20250211考试', 3, '0001', 'xueyuan11', 'xueyuan11', 19, 61, NULL, 0, '0', 0, NULL, NULL, 0, NULL, 0, 0, NULL, NULL, NULL, '2025-02-11 17:12:06', NULL, '2025-02-11 17:12:06', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (272, 74, '20250211考试', 3, '0001', 'xueyuan12', 'xueyuan12', 20, 61, NULL, 0, '0', 0, NULL, NULL, 0, NULL, 0, 0, NULL, NULL, NULL, '2025-02-11 17:12:06', NULL, '2025-02-11 17:12:06', NULL, 0, 0, NULL, NULL, NULL, 0);
INSERT INTO `mx_real_exam` VALUES (273, 74, '20250211考试', 3, '0001', 'xueyuan13', 'xueyuan13', 21, 61, NULL, 0, '0', 0, NULL, NULL, 0, NULL, 0, 0, NULL, NULL, NULL, '2025-02-11 17:12:06', NULL, '2025-02-11 17:12:06', NULL, 0, 0, NULL, NULL, NULL, 0);

-- ----------------------------
-- Table structure for mx_real_exam_collection
-- ----------------------------
DROP TABLE IF EXISTS `mx_real_exam_collection`;
CREATE TABLE `mx_real_exam_collection`  (
  `exam_collection_id` bigint NOT NULL AUTO_INCREMENT COMMENT '考试集合ID',
  `sim_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '模拟器类型',
  `question_setting_method` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '出题方式:[1]-系统随机,[2]-教师自选,[3]任务自选\r\n',
  `exam_collection_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '考试类型:[1]-练习,[2]-自主练习,[3]-考试',
  `exam_collection_state` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '考试集合状态:[0]-初始化,[2]-打开,[3]-关闭',
  `exam_collection_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '考试名称',
  `task_id` bigint NULL DEFAULT 0 COMMENT '任务ID',
  `task_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `limit_duration` int NULL DEFAULT NULL COMMENT '限制时长(分钟)',
  `start_time` datetime NULL DEFAULT NULL COMMENT '考试开始时间(天)',
  `starttime` int NULL DEFAULT 0,
  `end_time` datetime NULL DEFAULT NULL COMMENT '考试结束时间(天)',
  `create_user_id` bigint NULL DEFAULT 0 COMMENT '创建教师ID/用户ID',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createtime` int NULL DEFAULT 0,
  `updatetime` int NULL DEFAULT 0,
  `deletetime` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `depart_ids` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `question_ids` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `question_name` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `qudui_count` int NULL DEFAULT 0 COMMENT '考试区队数量',
  `xueyuan_count` int NULL DEFAULT 0 COMMENT '考试学员数量',
  PRIMARY KEY (`exam_collection_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 75 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-考试集合表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_real_exam_collection
-- ----------------------------
INSERT INTO `mx_real_exam_collection` VALUES (74, '0001', '2', '3', '2', '20250211考试', 0, '', 60, NULL, 0, NULL, 1, 'Admin', '2025-02-11 17:12:06', NULL, '2025-02-11 17:12:06', NULL, 1739265126, 1739265180, NULL, '61', '0001GZBW0002,0001GZBW0004,0001GZBW0006', 'DC/DC转换芯片,场效应管Q2,调速电位器', 1, 13);

-- ----------------------------
-- Table structure for mx_real_exam_collection_dept
-- ----------------------------
DROP TABLE IF EXISTS `mx_real_exam_collection_dept`;
CREATE TABLE `mx_real_exam_collection_dept`  (
  `rel_id` bigint NOT NULL AUTO_INCREMENT,
  `exam_collection_id` bigint NOT NULL DEFAULT 0 COMMENT '正式考试集合ID',
  `dept_id` bigint NOT NULL DEFAULT 0 COMMENT '班级ID/部门ID',
  `update_time` datetime NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rel_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 193 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-考试集合关联区队表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_real_exam_collection_dept
-- ----------------------------
INSERT INTO `mx_real_exam_collection_dept` VALUES (192, 74, 61, '2025-02-11 17:12:06');

-- ----------------------------
-- Table structure for mx_real_exam_comp_request
-- ----------------------------
DROP TABLE IF EXISTS `mx_real_exam_comp_request`;
CREATE TABLE `mx_real_exam_comp_request`  (
  `rel_id` bigint NOT NULL AUTO_INCREMENT,
  `exam_collection_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '考试类型:[1]-练习,[2]-自主练习,[3]-考试',
  `exam_id` bigint NOT NULL DEFAULT 0 COMMENT '考试ID',
  `fault_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '故障ID',
  `request_status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '状态\r\n1:已申请\r\n2:已处理\r\n3:已驳回',
  `create_by_user_id` bigint NULL DEFAULT 0 COMMENT '创建学员ID/用户ID',
  `update_by_user_id` bigint NULL DEFAULT 0 COMMENT '创建教师ID/用户ID',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `createtime` int NULL DEFAULT 0,
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `updatetime` int NULL DEFAULT 0,
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`rel_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 56 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-考试更换件关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_real_exam_comp_request
-- ----------------------------

-- ----------------------------
-- Table structure for mx_real_exam_fault
-- ----------------------------
DROP TABLE IF EXISTS `mx_real_exam_fault`;
CREATE TABLE `mx_real_exam_fault`  (
  `ref_id` bigint NOT NULL AUTO_INCREMENT COMMENT '关联ID',
  `exam_id` bigint NOT NULL COMMENT '考试ID',
  `fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '故障ID',
  `ref_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '关联类型:[1]-选择题,[2]-模拟器维修故障',
  `flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '7' COMMENT '选择状态:[7]-未知,[1]-选中,[0]-没有选中',
  `ref_state` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '故障ID关联状态:[0]-初始化,[1]-已经清除故障,[2]故障已经下发,[3]-轮询读取刷新电阻代表值,[4]-考试结束',
  `answer_right` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '答题正确:[0]-初始化,[1]-正确,[2]-错误',
  `choice_question_value` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '选择题的出题数值/正确答案',
  `choice_answer_value` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '选择题的答题数值/学员填写答案',
  `sim_fault_question_value` char(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '模拟器出题值/电阻代表值',
  `sim_fault_answer_value` char(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '模拟器答题值/电阻代表值',
  `minus` int NULL DEFAULT 0 COMMENT '减分值,计正数',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `createtime` int NULL DEFAULT 0,
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `updatetime` int NULL DEFAULT 0,
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`ref_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2660 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-考试故障关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_real_exam_fault
-- ----------------------------
INSERT INTO `mx_real_exam_fault` VALUES (2530, 261, '0001GZBW0001', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2531, 261, '0001GZBW0002', '2', '1', '0', '2', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2532, 261, '0001GZBW0003', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2533, 261, '0001GZBW0004', '2', '1', '0', '2', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2534, 261, '0001GZBW0005', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2535, 261, '0001GZBW0006', '2', '1', '0', '2', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2536, 261, '0001GZBW0007', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2537, 261, '0001GZBW0008', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2538, 261, '0001GZBW0009', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2539, 261, '0001GZBW0010', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2540, 262, '0001GZBW0001', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2541, 262, '0001GZBW0002', '2', '1', '0', '2', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2542, 262, '0001GZBW0003', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2543, 262, '0001GZBW0004', '2', '1', '0', '2', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2544, 262, '0001GZBW0005', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2545, 262, '0001GZBW0006', '2', '1', '0', '2', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2546, 262, '0001GZBW0007', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2547, 262, '0001GZBW0008', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2548, 262, '0001GZBW0009', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2549, 262, '0001GZBW0010', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2550, 263, '0001GZBW0001', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2551, 263, '0001GZBW0002', '2', '1', '0', '2', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2552, 263, '0001GZBW0003', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2553, 263, '0001GZBW0004', '2', '1', '0', '2', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2554, 263, '0001GZBW0005', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2555, 263, '0001GZBW0006', '2', '1', '0', '2', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2556, 263, '0001GZBW0007', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2557, 263, '0001GZBW0008', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2558, 263, '0001GZBW0009', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2559, 263, '0001GZBW0010', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2560, 264, '0001GZBW0001', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2561, 264, '0001GZBW0002', '2', '1', '0', '2', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2562, 264, '0001GZBW0003', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2563, 264, '0001GZBW0004', '2', '1', '0', '2', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2564, 264, '0001GZBW0005', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2565, 264, '0001GZBW0006', '2', '1', '0', '2', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2566, 264, '0001GZBW0007', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2567, 264, '0001GZBW0008', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2568, 264, '0001GZBW0009', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2569, 264, '0001GZBW0010', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2570, 265, '0001GZBW0001', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2571, 265, '0001GZBW0002', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2572, 265, '0001GZBW0003', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2573, 265, '0001GZBW0004', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2574, 265, '0001GZBW0005', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2575, 265, '0001GZBW0006', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2576, 265, '0001GZBW0007', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2577, 265, '0001GZBW0008', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2578, 265, '0001GZBW0009', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2579, 265, '0001GZBW0010', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2580, 266, '0001GZBW0001', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2581, 266, '0001GZBW0002', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2582, 266, '0001GZBW0003', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2583, 266, '0001GZBW0004', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2584, 266, '0001GZBW0005', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2585, 266, '0001GZBW0006', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2586, 266, '0001GZBW0007', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2587, 266, '0001GZBW0008', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2588, 266, '0001GZBW0009', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2589, 266, '0001GZBW0010', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2590, 267, '0001GZBW0001', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2591, 267, '0001GZBW0002', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2592, 267, '0001GZBW0003', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2593, 267, '0001GZBW0004', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2594, 267, '0001GZBW0005', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2595, 267, '0001GZBW0006', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2596, 267, '0001GZBW0007', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2597, 267, '0001GZBW0008', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2598, 267, '0001GZBW0009', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2599, 267, '0001GZBW0010', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2600, 268, '0001GZBW0001', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2601, 268, '0001GZBW0002', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2602, 268, '0001GZBW0003', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2603, 268, '0001GZBW0004', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2604, 268, '0001GZBW0005', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2605, 268, '0001GZBW0006', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2606, 268, '0001GZBW0007', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2607, 268, '0001GZBW0008', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2608, 268, '0001GZBW0009', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2609, 268, '0001GZBW0010', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2610, 269, '0001GZBW0001', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2611, 269, '0001GZBW0002', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2612, 269, '0001GZBW0003', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2613, 269, '0001GZBW0004', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2614, 269, '0001GZBW0005', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2615, 269, '0001GZBW0006', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2616, 269, '0001GZBW0007', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2617, 269, '0001GZBW0008', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2618, 269, '0001GZBW0009', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2619, 269, '0001GZBW0010', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2620, 270, '0001GZBW0001', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2621, 270, '0001GZBW0002', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2622, 270, '0001GZBW0003', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2623, 270, '0001GZBW0004', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2624, 270, '0001GZBW0005', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2625, 270, '0001GZBW0006', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2626, 270, '0001GZBW0007', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2627, 270, '0001GZBW0008', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2628, 270, '0001GZBW0009', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2629, 270, '0001GZBW0010', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2630, 271, '0001GZBW0001', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2631, 271, '0001GZBW0002', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2632, 271, '0001GZBW0003', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2633, 271, '0001GZBW0004', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2634, 271, '0001GZBW0005', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2635, 271, '0001GZBW0006', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2636, 271, '0001GZBW0007', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2637, 271, '0001GZBW0008', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2638, 271, '0001GZBW0009', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2639, 271, '0001GZBW0010', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2640, 272, '0001GZBW0001', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2641, 272, '0001GZBW0002', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2642, 272, '0001GZBW0003', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2643, 272, '0001GZBW0004', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2644, 272, '0001GZBW0005', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2645, 272, '0001GZBW0006', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2646, 272, '0001GZBW0007', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2647, 272, '0001GZBW0008', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2648, 272, '0001GZBW0009', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2649, 272, '0001GZBW0010', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2650, 273, '0001GZBW0001', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2651, 273, '0001GZBW0002', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2652, 273, '0001GZBW0003', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2653, 273, '0001GZBW0004', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2654, 273, '0001GZBW0005', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2655, 273, '0001GZBW0006', '2', '1', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2656, 273, '0001GZBW0007', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2657, 273, '0001GZBW0008', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2658, 273, '0001GZBW0009', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);
INSERT INTO `mx_real_exam_fault` VALUES (2659, 273, '0001GZBW0010', '2', '0', '0', '0', '', '', '', '', 0, NULL, 1739265126, '2025-02-11 17:12:06', NULL, 1739265126, '2025-02-11 17:12:06', NULL);

-- ----------------------------
-- Table structure for mx_real_exam_score
-- ----------------------------
DROP TABLE IF EXISTS `mx_real_exam_score`;
CREATE TABLE `mx_real_exam_score`  (
  `id` int NOT NULL AUTO_INCREMENT,
  `exam_collection_id` int NULL DEFAULT 0,
  `exam_id` int NULL DEFAULT 0 COMMENT '考试id',
  `total` int NULL DEFAULT 0 COMMENT '总分',
  `fault_one_score` int NULL DEFAULT NULL COMMENT '故障1扣分',
  `fault_two_score` int NULL DEFAULT 0 COMMENT '故障2扣分',
  `fault_three_score` int NULL DEFAULT 0 COMMENT '故障3扣分',
  `xianxian_score` int NULL DEFAULT 0,
  `xianxian_content` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `yuanyin_socre` int NULL DEFAULT 0,
  `yuanyin_content` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `buwei_score` int NULL DEFAULT 0,
  `buwei_content` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `fangfa_score` int NULL DEFAULT 0,
  `fangfa_content` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `jielun_score` int NULL DEFAULT 0,
  `overtime_score` int NULL DEFAULT 0,
  `other_replace` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `other_report` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `other_jielun` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `createtime` int NULL DEFAULT 0,
  `updatetime` int NULL DEFAULT 0,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 70 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim_考试得分结果' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_real_exam_score
-- ----------------------------
INSERT INTO `mx_real_exam_score` VALUES (69, 0, 261, 10, 25, 25, 25, 15, '[{\"gzxz_id\":\"000100010000\",\"cx_id\":\"000100010000\",\"cx_type\":\"\\u672a\\u4f5c\\u7b54\",\"cx_name\":\"\"},{\"gzxz_id\":\"000100020000\",\"cx_id\":\"000100020000\",\"cx_type\":\"\\u672a\\u4f5c\\u7b54\",\"cx_name\":\"\"},{\"gzxz_id\":\"000100030000\",\"cx_id\":\"000100030000\",\"cx_type\":\"\\u672a\\u4f5c\\u7b54\",\"cx_name\":\"\"}]', 0, '[]', 0, '[]', 0, '[]', 0, 0, '[{\"fault_id\":\"\",\"request_status\":\"0\"}]', '', '[{\"gzxz_id\":\"000100010000\",\"cx_score\":-5},{\"gzxz_id\":\"000100020000\",\"cx_score\":-5},{\"gzxz_id\":\"000100030000\",\"cx_score\":-5}]', 0, 0);

-- ----------------------------
-- Table structure for mx_report
-- ----------------------------
DROP TABLE IF EXISTS `mx_report`;
CREATE TABLE `mx_report`  (
  `report_id` bigint NOT NULL AUTO_INCREMENT COMMENT '报告ID',
  `sim_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `xx_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0',
  `xx_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '名称',
  `yy_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0',
  `yy_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0',
  `bw_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0',
  `bw_type` tinyint(1) NULL DEFAULT 0 COMMENT '3为真实部位，30为虚假部位',
  `bw_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `pc_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0',
  `pc_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `createtime` int NULL DEFAULT 0,
  `updatetime` int NULL DEFAULT 0,
  `deletetime` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`report_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 138 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-维修报告要素' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_report
-- ----------------------------
INSERT INTO `mx_report` VALUES (69, '0001', '000100010000', '开机无响应', '0001KNYY0001', '电池电量不足或损坏', '0001GZBWFF01', 30, '电池', '0001PCFF0001', '更换电池', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (70, '0001', '000100010000', '开机无响应', '0001KNYY0002', '电池座组件损坏', '0001GZBWFF02', 30, '电池座组件', '0001PCFF0002', '更换电池座组件', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (71, '0001', '000100010000', '开机无响应', '0001KNYY0003', '电池座组件插头未插好', '0001GZBWFF02', 30, '电池座组件', '0001PCFF0003', '重新插拔电池座组件插头', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (72, '0001', '000100010000', '开机无响应', '0001KNYY0004', '电路板DC/DC芯片损坏', '0001GZBW0002', 3, 'DC/DC转换芯片', '0001PCFF0004', '更换DC/DC芯片', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (73, '0001', '000100010000', '开机无响应', '0001KNYY0005', '电源开关组件损坏', '0001GZBW0001', 3, '电源开关组件', '0001PCFF0005', '更换电源开关组件', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (74, '0001', '000100010000', '开机无响应', '0001KNYY0006', '电池座组件未插好', '0001GZBWFF02', 30, '电池座组件', '0001PCFF0006', '重新插拔电池座组件', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (75, '0001', '000100020000', '开机后按抽气开关，微电机不工作', '0001KNYY0007', '抽气开关组件损坏', '0001GZBWFF03', 30, '抽气开关组件', '0001PCFF0007', '更换抽气开关组件', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (76, '0001', '000100020000', '开机后按抽气开关，微电机不工作', '0001KNYY0008', '抽气开关组件插头未插好', '0001GZBWFF03', 30, '抽气开关组件', '0001PCFF0008', '重新插拔抽气开关组件插头', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (77, '0001', '000100020000', '开机后按抽气开关，微电机不工作', '0001KNYY0009', '气泵电机损坏', '0001GZBW0003', 3, '气泵电机', '0001PCFF0009', '更换气泵电机', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (78, '0001', '000100020000', '开机后按抽气开关，微电机不工作', '0001KNYY0010', '气泵电机连线插头与主电路板未插好', '0001GZBWFF04', 30, '气泵电机连线', '0001PCFF0010', '重新插拔气泵电机连线插头', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (79, '0001', '000100020000', '开机后按抽气开关，微电机不工作', '0001KNYY0011', '气泵电机连线断路', '0001GZBWFF04', 30, '气泵电机连线', '0001PCFF0011', '更换气泵电机连线', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (80, '0001', '000100020000', '开机后按抽气开关，微电机不工作', '0001KNYY0012', '场效应管Q2或其它元器件损坏', '0001GZBW0004', 3, '场效应管Q2', '0001PCFF0012', '更换场效应管Q2', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (81, '0001', '000100030000', '抽气流量不足', '0001KNYY0013', '调速电位器调的太低', '0001GZBW0006', 3, '调速电位器', '0001PCFF0013', '调大调速电位器', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (82, '0001', '000100030000', '抽气流量不足', '0001KNYY0014', '橡胶插座破损', '0001GZBWFF05', 30, '橡胶插座', '0001PCFF0014', '更换橡胶插座', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (83, '0001', '000100030000', '抽气流量不足', '0001KNYY0015', '抽气开关损坏', '0001GZBWFF03', 30, '抽气开关组件', '0001PCFF0007', '更换抽气开关组件', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (84, '0001', '000100030000', '抽气流量不足', '0001KNYY0016', '滤网堵塞', '0001GZBW0005', 3, '滤网', '0001PCFF0016', '清理滤网', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (85, '0001', '000100030000', '抽气流量不足', '0001KNYY0017', '进气管连接脱落或破损', '0001GZBWFF06', 30, '进气管', '0001PCFF0017', '更换进气管', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (86, '0001', '000100030000', '抽气流量不足', '0001KNYY0018', '胶碗破损或胶碗固定螺丝松动', '0001GZBWFF07', 30, '胶碗', '0001PCFF0018', '更换胶碗', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (87, '0001', '000100030000', '抽气流量不足', '0001KNYY0019', '活门片破损或缺失', '0001GZBWFF08', 30, '活门片', '0001PCFF0019', '更换活门片', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (88, '0001', '000100030000', '抽气流量不足', '0001KNYY0020', '电路板上控制气泵电机的场效应管Q2损坏', '0001GZBW0004', 3, '场效应管Q2', '0001PCFF0012', '更换场效应管Q2', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (89, '0001', '000100030000', '抽气流量不足', '0001KNYY0021', '电机与抽气泵偏心轴距离不恰当', '0001GZBW0003', 3, '气泵电机', '0001PCFF0021', '调整电机与抽气泵偏心轴距离', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (90, '0001', '000100040000', '开机后按下加热开关，加热灯不亮，也未加热', '0001KNYY0022', '加热开关组件损坏', '0001GZBWFF09', 30, '加热开关组件', '0001PCFF0022', '更换加热开关组件', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (91, '0001', '000100040000', '开机后按下加热开关，加热灯不亮，也未加热', '0001KNYY0023', '加热开关组件未插好', '0001GZBWFF09', 30, '加热开关组件', '0001PCFF0023', '重新插拔加热开关组件', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (92, '0001', '000100040000', '开机后按下加热开关，加热灯不亮，也未加热', '0001KNYY0024', '四线束插头松脱', '0001GZBWFF10', 30, '四线束', '0001PCFF0024', '重新插拔四线束插头', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (93, '0001', '000100040000', '开机后按下加热开关，加热灯不亮，也未加热', '0001KNYY0025', '四线束连线断路', '0001GZBWFF10', 30, '四线束', '0001PCFF0025', '更换四线束连线', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (94, '0001', '000100040000', '开机后按下加热开关，加热灯不亮，也未加热', '0001KNYY0026', '头罩内快插接头松脱', '0001GZBWFF11', 30, '头罩内快插接头', '0001PCFF0026', '重新插拔头罩内快插接头', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (95, '0001', '000100040000', '开机后按下加热开关，加热灯不亮，也未加热', '0001KNYY0027', '热敏开关损坏', '0001GZBW0008', 3, '热敏开关', '0001PCFF0027', '更换热敏开关', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (96, '0001', '000100040000', '开机后按下加热开关，加热灯不亮，也未加热', '0001KNYY0028', '加热线圈损坏', '0001GZBWFF12', 30, '加热线圈', '0001PCFF0028', '更换加热线圈', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (97, '0001', '000100040000', '开机后按下加热开关，加热灯不亮，也未加热', '0001KNYY0029', '加热线圈焊接导线脱焊', '0001GZBWFF12', 30, '加热线圈', '0001PCFF0029', '重新焊接加热线圈焊接导线', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (98, '0001', '000100040000', '开机后按下加热开关，加热灯不亮，也未加热', '0001KNYY0030', '场效应管Q3或周边相关元器件损坏或脱焊', '0001GZBWFF13', 30, '场效应管Q3', '0001PCFF0030', '更换场效应管Q3', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (99, '0001', '000100040000', '开机后按下加热开关，加热灯不亮，也未加热', '0001KNYY0031', '加热指示灯损坏', '0001GZBW0007', 3, '加热指示灯', '0001PCFF0031', '更换加热指示灯', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (100, '0001', '000100050000', '无法正常工作', '0001KNYY0032', '外壳及零件不完整', '0001GZBW0009', 3, '外壳及零件', '0001PCFF0032', '合上电池舱盖', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (101, '0001', '000100060000', '供电电压低', '0002KNYY0002', '电池电量不足', '0001GZBWFF01', 30, '电池', '0001PCFF0001', '更换电池', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (102, '0001', '000100060000', '供电电压低', '0001KNYY0034', '供电触点脏污', '0001GZBWFF14', 30, '电池触点', '0001PCFF0034', '更换电池触点板', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (103, '0002', '000200010000', '仪器无法开机', '0002KNYY0001', '电池未安装或电池极性弄反', '0002GZBWFF01', 30, '电池', '0002PCFF0001', '安装电池', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (104, '0002', '000200010000', '仪器无法开机', '0001KNYY0033', '电池电量不足', '0002GZBWFF01', 30, '电池', '0001PCFF0001', '更换电池', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (105, '0002', '000200010000', '仪器无法开机', '0002KNYY0003', '薄膜开关FPC排线松动', '0002GZBW0001', 3, '薄膜开关FPC排线', '0002PCFF0003', '排线重新插拔', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (106, '0002', '000200010000', '仪器无法开机', '0002KNYY0004', '开机电路故障', '0002GZBW0002', 3, '主控板开机电路', '0002PCFF0004', '更换电源模块', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (107, '0002', '000200020000', '蜂鸣器自检时，声音异常', '0002KNYY0005', '蜂鸣器出声口被异物堵塞', '0002GZBW0003', 3, '蜂鸣器出声口', '0002PCFF0005', '用镊子拨动蜂鸣器出声口', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (108, '0002', '000200020000', '蜂鸣器自检时，声音异常', '0002KNYY0006', '蜂鸣器接口接线板故障', '0002GZBW0004', 3, '接口接线板', '0002PCFF0006', '更换接口接线板', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (109, '0002', '000200030000', '仪器进入检测界面后，通入检测剂不报警', '0002KNYY0007', '检测剂失效', '0002GZBW0005', 3, '检测剂', '0002PCFF0007', '更换检测剂', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (110, '0002', '000200030000', '仪器进入检测界面后，通入检测剂不报警', '0002KNYY0008', '主控板信号采集电路故障', '0002GZBW0006', 3, '主控板信号采集模块', '0002PCFF0008', '更换检测剂，测试主板SIG信号，若无变化，认为电路故障', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (111, '0002', '000200030000', '仪器进入检测界面后，通入检测剂不报警', '0002KNYY0009', '气泵电机转速太慢', '0002GZBWFF02', 30, '气泵电机', '0001PCFF0009', '更换气泵电机', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (112, '0002', '000200040000', '显示屏无显示', '0002KNYY0010', '供电电路故障', '0002GZBW0007', 3, '主控板显示屏供电模块', '0002PCFF0010', '更换显示屏供电模块', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (113, '0002', '000200040000', '显示屏无显示', '0002KNYY0011', '显示屏损坏故障', '0002GZBW0008', 3, '显示屏', '0002PCFF0011', '供电电压正常，说明供电正常，认为屏幕故障，更换屏幕', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (114, '0002', '000200050000', '长时间不进入“检测中”', '0002KNYY0012', '干燥管失效', '0002GZBW0009', 3, '干燥管', '0002PCFF0012', '更换干燥管', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (115, '0002', '000200050000', '长时间不进入“检测中”', '0002KNYY0013', '维护管失效', '0002GZBW0010', 3, '维护管', '0002PCFF0013', '更换维护管', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (116, '0002', '000200060000', '不能正常工作', '0002KNYY0014', '屏幕故障KNYY14', '0001GZBW0009', 3, '外壳及零件', '0002PCFF0014', '更换屏幕PCFF14', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (117, '0002', '000200070000', '电压低', '0002KNYY0015', '电源模块故障', '0002GZBW0012', 3, '电源模块', '0002PCFF0015', '开机报电量低，电池电压正常，更换电源模块', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (118, '0003', '000200010000', '仪器无法开机', '0003KNYY0001', 'FFC排线脱落松动', '0003GZBW0001', 3, 'FFC排线', '0003PCFF0001', '更换FFC排线', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (119, '0003', '000200010000', '仪器无法开机', '0003KNYY0002', '汇总主控电路板开机电路', '0003GZBW0002', 3, '汇总主控板', '0003PCFF0002', '更换DC-DC供电模块', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (120, '0003', '000200010000', '仪器无法开机', '0003KNYY0003', '电池未安装或电池极性装反', '0001GZBW0010', 3, '电池', '0003PCFF0003', '检查电池极性，重新安装电池', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (121, '0003', '000200010000', '仪器无法开机', '0003KNYY0004', '开关按键故障', '0003GZBWFF02', 30, '开关', '0003PCFF0004', '更换开关', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (122, '0003', '000300020000', '开机后，显示屏无显示', '0003KNYY0005', '显控报警板故障', '0003GZBW0003', 3, '显控报警板', '0003PCFF0005', '更换显控报警板', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (123, '0003', '000300020000', '开机后，显示屏无显示', '0003KNYY0006', '显示屏故障', '0002GZBW0008', 3, '显示屏', '0003PCFF0006', '更换屏幕模块', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (125, '0003', '000300030000', '检测状态下模拟剂不报警', '0003KNYY0007', '汇总主控板信号采集电路故障', '0003GZBW0005', 3, '汇总主控板信号采集电路', '0003PCFF0007', '检测剂更换后若仍无SIG的信号变化，认为是信号采集电路故障，更换信号采集电路模块', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (126, '0003', '000300030000', '检测状态下模拟剂不报警', '0002KNYY0007', '检测剂失效', '0002GZBW0005', 3, '检测剂', '0002PCFF0007', '更换检测剂', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (127, '0003', '000300040000', '长时间不能进入检测状态', '0002KNYY0012', '干燥管失效', '0002GZBW0009', 3, '干燥管', '0002PCFF0012', '更换干燥管', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (128, '0003', '000300040000', '长时间不能进入检测状态', '0002KNYY0013', '维护管失效', '0002GZBW0010', 3, '维护管', '0002PCFF0013', '更换维护管', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (129, '0003', '000300050000', '固液检测/气体检测模式切换失败', '0003KNYY0011', '线缆故障', '0003GZBW0009', 3, '固液检测单元与主控板连接线', '0003PCFF0011', '更换固液检测单元与主控板连接线', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (130, '0003', '000300050000', '固液检测/气体检测模式切换失败', '0003KNYY0012', '通信模块故障', '0003GZBW0010', 3, '汇总主控板固液通信电路', '0003PCFF0012', '更换汇总主控板固液通信电路模块', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (131, '0003', '000300050000', '固液检测/气体检测模式切换失败', '0003KNYY0013', '按键故障', '0003GZBW0011', 3, '切换按键', '0003PCFF0013', '更换按键', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (133, '0003', '000300060000', '有毒有害气体检测模块不报警', '0003KNYY0014', '高压驱动板与汇总主控板连接线故障', '0003GZBW0012', 3, '高压驱动板与汇总主控板连接线', '0003PCFF0014', '更换高压驱动板与汇总主控板连接线', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (134, '0003', '000300060000', '有毒有害气体检测模块不报警', '0003KNYY0015', '汇总主控板毒害模块通信电路模块故障', '0003GZBW0013', 3, '汇总主控板毒害模块通信电路', '0003PCFF0015', '更换汇总主控板毒害模块通信电路模块', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (135, '0003', '000200060000', '不能正常工作', '0003KNYY0016', '外观不完整', '0001GZBW0009', 3, '外壳及零件', '0003PCFF0016', '更换显示屏', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (136, '0003', '000200070000', '电压低', '0003KNYY0017', '供电模块故障', '0002GZBW0012', 3, '供电模块', '0003PCFF0017', '开机报电量低，电池电压正常，更换电池触点板', 0, 0, NULL, NULL);
INSERT INTO `mx_report` VALUES (137, '0003', '000200070000', '电压低', '0001KNYY0033', '电池电量不足', '0001GZBW0010', 3, '电池', '0001PCFF0001', '更换电池', 0, 0, NULL, NULL);

-- ----------------------------
-- Table structure for mx_seat
-- ----------------------------
DROP TABLE IF EXISTS `mx_seat`;
CREATE TABLE `mx_seat`  (
  `seat_id` bigint NOT NULL AUTO_INCREMENT COMMENT '座ID',
  `seat_num` int NOT NULL DEFAULT 0 COMMENT '座号',
  `seat_bind_ip` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '绑定的IP地址',
  `current_user_id` bigint NOT NULL DEFAULT 0 COMMENT '当前座上学员/用户ID',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`seat_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 11 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-座表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_seat
-- ----------------------------
INSERT INTO `mx_seat` VALUES (1, 1, '192.168.1.101', 0, NULL, NULL, NULL, NULL, '座号01');
INSERT INTO `mx_seat` VALUES (2, 2, '192.168.1.102', 0, NULL, NULL, NULL, NULL, '座号02');
INSERT INTO `mx_seat` VALUES (3, 3, '192.168.1.103', 0, NULL, NULL, NULL, NULL, '座号03');
INSERT INTO `mx_seat` VALUES (4, 4, '192.168.1.104', 0, NULL, NULL, NULL, NULL, '座号04');
INSERT INTO `mx_seat` VALUES (5, 5, '192.168.1.105', 0, NULL, NULL, NULL, NULL, '座号05');
INSERT INTO `mx_seat` VALUES (6, 6, '192.168.1.106', 0, NULL, NULL, NULL, NULL, '座号06');
INSERT INTO `mx_seat` VALUES (7, 7, '192.168.1.107', 0, NULL, NULL, NULL, NULL, '座号07');
INSERT INTO `mx_seat` VALUES (8, 8, '192.168.1.108', 0, NULL, NULL, NULL, NULL, '座号08');
INSERT INTO `mx_seat` VALUES (9, 9, '192.168.1.109', 0, NULL, NULL, NULL, NULL, '座号09');
INSERT INTO `mx_seat` VALUES (10, 10, '192.168.1.110', 0, NULL, NULL, NULL, NULL, '座号10');

-- ----------------------------
-- Table structure for mx_sim
-- ----------------------------
DROP TABLE IF EXISTS `mx_sim`;
CREATE TABLE `mx_sim`  (
  `sim_id` bigint NOT NULL AUTO_INCREMENT COMMENT '模拟器ID',
  `seat_id` bigint NOT NULL DEFAULT 0 COMMENT '座ID',
  `sim_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模拟器类型',
  `sim_state` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '模拟器状态:[0]:可用初始化,[1]:在线,[2]:模拟器离线,[3]:网关离线,[4]:硬件故障异常,[5]:手动禁用',
  `sim_sn` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模拟器序列号',
  `sim_num` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模拟器设备编号',
  `last_sent_time` datetime NULL DEFAULT NULL COMMENT '最后一次成功发送报文时间',
  `last_received_time` datetime NULL DEFAULT NULL COMMENT '最后一次成功收到报文时间',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`sim_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 140 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-模拟器表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_sim
-- ----------------------------
INSERT INTO `mx_sim` VALUES (65, 1, '0001', '3', '', '43', '2025-02-10 23:19:38', NULL, NULL, NULL, NULL, '2025-02-10 23:19:38', NULL);
INSERT INTO `mx_sim` VALUES (66, 2, '0001', '3', '', '44', '2025-02-10 23:19:40', NULL, NULL, NULL, NULL, '2025-02-10 23:19:40', NULL);
INSERT INTO `mx_sim` VALUES (67, 3, '0001', '3', '', '45', '2025-02-10 23:19:42', NULL, NULL, NULL, NULL, '2025-02-10 23:19:42', NULL);
INSERT INTO `mx_sim` VALUES (68, 4, '0001', '3', '', '46', '2025-02-10 23:19:27', NULL, NULL, NULL, NULL, '2025-02-10 23:19:28', NULL);
INSERT INTO `mx_sim` VALUES (69, 5, '0001', '3', '', '47', '2025-02-10 23:19:28', NULL, NULL, NULL, NULL, '2025-02-10 23:19:30', NULL);
INSERT INTO `mx_sim` VALUES (70, 6, '0001', '3', '', '48', '2025-02-10 23:19:30', NULL, NULL, NULL, NULL, '2025-02-10 23:19:32', NULL);
INSERT INTO `mx_sim` VALUES (71, 7, '0001', '3', '', '49', '2025-02-10 23:19:32', NULL, NULL, NULL, NULL, '2025-02-10 23:19:34', NULL);
INSERT INTO `mx_sim` VALUES (72, 8, '0001', '3', '', '4A', '2025-02-10 23:19:34', NULL, NULL, NULL, NULL, '2025-02-10 23:19:36', NULL);
INSERT INTO `mx_sim` VALUES (73, 9, '0001', '3', '', '01', '2025-02-10 23:19:36', '2025-02-10 22:33:40', NULL, NULL, NULL, '2025-02-10 23:19:36', NULL);
INSERT INTO `mx_sim` VALUES (74, 10, '0001', '3', '', '02', '2025-02-10 23:19:36', '2025-02-10 22:15:34', NULL, NULL, NULL, '2025-02-10 23:19:38', NULL);

-- ----------------------------
-- Table structure for mx_sim_task
-- ----------------------------
DROP TABLE IF EXISTS `mx_sim_task`;
CREATE TABLE `mx_sim_task`  (
  `task_id` bigint NOT NULL AUTO_INCREMENT COMMENT '任务ID',
  `sim_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '模拟器型号',
  `task_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '任务类型:[1]-教师创建管理,[2]-考试临时数据',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '任务名称',
  `pfault_id` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `fault_id` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `fault_name` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `create_by_user_id` bigint NULL DEFAULT NULL COMMENT '创建教师ID/用户ID',
  `create_by` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `createtime` int NULL DEFAULT 0,
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `updatetime` int NULL DEFAULT 0,
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `deletetime` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`task_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-任务表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_sim_task
-- ----------------------------
INSERT INTO `mx_sim_task` VALUES (2, '0001', '1', '电机类故障', '000100010000,000100020000,000100030000', '0001GZBW0001,0001GZBW0003,0001GZBW0005', '电源开关组件,气泵电机,滤网', 3, 'teacher', '2025-02-11 14:01:51', 1739253711, NULL, 1739253711, '2025-02-11 14:01:51', NULL, NULL);

-- ----------------------------
-- Table structure for mx_sms
-- ----------------------------
DROP TABLE IF EXISTS `mx_sms`;
CREATE TABLE `mx_sms`  (
  `id` int UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `event` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '事件',
  `mobile` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '手机号',
  `code` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '验证码',
  `times` int UNSIGNED NOT NULL DEFAULT 0 COMMENT '验证次数',
  `ip` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT 'IP',
  `createtime` bigint UNSIGNED NULL DEFAULT 0 COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '短信验证码表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_sms
-- ----------------------------

-- ----------------------------
-- Table structure for mx_task_fault
-- ----------------------------
DROP TABLE IF EXISTS `mx_task_fault`;
CREATE TABLE `mx_task_fault`  (
  `rel_id` bigint NOT NULL AUTO_INCREMENT,
  `task_id` bigint NOT NULL,
  `fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '',
  `flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '7' COMMENT '7:未知\r\n1:选中\r\n0:没有选中',
  `update_time` datetime NULL DEFAULT NULL,
  PRIMARY KEY (`rel_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 7 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-任务故障关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_task_fault
-- ----------------------------
INSERT INTO `mx_task_fault` VALUES (4, 2, '0001GZBW0001', '1', '2025-02-11 14:01:51');
INSERT INTO `mx_task_fault` VALUES (5, 2, '0001GZBW0003', '1', '2025-02-11 14:01:51');
INSERT INTO `mx_task_fault` VALUES (6, 2, '0001GZBW0005', '1', '2025-02-11 14:01:51');

-- ----------------------------
-- Table structure for mx_test
-- ----------------------------
DROP TABLE IF EXISTS `mx_test`;
CREATE TABLE `mx_test`  (
  `id` int UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `user_id` int NULL DEFAULT 0 COMMENT '会员ID',
  `admin_id` int NULL DEFAULT 0 COMMENT '管理员ID',
  `category_id` int UNSIGNED NULL DEFAULT 0 COMMENT '分类ID(单选)',
  `category_ids` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '分类ID(多选)',
  `tags` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '标签',
  `week` enum('monday','tuesday','wednesday') CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '星期(单选):monday=星期一,tuesday=星期二,wednesday=星期三',
  `flag` set('hot','index','recommend') CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '标志(多选):hot=热门,index=首页,recommend=推荐',
  `genderdata` enum('male','female') CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'male' COMMENT '性别(单选):male=男,female=女',
  `hobbydata` set('music','reading','swimming') CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '爱好(多选):music=音乐,reading=读书,swimming=游泳',
  `title` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '标题',
  `content` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '内容',
  `image` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '图片',
  `images` varchar(1500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '图片组',
  `attachfile` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '附件',
  `keywords` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '关键字',
  `description` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '描述',
  `city` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '省市',
  `array` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '数组:value=值',
  `json` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '配置:key=名称,value=值',
  `multiplejson` varchar(1500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '二维数组:title=标题,intro=介绍,author=作者,age=年龄',
  `price` decimal(10, 2) UNSIGNED NULL DEFAULT 0.00 COMMENT '价格',
  `views` int UNSIGNED NULL DEFAULT 0 COMMENT '点击',
  `workrange` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '时间区间',
  `startdate` date NULL DEFAULT NULL COMMENT '开始日期',
  `activitytime` datetime NULL DEFAULT NULL COMMENT '活动时间(datetime)',
  `year` year NULL DEFAULT NULL COMMENT '年',
  `times` time NULL DEFAULT NULL COMMENT '时间',
  `refreshtime` bigint NULL DEFAULT NULL COMMENT '刷新时间',
  `createtime` bigint NULL DEFAULT NULL COMMENT '创建时间',
  `updatetime` bigint NULL DEFAULT NULL COMMENT '更新时间',
  `deletetime` bigint NULL DEFAULT NULL COMMENT '删除时间',
  `weigh` int NULL DEFAULT 0 COMMENT '权重',
  `switch` tinyint(1) NULL DEFAULT 0 COMMENT '开关',
  `status` enum('normal','hidden') CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'normal' COMMENT '状态',
  `state` enum('0','1','2') CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '1' COMMENT '状态值:0=禁用,1=正常,2=推荐',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '测试表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_test
-- ----------------------------
INSERT INTO `mx_test` VALUES (1, 1, 1, 12, '12,13', '互联网,计算机', 'monday', 'hot,index', 'male', 'music,reading', '我是一篇测试文章', '<p>我是测试内容</p>', '/assets/img/avatar.png', '/assets/img/avatar.png,/assets/img/qrcode.png', '/assets/img/avatar.png', '关键字', '我是一篇测试文章描述，内容过多时将自动隐藏', '广西壮族自治区/百色市/平果县', '[\"a\",\"b\"]', '{\"a\":\"1\",\"b\":\"2\"}', '[{\"title\":\"标题一\",\"intro\":\"介绍一\",\"author\":\"小明\",\"age\":\"21\"}]', 0.00, 0, '2020-10-01 00:00:00 - 2021-10-31 23:59:59', '2017-07-10', '2017-07-10 18:24:45', 2017, '18:24:45', 1491635035, 1491635035, 1491635035, NULL, 0, 1, 'normal', '1');

-- ----------------------------
-- Table structure for mx_user
-- ----------------------------
DROP TABLE IF EXISTS `mx_user`;
CREATE TABLE `mx_user`  (
  `id` int UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `group_id` int UNSIGNED NOT NULL DEFAULT 0 COMMENT '组别ID',
  `username` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '用户名',
  `nickname` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '昵称',
  `password` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '密码',
  `salt` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '密码盐',
  `email` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '电子邮箱',
  `mobile` varchar(11) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '手机号',
  `avatar` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '头像',
  `level` tinyint UNSIGNED NOT NULL DEFAULT 0 COMMENT '等级',
  `gender` tinyint UNSIGNED NOT NULL DEFAULT 0 COMMENT '性别',
  `birthday` date NULL DEFAULT NULL COMMENT '生日',
  `bio` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '格言',
  `money` decimal(10, 2) NOT NULL DEFAULT 0.00 COMMENT '余额',
  `score` int NOT NULL DEFAULT 0 COMMENT '积分',
  `successions` int UNSIGNED NOT NULL DEFAULT 1 COMMENT '连续登录天数',
  `maxsuccessions` int UNSIGNED NOT NULL DEFAULT 1 COMMENT '最大连续登录天数',
  `prevtime` bigint NULL DEFAULT NULL COMMENT '上次登录时间',
  `logintime` bigint NULL DEFAULT NULL COMMENT '登录时间',
  `loginip` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '登录IP',
  `loginfailure` tinyint UNSIGNED NOT NULL DEFAULT 0 COMMENT '失败次数',
  `loginfailuretime` bigint NULL DEFAULT NULL COMMENT '最后登录失败时间',
  `joinip` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '加入IP',
  `jointime` bigint NULL DEFAULT NULL COMMENT '加入时间',
  `createtime` bigint NULL DEFAULT NULL COMMENT '创建时间',
  `updatetime` bigint NULL DEFAULT NULL COMMENT '更新时间',
  `token` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT 'Token',
  `status` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '状态',
  `verification` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '验证',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `username`(`username` ASC) USING BTREE,
  INDEX `email`(`email` ASC) USING BTREE,
  INDEX `mobile`(`mobile` ASC) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '会员表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_user
-- ----------------------------
INSERT INTO `mx_user` VALUES (1, 1, 'admin', 'admin', 'e3e8c0bd6ba87aac40061497b7f3e301', '33eb48', 'admin@163.com', '13000000000', 'http://xunlianweixiu.work.com/assets/img/avatar.png', 0, 0, '2017-04-08', '', 0.00, 0, 1, 1, 1491635035, 1491635035, '127.0.0.1', 0, 1491635035, '127.0.0.1', 1491635035, 0, 1491635035, '', 'normal', '');

-- ----------------------------
-- Table structure for mx_user_group
-- ----------------------------
DROP TABLE IF EXISTS `mx_user_group`;
CREATE TABLE `mx_user_group`  (
  `id` int UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '组名',
  `rules` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '权限节点',
  `createtime` bigint NULL DEFAULT NULL COMMENT '添加时间',
  `updatetime` bigint NULL DEFAULT NULL COMMENT '更新时间',
  `status` enum('normal','hidden') CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '状态',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '会员组表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_user_group
-- ----------------------------
INSERT INTO `mx_user_group` VALUES (1, '默认组', '1,2,3,4,5,6,7,8,9,10,11,12', 1491635035, 1491635035, 'normal');

-- ----------------------------
-- Table structure for mx_user_money_log
-- ----------------------------
DROP TABLE IF EXISTS `mx_user_money_log`;
CREATE TABLE `mx_user_money_log`  (
  `id` int UNSIGNED NOT NULL AUTO_INCREMENT,
  `user_id` int UNSIGNED NOT NULL DEFAULT 0 COMMENT '会员ID',
  `money` decimal(10, 2) NOT NULL DEFAULT 0.00 COMMENT '变更余额',
  `before` decimal(10, 2) NOT NULL DEFAULT 0.00 COMMENT '变更前余额',
  `after` decimal(10, 2) NOT NULL DEFAULT 0.00 COMMENT '变更后余额',
  `memo` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '备注',
  `createtime` bigint NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '会员余额变动表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_user_money_log
-- ----------------------------

-- ----------------------------
-- Table structure for mx_user_rule
-- ----------------------------
DROP TABLE IF EXISTS `mx_user_rule`;
CREATE TABLE `mx_user_rule`  (
  `id` int UNSIGNED NOT NULL AUTO_INCREMENT,
  `pid` int NULL DEFAULT NULL COMMENT '父ID',
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '名称',
  `title` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '标题',
  `remark` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `ismenu` tinyint(1) NULL DEFAULT NULL COMMENT '是否菜单',
  `createtime` bigint NULL DEFAULT NULL COMMENT '创建时间',
  `updatetime` bigint NULL DEFAULT NULL COMMENT '更新时间',
  `weigh` int NULL DEFAULT 0 COMMENT '权重',
  `status` enum('normal','hidden') CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '状态',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 13 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '会员规则表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_user_rule
-- ----------------------------
INSERT INTO `mx_user_rule` VALUES (1, 0, 'index', 'Frontend', '', 1, 1491635035, 1491635035, 1, 'normal');
INSERT INTO `mx_user_rule` VALUES (2, 0, 'api', 'API Interface', '', 1, 1491635035, 1491635035, 2, 'normal');
INSERT INTO `mx_user_rule` VALUES (3, 1, 'user', 'User Module', '', 1, 1491635035, 1491635035, 12, 'normal');
INSERT INTO `mx_user_rule` VALUES (4, 2, 'user', 'User Module', '', 1, 1491635035, 1491635035, 11, 'normal');
INSERT INTO `mx_user_rule` VALUES (5, 3, 'index/user/login', 'Login', '', 0, 1491635035, 1491635035, 5, 'normal');
INSERT INTO `mx_user_rule` VALUES (6, 3, 'index/user/register', 'Register', '', 0, 1491635035, 1491635035, 7, 'normal');
INSERT INTO `mx_user_rule` VALUES (7, 3, 'index/user/index', 'User Center', '', 0, 1491635035, 1491635035, 9, 'normal');
INSERT INTO `mx_user_rule` VALUES (8, 3, 'index/user/profile', 'Profile', '', 0, 1491635035, 1491635035, 4, 'normal');
INSERT INTO `mx_user_rule` VALUES (9, 4, 'api/user/login', 'Login', '', 0, 1491635035, 1491635035, 6, 'normal');
INSERT INTO `mx_user_rule` VALUES (10, 4, 'api/user/register', 'Register', '', 0, 1491635035, 1491635035, 8, 'normal');
INSERT INTO `mx_user_rule` VALUES (11, 4, 'api/user/index', 'User Center', '', 0, 1491635035, 1491635035, 10, 'normal');
INSERT INTO `mx_user_rule` VALUES (12, 4, 'api/user/profile', 'Profile', '', 0, 1491635035, 1491635035, 3, 'normal');

-- ----------------------------
-- Table structure for mx_user_score_log
-- ----------------------------
DROP TABLE IF EXISTS `mx_user_score_log`;
CREATE TABLE `mx_user_score_log`  (
  `id` int UNSIGNED NOT NULL AUTO_INCREMENT,
  `user_id` int UNSIGNED NOT NULL DEFAULT 0 COMMENT '会员ID',
  `score` int NOT NULL DEFAULT 0 COMMENT '变更积分',
  `before` int NOT NULL DEFAULT 0 COMMENT '变更前积分',
  `after` int NOT NULL DEFAULT 0 COMMENT '变更后积分',
  `memo` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '备注',
  `createtime` bigint NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '会员积分变动表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_user_score_log
-- ----------------------------

-- ----------------------------
-- Table structure for mx_user_token
-- ----------------------------
DROP TABLE IF EXISTS `mx_user_token`;
CREATE TABLE `mx_user_token`  (
  `token` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'Token',
  `user_id` int UNSIGNED NOT NULL DEFAULT 0 COMMENT '会员ID',
  `createtime` bigint NULL DEFAULT NULL COMMENT '创建时间',
  `expiretime` bigint NULL DEFAULT NULL COMMENT '过期时间',
  PRIMARY KEY (`token`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '会员Token表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_user_token
-- ----------------------------

-- ----------------------------
-- Table structure for mx_version
-- ----------------------------
DROP TABLE IF EXISTS `mx_version`;
CREATE TABLE `mx_version`  (
  `id` int NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `oldversion` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '旧版本号',
  `newversion` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '新版本号',
  `packagesize` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '包大小',
  `content` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '升级内容',
  `downloadurl` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '下载地址',
  `enforce` tinyint UNSIGNED NOT NULL DEFAULT 0 COMMENT '强制更新',
  `createtime` bigint NULL DEFAULT NULL COMMENT '创建时间',
  `updatetime` bigint NULL DEFAULT NULL COMMENT '更新时间',
  `weigh` int NOT NULL DEFAULT 0 COMMENT '权重',
  `status` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '状态',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '版本表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mx_version
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_blob_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_blob_triggers`;
CREATE TABLE `qrtz_blob_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `blob_data` blob NULL COMMENT '存放持久化Trigger对象',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  CONSTRAINT `qrtz_blob_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `qrtz_triggers` (`sched_name`, `trigger_name`, `trigger_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'Blob类型的触发器表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_blob_triggers
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_calendars
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_calendars`;
CREATE TABLE `qrtz_calendars`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `calendar_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '日历名称',
  `calendar` blob NOT NULL COMMENT '存放持久化calendar对象',
  PRIMARY KEY (`sched_name`, `calendar_name`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '日历信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_calendars
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_cron_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_cron_triggers`;
CREATE TABLE `qrtz_cron_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `cron_expression` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'cron表达式',
  `time_zone_id` varchar(80) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '时区',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  CONSTRAINT `qrtz_cron_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `qrtz_triggers` (`sched_name`, `trigger_name`, `trigger_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'Cron类型的触发器表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_cron_triggers
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_fired_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_fired_triggers`;
CREATE TABLE `qrtz_fired_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `entry_id` varchar(95) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度器实例id',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `instance_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度器实例名',
  `fired_time` bigint NOT NULL COMMENT '触发的时间',
  `sched_time` bigint NOT NULL COMMENT '定时器制定的时间',
  `priority` int NOT NULL COMMENT '优先级',
  `state` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '状态',
  `job_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '任务名称',
  `job_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '任务组名',
  `is_nonconcurrent` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否并发',
  `requests_recovery` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否接受恢复执行',
  PRIMARY KEY (`sched_name`, `entry_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '已触发的触发器表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_fired_triggers
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_job_details
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_job_details`;
CREATE TABLE `qrtz_job_details`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `job_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '任务名称',
  `job_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '任务组名',
  `description` varchar(250) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '相关介绍',
  `job_class_name` varchar(250) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '执行任务类名称',
  `is_durable` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '是否持久化',
  `is_nonconcurrent` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '是否并发',
  `is_update_data` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '是否更新数据',
  `requests_recovery` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '是否接受恢复执行',
  `job_data` blob NULL COMMENT '存放持久化job对象',
  PRIMARY KEY (`sched_name`, `job_name`, `job_group`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '任务详细信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_job_details
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_locks
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_locks`;
CREATE TABLE `qrtz_locks`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `lock_name` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '悲观锁名称',
  PRIMARY KEY (`sched_name`, `lock_name`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '存储的悲观锁信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_locks
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_paused_trigger_grps
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_paused_trigger_grps`;
CREATE TABLE `qrtz_paused_trigger_grps`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  PRIMARY KEY (`sched_name`, `trigger_group`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '暂停的触发器表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_paused_trigger_grps
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_scheduler_state
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_scheduler_state`;
CREATE TABLE `qrtz_scheduler_state`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `instance_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '实例名称',
  `last_checkin_time` bigint NOT NULL COMMENT '上次检查时间',
  `checkin_interval` bigint NOT NULL COMMENT '检查间隔时间',
  PRIMARY KEY (`sched_name`, `instance_name`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '调度器状态表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_scheduler_state
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_simple_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_simple_triggers`;
CREATE TABLE `qrtz_simple_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `repeat_count` bigint NOT NULL COMMENT '重复的次数统计',
  `repeat_interval` bigint NOT NULL COMMENT '重复的间隔时间',
  `times_triggered` bigint NOT NULL COMMENT '已经触发的次数',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  CONSTRAINT `qrtz_simple_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `qrtz_triggers` (`sched_name`, `trigger_name`, `trigger_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '简单触发器的信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_simple_triggers
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_simprop_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_simprop_triggers`;
CREATE TABLE `qrtz_simprop_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `str_prop_1` varchar(512) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'String类型的trigger的第一个参数',
  `str_prop_2` varchar(512) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'String类型的trigger的第二个参数',
  `str_prop_3` varchar(512) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'String类型的trigger的第三个参数',
  `int_prop_1` int NULL DEFAULT NULL COMMENT 'int类型的trigger的第一个参数',
  `int_prop_2` int NULL DEFAULT NULL COMMENT 'int类型的trigger的第二个参数',
  `long_prop_1` bigint NULL DEFAULT NULL COMMENT 'long类型的trigger的第一个参数',
  `long_prop_2` bigint NULL DEFAULT NULL COMMENT 'long类型的trigger的第二个参数',
  `dec_prop_1` decimal(13, 4) NULL DEFAULT NULL COMMENT 'decimal类型的trigger的第一个参数',
  `dec_prop_2` decimal(13, 4) NULL DEFAULT NULL COMMENT 'decimal类型的trigger的第二个参数',
  `bool_prop_1` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'Boolean类型的trigger的第一个参数',
  `bool_prop_2` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'Boolean类型的trigger的第二个参数',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  CONSTRAINT `qrtz_simprop_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `qrtz_triggers` (`sched_name`, `trigger_name`, `trigger_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '同步机制的行锁表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_simprop_triggers
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_triggers`;
CREATE TABLE `qrtz_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '触发器的名字',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '触发器所属组的名字',
  `job_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_job_details表job_name的外键',
  `job_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_job_details表job_group的外键',
  `description` varchar(250) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '相关介绍',
  `next_fire_time` bigint NULL DEFAULT NULL COMMENT '上一次触发时间（毫秒）',
  `prev_fire_time` bigint NULL DEFAULT NULL COMMENT '下一次触发时间（默认为-1表示不触发）',
  `priority` int NULL DEFAULT NULL COMMENT '优先级',
  `trigger_state` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '触发器状态',
  `trigger_type` varchar(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '触发器的类型',
  `start_time` bigint NOT NULL COMMENT '开始时间',
  `end_time` bigint NULL DEFAULT NULL COMMENT '结束时间',
  `calendar_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '日程表名称',
  `misfire_instr` smallint NULL DEFAULT NULL COMMENT '补偿执行的策略',
  `job_data` blob NULL COMMENT '存放持久化job对象',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  INDEX `sched_name`(`sched_name` ASC, `job_name` ASC, `job_group` ASC) USING BTREE,
  CONSTRAINT `qrtz_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `job_name`, `job_group`) REFERENCES `qrtz_job_details` (`sched_name`, `job_name`, `job_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '触发器详细信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_triggers
-- ----------------------------

-- ----------------------------
-- Table structure for sim_add_on_dept
-- ----------------------------
DROP TABLE IF EXISTS `sim_add_on_dept`;
CREATE TABLE `sim_add_on_dept`  (
  `dept_id` bigint NOT NULL COMMENT '班级ID/部门ID',
  `major_id` bigint NOT NULL DEFAULT 0 COMMENT '专业ID',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`dept_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-部门附加表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_add_on_dept
-- ----------------------------
INSERT INTO `sim_add_on_dept` VALUES (100, 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_add_on_dept` VALUES (110, 7, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_add_on_dept` VALUES (111, 7, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_add_on_dept` VALUES (112, 6, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_add_on_dept` VALUES (113, 6, NULL, NULL, NULL, NULL, NULL);

-- ----------------------------
-- Table structure for sim_add_on_user
-- ----------------------------
DROP TABLE IF EXISTS `sim_add_on_user`;
CREATE TABLE `sim_add_on_user`  (
  `user_id` bigint NOT NULL COMMENT '学员ID/教师ID/用户ID',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`user_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-学员/教师/用户附加表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_add_on_user
-- ----------------------------

-- ----------------------------
-- Table structure for sim_debug_fault
-- ----------------------------
DROP TABLE IF EXISTS `sim_debug_fault`;
CREATE TABLE `sim_debug_fault`  (
  `ref_id` bigint NOT NULL AUTO_INCREMENT COMMENT '关联ID',
  `sim_id` bigint NOT NULL COMMENT '模拟器ID',
  `fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '故障ID',
  `flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '7' COMMENT '选择状态:[7]-未知,[1]-选中,[0]-没有选中',
  `ref_state` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '故障ID关联状态:[0]-初始化,[1]-已经清除故障,[2]故障已经下发,[3]-轮询读取刷新电阻代表值,[4]-考试结束',
  `answer_right` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '答题正确:[0]-初始化,[1]-正确,[2]-错误',
  `sim_fault_question_value` char(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '模拟器出题值/电阻代表值',
  `sim_fault_answer_value` char(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '模拟器答题值/电阻代表值',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`ref_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-调试故障表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sim_debug_fault
-- ----------------------------

-- ----------------------------
-- Table structure for sim_fault
-- ----------------------------
DROP TABLE IF EXISTS `sim_fault`;
CREATE TABLE `sim_fault`  (
  `fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '故障ID',
  `parent_fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '父故障ID/可能原因故障ID',
  `ref_type3_30_fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '关联的真实的/虚假的故障部位',
  `ref_type4_fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '关联的排除方法',
  `ref_type2_fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '关联的可能原因',
  `fault_type` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '故障类型:[1]:故障现象,[2]:可能原因,[3]:真实故障部位,[30]:虚假故障部位,[4]:排除方法,[5]:修复结论',
  `sim_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模拟器类型',
  `fault_state` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '故障状态:[0]:启用,[5]:禁用',
  `conflict_fault_ids` varchar(1024) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '互斥所有故障ID逗号分割',
  `replace_part` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '是否是更换件:[1]:是,[0]:不是',
  `replace_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更换件名称',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '名称',
  `bind_hardware_msg` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '绑定硬件通信报文',
  `order_num` int NULL DEFAULT 0 COMMENT '显示顺序',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`fault_id`) USING BTREE,
  INDEX `idx_sim_type_fault_type_fault_state`(`sim_type` ASC, `fault_type` ASC, `fault_state` ASC) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-故障表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_fault
-- ----------------------------
INSERT INTO `sim_fault` VALUES ('000100010000', '', '', '', '', '1', '0001', '0', '', '0', '', '开机无响应', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100020000', '', '', '', '', '1', '0001', '0', '', '0', '', '开机后按抽气开关，微电机不工作', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100030000', '', '', '', '', '1', '0001', '0', '', '0', '', '抽气流量不足', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100040000', '', '', '', '', '1', '0001', '0', '', '0', '', '开机后按下加热开关，加热灯不亮，也未加热', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100050000', '', '', '', '', '1', '0001', '0', '', '0', '', '无法正常工作', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100060000', '', '', '', '', '1', '0001', '0', '', '0', '', '供电电压低', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBW0001', '000100010000', '', '0001PCFF0005', '0001KNYY0005', '3', '0001', '0', '', '1', '电源开关组件', '电源开关组件', '01', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBW0002', '000100010000', '', '0001PCFF0004', '0001KNYY0004', '3', '0001', '0', '', '1', 'DC/DC转换芯片', 'DC/DC转换芯片', '02', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBW0003', '000100020000', '', '0001PCFF0009', '0001KNYY0009', '3', '0001', '0', '', '1', '气泵电机', '气泵电机', '03', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBW0004', '000100020000', '', '0001PCFF0012', '0001KNYY0012', '3', '0001', '0', '', '1', '场效应管Q2', '场效应管Q2', '04', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBW0005', '000100030000', '', '0001PCFF0016', '0001KNYY0016', '3', '0001', '0', '', '1', '滤网', '滤网', '05', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBW0006', '000100030000', '', '0001PCFF0013', '0001KNYY0013', '3', '0001', '0', '', '1', '调速电位器', '调速电位器', '06', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBW0007', '000100040000', '', '0001PCFF0031', '0001KNYY0031', '3', '0001', '0', '', '1', '加热指示灯', '加热指示灯', '07', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBW0008', '000100040000', '', '0001PCFF0027', '0001KNYY0027', '3', '0001', '0', '', '1', '热敏开关', '热敏开关', '08', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBW0009', '000100050000', '', '0001PCFF0032', '0001KNYY0032', '3', '0001', '0', '', '1', '外壳及零件', '外壳及零件', '09', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBW0010', '000100060000', '', '0001PCFF0033', '0001KNYY0033', '3', '0001', '0', '', '1', '电池', '电池', '0A', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF02', '000100010000', '', '', '', '30', '0001', '0', '', '1', '电池座组件', '电池座组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF03', '000100020000', '', '', '', '30', '0001', '0', '', '1', '抽气开关组件', '抽气开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF04', '000100020000', '', '', '', '30', '0001', '0', '', '1', '气泵电机连线', '气泵电机连线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF05', '000100030000', '', '', '', '30', '0001', '0', '', '1', '橡胶插座', '橡胶插座', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF06', '000100030000', '', '', '', '30', '0001', '0', '', '1', '进气管', '进气管', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF07', '000100030000', '', '', '', '30', '0001', '0', '', '1', '胶碗', '胶碗', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF08', '000100030000', '', '', '', '30', '0001', '0', '', '1', '活门片', '活门片', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF09', '000100030000', '', '', '', '30', '0001', '0', '', '1', '加热开关组件', '加热开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF10', '000100030000', '', '', '', '30', '0001', '0', '', '1', '四线束', '四线束', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF11', '000100030000', '', '', '', '30', '0001', '0', '', '1', '头罩内快插接头', '头罩内快插接头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF12', '000100030000', '', '', '', '30', '0001', '0', '', '1', '加热线圈', '加热线圈', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF13', '000100040000', '', '', '', '30', '0001', '0', '', '1', '场效应管Q3', '场效应管Q3', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001GZBWFF14', '000100040000', '', '', '', '30', '0001', '0', '', '1', '电池触点', '电池触点', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0001', '000100010000', '', '', '', '2', '0001', '0', '', '0', '', '电池电量不足或损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0002', '000100010000', '', '', '', '2', '0001', '0', '', '0', '', '电池座组件损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0003', '000100010000', '', '', '', '2', '0001', '0', '', '0', '', '电池座组件插头未插好', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0004', '000100010000', '', '', '', '2', '0001', '0', '', '0', '', '电路板DC/DC芯片损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0005', '000100010000', '', '', '', '2', '0001', '0', '', '0', '', '电源开关组件损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0006', '000100010000', '', '', '', '2', '0001', '0', '', '0', '', '电池座组件未插好', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0007', '000100020000', '', '', '', '2', '0001', '0', '', '0', '', '抽气开关组件损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0008', '000100020000', '', '', '', '2', '0001', '0', '', '0', '', '抽气开关组件插头未插好', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0009', '000100020000', '', '', '', '2', '0001', '0', '', '0', '', '气泵电机损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0010', '000100020000', '', '', '', '2', '0001', '0', '', '0', '', '气泵电机连线插头与主电路板未插好', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0011', '000100020000', '', '', '', '2', '0001', '0', '', '0', '', '气泵电机连线断路', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0012', '000100020000', '', '', '', '2', '0001', '0', '', '0', '', '场效应管Q2或其它元器件损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0013', '000100030000', '', '', '', '2', '0001', '0', '', '0', '', '调速电位器调的太低', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0014', '000100030000', '', '', '', '2', '0001', '0', '', '0', '', '橡胶插座破损', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0015', '000100030000', '', '', '', '2', '0001', '0', '', '0', '', '抽气开关损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0016', '000100030000', '', '', '', '2', '0001', '0', '', '0', '', '滤网堵塞', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0017', '000100030000', '', '', '', '2', '0001', '0', '', '0', '', '进气管连接脱落或破损', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0018', '000100030000', '', '', '', '2', '0001', '0', '', '0', '', '胶碗破损或胶碗固定螺丝松动', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0019', '000100030000', '', '', '', '2', '0001', '0', '', '0', '', '活门片破损或缺失', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0020', '000100030000', '', '', '', '2', '0001', '0', '', '0', '', '电路板上控制气泵电机的场效应管Q2损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0021', '000100030000', '', '', '', '2', '0001', '0', '', '0', '', '电机与抽气泵偏心轴距离不恰当', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0022', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '加热开关组件损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0023', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '加热开关组件未插好', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0024', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '四线束插头松脱', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0025', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '四线束连线断路', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0026', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '头罩内快插接头松脱', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0027', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '热敏开关损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0028', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '加热线圈损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0029', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '加热线圈焊接导线脱焊', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0030', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '场效应管Q3或周边相关元器件损坏或脱焊', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0031', '000100040000', '', '', '', '2', '0001', '0', '', '0', '', '加热指示灯损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0032', '000100050000', '', '', '', '2', '0001', '0', '', '0', '', '外壳及零件不完整', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0033', '000100060000', '', '', '', '2', '0001', '0', '', '0', '', '电池电量不足', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001KNYY0034', '000100060000', '', '', '', '2', '0001', '0', '', '0', '', '供电触点脏污', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0001', '000100010000', '', '', '', '4', '0001', '0', '', '0', '', '更换电池', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0002', '000100010000', '', '', '', '4', '0001', '0', '', '0', '', '更换电池座组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0003', '000100010000', '', '', '', '4', '0001', '0', '', '0', '', '重新插拔电池座组件插头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0004', '000100010000', '', '', '', '4', '0001', '0', '', '0', '', '更换DC/DC芯片', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0005', '000100010000', '', '', '', '4', '0001', '0', '', '0', '', '更换电源开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0006', '000100010000', '', '', '', '4', '0001', '0', '', '0', '', '重新插拔电池座组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0007', '000100020000', '', '', '', '4', '0001', '0', '', '0', '', '更换抽气开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0008', '000100020000', '', '', '', '4', '0001', '0', '', '0', '', '重新插拔抽气开关组件插头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0009', '000100020000', '', '', '', '4', '0001', '0', '', '0', '', '更换气泵电机', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0010', '000100020000', '', '', '', '4', '0001', '0', '', '0', '', '重新插拔气泵电机连线插头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0011', '000100020000', '', '', '', '4', '0001', '0', '', '0', '', '更换气泵电机连线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0012', '000100020000', '', '', '', '4', '0001', '0', '', '0', '', '更换场效应管Q2', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0013', '000100030000', '', '', '', '4', '0001', '0', '', '0', '', '调大调速电位器', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0014', '000100030000', '', '', '', '4', '0001', '0', '', '0', '', '更换橡胶插座', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0015', '000100030000', '', '', '', '4', '0001', '0', '', '0', '', '更换抽气开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0016', '000100030000', '', '', '', '4', '0001', '0', '', '0', '', '清理滤网', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0017', '000100030000', '', '', '', '4', '0001', '0', '', '0', '', '更换进气管', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0018', '000100030000', '', '', '', '4', '0001', '0', '', '0', '', '更换胶碗', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0019', '000100030000', '', '', '', '4', '0001', '0', '', '0', '', '更换活门片', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0020', '000100030000', '', '', '', '4', '0001', '0', '', '0', '', '更换场效应管Q2', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0021', '000100030000', '', '', '', '4', '0001', '0', '', '0', '', '调整电机与抽气泵偏心轴距离', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0022', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '更换加热开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0023', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '重新插拔加热开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0024', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '重新插拔四线束插头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0025', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '更换四线束连线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0026', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '重新插拔头罩内快插接头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0027', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '更换热敏开关', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0028', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '更换加热线圈', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0029', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '重新焊接加热线圈焊接导线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0030', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '更换场效应管Q3', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0031', '000100040000', '', '', '', '4', '0001', '0', '', '0', '', '更换加热指示灯', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0032', '000100050000', '', '', '', '4', '0001', '0', '', '0', '', '合上电池舱盖', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0033', '000100060000', '', '', '', '4', '0001', '0', '', '0', '', '更换电池', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001PCFF0034', '000100060000', '', '', '', '4', '0001', '0', '', '0', '', '更换电池触点板', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200010000', '', '', '', '', '1', '0002', '0', '', '0', '', '仪器无法开机', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200020000', '', '', '', '', '1', '0002', '0', '', '0', '', '蜂鸣器自检时，声音异常', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200030000', '', '', '', '', '1', '0002', '0', '', '0', '', '仪器进入检测界面后，通入检测剂不报警', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200040000', '', '', '', '', '1', '0002', '0', '', '0', '', '显示屏无显示', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200050000', '', '', '', '', '1', '0002', '0', '', '0', '', '长时间不进入“检测中”', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200060000', '', '', '', '', '1', '0002', '0', '', '0', '', '不能正常工作', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200070000', '', '', '', '', '1', '0002', '0', '', '0', '', '电压低', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBW0001', '000200010000', '', '0002PCFF0003', '0002KNYY0003', '3', '0002', '0', '', '1', '薄膜开关FPC排线', '薄膜开关FPC排线', '01', 0, NULL, NULL, NULL, NULL, '判分要特殊处理，读取值改变即为正确');
INSERT INTO `sim_fault` VALUES ('0002GZBW0002', '000200010000', '', '0002PCFF0004', '0002KNYY0004', '3', '0002', '0', '', '1', '主控板开机电路', '主控板开机电路', '02', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBW0003', '000200020000', '', '0002PCFF0005', '0002KNYY0005', '3', '0002', '0', '', '1', '蜂鸣器出声口', '蜂鸣器出声口', '03', 0, NULL, NULL, NULL, NULL, '没有替换件');
INSERT INTO `sim_fault` VALUES ('0002GZBW0004', '000200020000', '', '0002PCFF0006', '0002KNYY0006', '3', '0002', '0', '', '1', '接口接线板', '接口接线板', '04', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBW0005', '000200030000', '', '0002PCFF0007', '0002KNYY0007', '3', '0002', '0', '', '1', '检测剂', '检测剂', '05', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBW0006', '000200030000', '', '0002PCFF0008', '0002KNYY0008', '3', '0002', '0', '', '1', '主控板信号采集模块', '主控板信号采集模块', '06', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBW0007', '000200040000', '', '0002PCFF0010', '0002KNYY0010', '3', '0002', '0', '', '1', '主控板显示屏供电模块', '主控板显示屏供电模块', '07', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBW0008', '000200040000', '', '0002PCFF0011', '0002KNYY0011', '3', '0002', '0', '', '1', '显示屏', '显示屏', '08', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBW0009', '000200050000', '', '0002PCFF0012', '0002KNYY0012', '3', '0002', '0', '', '1', '干燥管', '干燥管', '09', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBW0010', '000200050000', '', '0002PCFF0013', '0002KNYY0013', '3', '0002', '0', '', '1', '维护管', '维护管', '0A', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBW0011', '000200060000', '', '0002PCFF0014', '0002KNYY0014', '3', '0002', '0', '', '1', '外壳及零件', '外壳及零件', '0B', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBW0012', '000200070000', '', '0002PCFF0015', '0002KNYY0015', '3', '0002', '0', '', '1', '电源模块', '电源模块', '0C', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBWFF01', '000200010000', '', '', '', '30', '0002', '0', '', '1', '电池', '电池', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002GZBWFF02', '000200030000', '', '', '', '30', '0002', '0', '', '1', '气泵电机', '气泵电机', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0001', '000200010000', '', '', '', '2', '0002', '0', '', '0', '', '电池未安装或电池极性弄反', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0002', '000200010000', '', '', '', '2', '0002', '0', '', '0', '', '电池电量不足', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0003', '000200010000', '', '', '', '2', '0002', '0', '', '0', '', '薄膜开关FPC排线松动', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0004', '000200010000', '', '', '', '2', '0002', '0', '', '0', '', '开机电路故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0005', '000200020000', '', '', '', '2', '0002', '0', '', '0', '', '蜂鸣器出声口被异物堵塞', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0006', '000200020000', '', '', '', '2', '0002', '0', '', '0', '', '蜂鸣器接口接线板故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0007', '000200030000', '', '', '', '2', '0002', '0', '', '0', '', '检测剂失效', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0008', '000200030000', '', '', '', '2', '0002', '0', '', '0', '', '主控板信号采集电路故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0009', '000200030000', '', '', '', '2', '0002', '0', '', '0', '', '气泵电机转速太慢', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0010', '000200040000', '', '', '', '2', '0002', '0', '', '0', '', '供电电路故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0011', '000200040000', '', '', '', '2', '0002', '0', '', '0', '', '显示屏损坏故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0012', '000200050000', '', '', '', '2', '0002', '0', '', '0', '', '干燥管失效', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0013', '000200050000', '', '', '', '2', '0002', '0', '', '0', '', '维护管失效', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0014', '000200060000', '', '', '', '2', '0002', '0', '', '0', '', '屏幕故障KNYY14', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002KNYY0015', '000200070000', '', '', '', '2', '0002', '0', '', '0', '', '电源模块故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0001', '000200010000', '', '', '', '4', '0002', '0', '', '0', '', '安装电池', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0002', '000200010000', '', '', '', '4', '0002', '0', '', '0', '', '更换电池', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0003', '000200010000', '', '', '', '4', '0002', '0', '', '0', '', '排线重新插拔', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0004', '000200010000', '', '', '', '4', '0002', '0', '', '0', '', '更换电源模块', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0005', '000200020000', '', '', '', '4', '0002', '0', '', '0', '', '用镊子拨动蜂鸣器出声口', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0006', '000200020000', '', '', '', '4', '0002', '0', '', '0', '', '更换接口接线板', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0007', '000200030000', '', '', '', '4', '0002', '0', '', '0', '', '更换检测剂', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0008', '000200030000', '', '', '', '4', '0002', '0', '', '0', '', '更换检测剂，测试主板SIG信号，若无变化，认为电路故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0009', '000200030000', '', '', '', '4', '0002', '0', '', '0', '', '更换气泵电机', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0010', '000200040000', '', '', '', '4', '0002', '0', '', '0', '', '更换显示屏供电模块', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0011', '000200040000', '', '', '', '4', '0002', '0', '', '0', '', '供电电压正常，说明供电正常，认为屏幕故障，更换屏幕', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0012', '000200050000', '', '', '', '4', '0002', '0', '', '0', '', '更换干燥管', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0013', '000200050000', '', '', '', '4', '0002', '0', '', '0', '', '更换维护管', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0014', '000200060000', '', '', '', '4', '0002', '0', '', '0', '', '更换屏幕PCFF14', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002PCFF0015', '000200070000', '', '', '', '4', '0002', '0', '', '0', '', '开机报电量低，电池电压正常，更换电源模块', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300010000', '', '', '', '', '1', '0003', '0', '', '0', '', '仪器无法开机', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300020000', '', '', '', '', '1', '0003', '0', '', '0', '', '开机后，显示屏无显示', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300030000', '', '', '', '', '1', '0003', '0', '', '0', '', '检测状态下模拟剂不报警', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300040000', '', '', '', '', '1', '0003', '0', '', '0', '', '长时间不能进入检测状态', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300050000', '', '', '', '', '1', '0003', '0', '', '0', '', '固液检测/气体检测模式切换失败', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300060000', '', '', '', '', '1', '0003', '0', '', '0', '', '有毒有害气体检测模块不报警', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300070000', '', '', '', '', '1', '0003', '0', '', '0', '', '不能正常工作', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300080000', '', '', '', '', '1', '0003', '0', '', '0', '', '电压低', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBW0001', '000300010000', '', '0003PCFF0001', '0003KNYY0001', '3', '0003', '0', '', '1', 'FFC排线', 'FFC排线', '01', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBW0002', '000300010000', '', '0003PCFF0002', '0003KNYY0002', '3', '0003', '0', '', '1', '汇总主控板', '汇总主控板', '02', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBW0003', '000300020000', '', '0003PCFF0005', '0003KNYY0005', '3', '0003', '0', '', '1', '显控报警板', '显控报警板', '03', 0, NULL, NULL, NULL, NULL, '还需要验证。');
INSERT INTO `sim_fault` VALUES ('0003GZBW0004', '000300020000', '', '0003PCFF0006', '0003KNYY0006', '3', '0003', '0', '', '1', '显示屏', '显示屏', '04', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBW0005', '000300030000', '', '0003PCFF0007', '0003KNYY0007', '3', '0003', '0', '', '1', '汇总主控板信号采集电路', '汇总主控板信号采集电路', '05', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBW0006', '000300030000', '', '0003PCFF0008', '0003KNYY0008', '3', '0003', '0', '', '1', '检测剂', '检测剂', '06', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBW0007', '000300040000', '', '0003PCFF0009', '0003KNYY0009', '3', '0003', '0', '', '1', '干燥管', '干燥管', '07', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBW0008', '000300040000', '', '0003PCFF0010', '0003KNYY0010', '3', '0003', '0', '', '1', '维护管', '维护管', '08', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBW0009', '000300050000', '', '0003PCFF0011', '0003KNYY0011', '3', '0003', '0', '', '1', '固液检测单元与主控板连接线', '固液检测单元与主控板连接线', '09', 0, NULL, NULL, NULL, NULL, '还需要验证。');
INSERT INTO `sim_fault` VALUES ('0003GZBW0010', '000300050000', '', '0003PCFF0012', '0003KNYY0012', '3', '0003', '0', '', '1', '汇总主控板固液通信电路', '汇总主控板固液通信电路', '0A', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBW0011', '000300050000', '', '0003PCFF0013', '0003KNYY0013', '3', '0003', '0', '', '1', '切换按键', '切换按键', '0B', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBW0012', '000300060000', '', '0003PCFF0014', '0003KNYY0014', '3', '0003', '0', '', '1', '高压驱动板与汇总主控板连接线', '高压驱动板与汇总主控板连接线', '0C', 0, NULL, NULL, NULL, NULL, '还需要验证。');
INSERT INTO `sim_fault` VALUES ('0003GZBW0013', '000300060000', '', '0003PCFF0015', '0003KNYY0015', '3', '0003', '0', '', '1', '汇总主控板毒害模块通信电路', '汇总主控板毒害模块通信电路', '0D', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBW0014', '000300070000', '', '0003PCFF0016', '0003KNYY0016', '3', '0003', '0', '', '1', '外壳及零件', '外壳及零件', '0E', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBW0015', '000300080000', '', '0003PCFF0017', '0003KNYY0017', '3', '0003', '0', '', '1', '供电模块', '供电模块', '0F', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBWFF01', '000300010000', '', '', '', '30', '0003', '0', '', '1', '电池', '电池', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003GZBWFF02', '000300010000', '', '', '', '30', '0003', '0', '', '1', '开关', '开关', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0001', '000300010000', '', '', '', '2', '0003', '0', '', '0', '', 'FFC排线脱落松动', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0002', '000300010000', '', '', '', '2', '0003', '0', '', '0', '', '汇总主控电路板开机电路', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0003', '000300010000', '', '', '', '2', '0003', '0', '', '0', '', '电池未安装或电池极性装反', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0004', '000300010000', '', '', '', '2', '0003', '0', '', '0', '', '开关按键故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0005', '000300020000', '', '', '', '2', '0003', '0', '', '0', '', '显控报警板故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0006', '000300020000', '', '', '', '2', '0003', '0', '', '0', '', '显示屏故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0007', '000300030000', '', '', '', '2', '0003', '0', '', '0', '', '汇总主控板信号采集电路故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0008', '000300030000', '', '', '', '2', '0003', '0', '', '0', '', '检测剂失效', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0009', '000300040000', '', '', '', '2', '0003', '0', '', '0', '', '干燥管失效', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0010', '000300040000', '', '', '', '2', '0003', '0', '', '0', '', '维护管失效', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0011', '000300050000', '', '', '', '2', '0003', '0', '', '0', '', '线缆故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0012', '000300050000', '', '', '', '2', '0003', '0', '', '0', '', '通信模块故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0013', '000300050000', '', '', '', '2', '0003', '0', '', '0', '', '按键故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0014', '000300060000', '', '', '', '2', '0003', '0', '', '0', '', '高压驱动板与汇总主控板连接线故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0015', '000300060000', '', '', '', '2', '0003', '0', '', '0', '', '汇总主控板毒害模块通信电路模块故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0016', '000300070000', '', '', '', '2', '0003', '0', '', '0', '', '外观不完整', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0017', '000300080000', '', '', '', '2', '0003', '0', '', '0', '', '供电模块故障', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003KNYY0018', '000300080000', '', '', '', '2', '0003', '0', '', '0', '', '电池电量不足', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0001', '000300010000', '', '', '', '4', '0003', '0', '', '0', '', '更换FFC排线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0002', '000300010000', '', '', '', '4', '0003', '0', '', '0', '', '更换DC-DC供电模块', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0003', '000300010000', '', '', '', '4', '0003', '0', '', '0', '', '检查电池极性，重新安装电池', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0004', '000300010000', '', '', '', '4', '0003', '0', '', '0', '', '更换开关', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0005', '000300020000', '', '', '', '4', '0003', '0', '', '0', '', '更换显控报警板', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0006', '000300020000', '', '', '', '4', '0003', '0', '', '0', '', '更换屏幕模块', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0007', '000300030000', '', '', '', '4', '0003', '0', '', '0', '', '检测剂更换后若仍无SIG的信号变化，认为是信号采集电路故障，更换信号采集电路模块', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0008', '000300030000', '', '', '', '4', '0003', '0', '', '0', '', '更换检测剂', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0009', '000300040000', '', '', '', '4', '0003', '0', '', '0', '', '更换干燥管', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0010', '000300040000', '', '', '', '4', '0003', '0', '', '0', '', '更换维护管', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0011', '000300050000', '', '', '', '4', '0003', '0', '', '0', '', '更换固液检测单元与主控板连接线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0012', '000300050000', '', '', '', '4', '0003', '0', '', '0', '', '更换汇总主控板固液通信电路模块', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0013', '000300050000', '', '', '', '4', '0003', '0', '', '0', '', '更换按键', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0014', '000300060000', '', '', '', '4', '0003', '0', '', '0', '', '更换高压驱动板与汇总主控板连接线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0015', '000300060000', '', '', '', '4', '0003', '0', '', '0', '', '更换汇总主控板毒害模块通信电路模块', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0016', '000300070000', '', '', '', '4', '0003', '0', '', '0', '', '更换显示屏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0017', '000300080000', '', '', '', '4', '0003', '0', '', '0', '', '开机报电量低，电池电压正常，更换电池触点板', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0003PCFF0018', '000300080000', '', '', '', '4', '0003', '0', '', '0', '', '更换电池', '', 0, NULL, NULL, NULL, NULL, NULL);

-- ----------------------------
-- Table structure for sim_major
-- ----------------------------
DROP TABLE IF EXISTS `sim_major`;
CREATE TABLE `sim_major`  (
  `major_id` bigint NOT NULL AUTO_INCREMENT COMMENT '专业ID',
  `major_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '专业名称',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`major_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 14 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-专业表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_major
-- ----------------------------
INSERT INTO `sim_major` VALUES (1, '防化分队指挥', NULL, '2024-12-10 00:06:30', NULL, '2024-12-12 15:05:03', '防化分队指挥');
INSERT INTO `sim_major` VALUES (2, '烟火分队指挥', NULL, '2024-12-10 10:10:30', NULL, '2024-12-12 15:05:12', '烟火分队指挥');
INSERT INTO `sim_major` VALUES (5, '辐射防护与核安全', NULL, '2024-12-12 15:02:22', NULL, '2024-12-12 15:05:22', '辐射防护与核安全');
INSERT INTO `sim_major` VALUES (6, '生物技术', NULL, '2024-12-12 15:02:30', NULL, '2024-12-12 15:05:32', '生物技术');
INSERT INTO `sim_major` VALUES (7, '装备保障工程', NULL, '2024-12-12 15:05:43', NULL, '2024-12-12 15:05:32', '装备保障工程');
INSERT INTO `sim_major` VALUES (8, '专业AA', NULL, NULL, NULL, NULL, '专业AA');
INSERT INTO `sim_major` VALUES (13, '核辐射', NULL, '2024-12-20 09:36:59', NULL, NULL, '123');

-- ----------------------------
-- Table structure for sim_real_exam
-- ----------------------------
DROP TABLE IF EXISTS `sim_real_exam`;
CREATE TABLE `sim_real_exam`  (
  `exam_id` bigint NOT NULL AUTO_INCREMENT COMMENT '考试ID',
  `exam_collection_id` bigint NOT NULL DEFAULT 0 COMMENT '考试集合ID',
  `user_id` bigint NOT NULL DEFAULT 0 COMMENT '学员ID/用户ID',
  `seat_id` bigint NULL DEFAULT NULL COMMENT '座ID',
  `sim_id` bigint NULL DEFAULT 0 COMMENT '模拟器ID',
  `exam_status` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '考试状态:[0]-未登录,[1]-已登录,[2]-模拟器检查并下发故障中,[3]:模拟器检查OK可开考,[4]-答题中,[5]-已交卷,[6]-计算成绩中,[7]-获取到成绩报告,[80]-教师标记缺考,[81]-登录未开始答题,[90]-模拟器异常结束',
  `total_score` int NULL DEFAULT NULL COMMENT '总分:累加扣分和计算出总分',
  `deduction_total_score` int NULL DEFAULT NULL COMMENT '扣分总计,不计超时扣分',
  `start_time` datetime NULL DEFAULT NULL COMMENT '考试实际开始时间(毫秒)',
  `end_time` datetime NULL DEFAULT NULL COMMENT '考试实际结束时间(毫秒)',
  `login_time` datetime NULL DEFAULT NULL COMMENT '登录时间',
  `logout_time` datetime NULL DEFAULT NULL COMMENT '登出时间',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`exam_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 6 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-考试表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_real_exam
-- ----------------------------
INSERT INTO `sim_real_exam` VALUES (1, 1, 5, 1, 41, '0', NULL, NULL, '2025-01-03 17:14:28', '2025-01-03 17:45:30', NULL, NULL, NULL, NULL, NULL, '2025-01-03 17:47:44', NULL);
INSERT INTO `sim_real_exam` VALUES (2, 12, 5, 1, 42, '0', NULL, NULL, '2025-01-10 14:48:10', '2025-01-10 14:50:14', NULL, NULL, NULL, NULL, NULL, '2025-01-10 14:50:14', NULL);
INSERT INTO `sim_real_exam` VALUES (3, 13, 5, 1, 42, '0', NULL, NULL, '2025-01-03 02:05:13', '2024-12-24 23:00:52', NULL, NULL, NULL, NULL, NULL, '2025-01-03 17:48:55', NULL);
INSERT INTO `sim_real_exam` VALUES (4, 15, 5, 1, 43, '0', NULL, NULL, '2025-01-03 22:25:21', '2025-01-07 01:13:24', NULL, NULL, NULL, NULL, NULL, '2025-01-03 22:25:21', NULL);
INSERT INTO `sim_real_exam` VALUES (5, 16, 5, 1, 43, '0', NULL, NULL, '2025-01-03 02:05:36', '2025-01-07 01:21:46', NULL, NULL, NULL, NULL, NULL, '2025-01-03 02:05:39', NULL);

-- ----------------------------
-- Table structure for sim_real_exam_collection
-- ----------------------------
DROP TABLE IF EXISTS `sim_real_exam_collection`;
CREATE TABLE `sim_real_exam_collection`  (
  `exam_collection_id` bigint NOT NULL AUTO_INCREMENT COMMENT '考试集合ID',
  `sim_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '模拟器类型',
  `question_setting_method` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '出题方式:[1]-系统随机,[2]-教师自选,[3]任务自选\r\n',
  `exam_collection_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '考试类型:[1]-练习,[2]-自主练习,[3]-考试',
  `exam_collection_state` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '考试集合状态:[0]-初始化,[2]-打开,[3]-关闭',
  `exam_collection_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '考试名称',
  `task_id` bigint NULL DEFAULT 0 COMMENT '任务ID',
  `limit_duration` int NULL DEFAULT NULL COMMENT '限制时长(分钟)',
  `start_time` datetime NULL DEFAULT NULL COMMENT '考试开始时间(天)',
  `end_time` datetime NULL DEFAULT NULL COMMENT '考试结束时间(天)',
  `create_user_id` bigint NULL DEFAULT 0 COMMENT '创建教师ID/用户ID',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`exam_collection_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 17 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-考试集合表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_real_exam_collection
-- ----------------------------
INSERT INTO `sim_real_exam_collection` VALUES (1, '0001', '1', '3', '0', '[考试]1型测验', 0, 50, '2024-12-23 12:00:00', '2024-12-29 12:30:00', 0, '张老师', '2024-12-02 00:00:00', NULL, '2024-12-23 15:30:48', NULL);
INSERT INTO `sim_real_exam_collection` VALUES (12, '0002', '1', '3', '2', '[考试]FZB006型考试集合', 0, 30, '2024-12-23 12:00:00', '2024-12-29 12:30:00', 0, '王老师', NULL, NULL, '2025-01-10 14:47:23', NULL);
INSERT INTO `sim_real_exam_collection` VALUES (13, '0002', '1', '3', '0', '[考试]FZB006型考试集合', 0, 30, '2024-12-23 12:00:00', '2024-12-29 12:30:00', 0, '王老师', NULL, NULL, '2025-01-10 14:44:43', NULL);
INSERT INTO `sim_real_exam_collection` VALUES (15, '0003', '1', '3', '0', '[考试]3型第一次考试', 0, 30, '2025-01-03 01:55:11', '2025-01-07 14:55:16', 0, '胡老师', NULL, NULL, NULL, NULL);
INSERT INTO `sim_real_exam_collection` VALUES (16, '0003', '1', '3', '0', '[考试]3型第二次考试', 0, 30, '2025-01-03 01:24:17', '2025-01-07 01:24:35', 0, '张老师', NULL, NULL, NULL, NULL);

-- ----------------------------
-- Table structure for sim_real_exam_collection_dept
-- ----------------------------
DROP TABLE IF EXISTS `sim_real_exam_collection_dept`;
CREATE TABLE `sim_real_exam_collection_dept`  (
  `rel_id` bigint NOT NULL AUTO_INCREMENT,
  `exam_collection_id` bigint NOT NULL DEFAULT 0 COMMENT '正式考试集合ID',
  `dept_id` bigint NOT NULL DEFAULT 0 COMMENT '班级ID/部门ID',
  `update_time` datetime NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rel_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-考试集合班级关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_real_exam_collection_dept
-- ----------------------------

-- ----------------------------
-- Table structure for sim_real_exam_comp_request
-- ----------------------------
DROP TABLE IF EXISTS `sim_real_exam_comp_request`;
CREATE TABLE `sim_real_exam_comp_request`  (
  `rel_id` bigint NOT NULL AUTO_INCREMENT,
  `exam_id` bigint NOT NULL DEFAULT 0 COMMENT '考试ID',
  `fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '故障ID',
  `request_status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '状态\r\n1:已申请\r\n2:已处理\r\n3:已驳回',
  `create_by_user_id` bigint NULL DEFAULT 0 COMMENT '创建学员ID/用户ID',
  `update_by_user_id` bigint NULL DEFAULT 0 COMMENT '创建教师ID/用户ID',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`rel_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-考试更换件关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_real_exam_comp_request
-- ----------------------------

-- ----------------------------
-- Table structure for sim_real_exam_fault
-- ----------------------------
DROP TABLE IF EXISTS `sim_real_exam_fault`;
CREATE TABLE `sim_real_exam_fault`  (
  `ref_id` bigint NOT NULL AUTO_INCREMENT COMMENT '关联ID',
  `exam_id` bigint NOT NULL COMMENT '考试ID',
  `fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '故障ID',
  `ref_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '关联类型:[1]-选择题,[2]-模拟器维修故障',
  `flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '7' COMMENT '选择状态:[7]-未知,[1]-选中,[0]-没有选中',
  `ref_state` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '故障ID关联状态:[0]-初始化,[1]-已经清除故障,[2]故障已经下发,[3]-轮询读取刷新电阻代表值,[4]-考试结束',
  `answer_right` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '答题正确:[0]-初始化,[1]-正确,[2]-错误',
  `choice_question_value` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '选择题的出题数值/正确答案',
  `choice_answer_value` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '选择题的答题数值/学员填写答案',
  `sim_fault_question_value` char(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '模拟器出题值/电阻代表值',
  `sim_fault_answer_value` char(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '模拟器答题值/电阻代表值',
  `minus` int NULL DEFAULT 0 COMMENT '减分值,计正数',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`ref_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 80 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-考试故障关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_real_exam_fault
-- ----------------------------
INSERT INTO `sim_real_exam_fault` VALUES (7, 2, '000200010001', '2', '0', '4', '0', '', '', '00000001', '00000001', 0, NULL, NULL, NULL, '2025-01-10 14:50:09', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (8, 2, '000200010002', '2', '0', '4', '0', '', '', '00000002', '00000002', 0, NULL, NULL, NULL, '2025-01-10 14:50:10', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (9, 2, '000200020003', '2', '0', '4', '0', '', '', '00000000', '00000000', 0, NULL, NULL, NULL, '2025-01-10 14:50:10', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (10, 2, '000200020004', '2', '0', '4', '0', '', '', '00000002', '00000002', 0, NULL, NULL, NULL, '2025-01-10 14:50:11', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (11, 2, '000200030005', '2', '0', '4', '0', '', '', '00000001', '00000001', 0, NULL, NULL, NULL, '2025-01-10 14:50:11', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (12, 2, '000200030006', '2', '0', '4', '0', '', '', '00000002', '00000002', 0, NULL, NULL, NULL, '2025-01-10 14:50:12', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (13, 2, '000200040007', '2', '1', '4', '0', '', '', '00000002', '00000002', 0, NULL, NULL, NULL, '2025-01-10 14:50:09', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (14, 2, '000200040008', '2', '0', '4', '0', '', '', '00000002', '00000002', 0, NULL, NULL, NULL, '2025-01-10 14:50:12', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (15, 2, '000200050009', '2', '0', '4', '0', '', '', '00000001', '00000001', 0, NULL, NULL, NULL, '2025-01-10 14:50:12', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (16, 2, '000200050010', '2', '0', '4', '0', '', '', '00000001', '00000001', 0, NULL, NULL, NULL, '2025-01-10 14:50:13', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (17, 2, '000200060011', '2', '0', '4', '0', '', '', '00000002', '00000002', 0, NULL, NULL, NULL, '2025-01-10 14:50:13', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (18, 2, '000200070012', '2', '0', '4', '0', '', '', '00000002', '00000002', 0, NULL, NULL, NULL, '2025-01-10 14:50:14', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (19, 3, '000200010001', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 17:48:55', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (29, 3, '000200010002', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 17:48:55', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (30, 3, '000200020003', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 17:48:55', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (31, 3, '000200020004', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 17:48:55', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (32, 3, '000200030005', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 17:48:55', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (33, 3, '000200030006', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 17:48:55', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (34, 3, '000200040007', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 17:48:55', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (35, 3, '000200040008', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 17:48:55', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (36, 3, '000200050009', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 17:48:55', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (37, 3, '000200050010', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 17:48:55', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (38, 3, '000200060011', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 17:48:55', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (39, 3, '000200070012', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 17:48:55', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (40, 4, '000300010001', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-04 11:39:32', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (41, 4, '000300010002', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 22:24:38', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (42, 4, '000300020003', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 22:24:40', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (43, 4, '000300020004', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 22:24:43', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (44, 4, '000300030005', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 22:24:45', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (45, 4, '000300030006', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 22:24:48', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (46, 4, '000300040007', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 22:24:50', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (47, 4, '000300040008', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 22:24:53', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (48, 4, '000300050009', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 22:24:55', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (49, 4, '000300050010', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 22:24:58', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (50, 4, '000300050011', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 22:25:00', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (51, 4, '000300060012', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 22:25:04', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (52, 4, '000300060013', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 22:25:06', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (53, 4, '000300070014', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 22:25:09', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (54, 4, '000300080015', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 22:25:11', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (55, 5, '000300010001', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 02:05:34', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (56, 5, '000300010002', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 02:05:34', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (57, 5, '000300020003', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 02:05:34', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (58, 5, '000300020004', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 02:05:34', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (59, 5, '000300030005', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 02:05:34', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (60, 5, '000300030006', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 02:05:38', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (61, 5, '000300040007', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 02:05:34', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (62, 5, '000300040008', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 02:05:34', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (63, 5, '000300050009', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 02:05:34', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (64, 5, '000300050010', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 02:05:39', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (65, 5, '000300050011', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 02:05:39', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (66, 5, '000300060012', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 02:05:34', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (67, 5, '000300060013', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 02:05:34', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (68, 5, '000300070014', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 02:05:34', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (69, 5, '000300080015', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 02:05:34', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (70, 1, '000100010001', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, '2025-01-03 17:47:43', NULL);
INSERT INTO `sim_real_exam_fault` VALUES (71, 1, '000100010002', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_real_exam_fault` VALUES (72, 1, '000100020003', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_real_exam_fault` VALUES (73, 1, '000100020004', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_real_exam_fault` VALUES (74, 1, '000100030005', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_real_exam_fault` VALUES (75, 1, '000100030006', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_real_exam_fault` VALUES (76, 1, '000100040007', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_real_exam_fault` VALUES (77, 1, '000100040008', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_real_exam_fault` VALUES (78, 1, '000100050009', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_real_exam_fault` VALUES (79, 1, '000100060010', '2', '0', '0', '0', '', '', '', '', 0, NULL, NULL, NULL, NULL, NULL);

-- ----------------------------
-- Table structure for sim_seat
-- ----------------------------
DROP TABLE IF EXISTS `sim_seat`;
CREATE TABLE `sim_seat`  (
  `seat_id` bigint NOT NULL AUTO_INCREMENT COMMENT '座ID',
  `seat_num` int NOT NULL DEFAULT 0 COMMENT '座号',
  `seat_bind_ip` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '绑定的IP地址',
  `current_user_id` bigint NOT NULL DEFAULT 0 COMMENT '当前座上学员/用户ID',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`seat_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 11 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-座表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_seat
-- ----------------------------
INSERT INTO `sim_seat` VALUES (1, 1, '192.168.1.101', 0, NULL, NULL, NULL, NULL, '座号01');
INSERT INTO `sim_seat` VALUES (2, 2, '192.168.1.102', 0, NULL, NULL, NULL, NULL, '座号02');
INSERT INTO `sim_seat` VALUES (3, 3, '192.168.1.103', 0, NULL, NULL, NULL, NULL, '座号03');
INSERT INTO `sim_seat` VALUES (4, 4, '192.168.1.104', 0, NULL, NULL, NULL, NULL, '座号04');
INSERT INTO `sim_seat` VALUES (5, 5, '192.168.1.105', 0, NULL, NULL, NULL, NULL, '座号05');
INSERT INTO `sim_seat` VALUES (6, 6, '192.168.1.106', 0, NULL, NULL, NULL, NULL, '座号06');
INSERT INTO `sim_seat` VALUES (7, 7, '192.168.1.107', 0, NULL, NULL, NULL, NULL, '座号07');
INSERT INTO `sim_seat` VALUES (8, 8, '192.168.1.108', 0, NULL, NULL, NULL, NULL, '座号08');
INSERT INTO `sim_seat` VALUES (9, 9, '192.168.1.109', 0, NULL, NULL, NULL, NULL, '座号09');
INSERT INTO `sim_seat` VALUES (10, 10, '192.168.1.110', 0, NULL, NULL, NULL, NULL, '座号10');

-- ----------------------------
-- Table structure for sim_sim
-- ----------------------------
DROP TABLE IF EXISTS `sim_sim`;
CREATE TABLE `sim_sim`  (
  `sim_id` bigint NOT NULL AUTO_INCREMENT COMMENT '模拟器ID',
  `seat_id` bigint NOT NULL DEFAULT 0 COMMENT '座ID',
  `sim_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模拟器类型',
  `sim_state` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '模拟器状态:[0]:可用初始化,[1]:在线,[2]:模拟器离线,[3]:网关离线,[4]:硬件故障异常,[5]:手动禁用',
  `sim_sn` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模拟器序列号',
  `sim_num` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模拟器设备编号',
  `last_sent_time` datetime NULL DEFAULT NULL COMMENT '最后一次成功发送报文时间',
  `last_received_time` datetime NULL DEFAULT NULL COMMENT '最后一次成功收到报文时间',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`sim_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 140 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-模拟器表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_sim
-- ----------------------------
INSERT INTO `sim_sim` VALUES (1, 1, '0001', '0', '', '01', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (2, 2, '0001', '0', '', '02', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (3, 3, '0001', '0', '', '03', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (4, 4, '0001', '0', '', '04', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (5, 5, '0001', '0', '', '05', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (6, 6, '0001', '0', '', '06', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (7, 7, '0001', '0', '', '07', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (8, 8, '0001', '0', '', '08', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (9, 9, '0001', '0', '', '09', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (10, 10, '0001', '0', '', '10', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (65, 1, '0002', '0', '', '41', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (66, 2, '0002', '0', '', '42', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (67, 3, '0002', '0', '', '43', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (68, 4, '0002', '0', '', '44', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (69, 5, '0002', '0', '', '45', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (70, 6, '0002', '0', '', '46', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (71, 7, '0002', '0', '', '47', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (72, 8, '0002', '0', '', '48', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (73, 9, '0002', '0', '', '49', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (74, 10, '0002', '0', '', '4A', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (129, 1, '0003', '0', '', '81', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (130, 2, '0003', '0', '', '82', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (131, 3, '0003', '0', '', '83', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (132, 4, '0003', '0', '', '84', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (133, 5, '0003', '0', '', '85', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (134, 6, '0003', '0', '', '86', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (135, 7, '0003', '0', '', '87', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (136, 8, '0003', '0', '', '88', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (137, 9, '0003', '0', '', '89', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_sim` VALUES (138, 10, '0003', '0', '', '8A', NULL, NULL, NULL, NULL, NULL, NULL, NULL);

-- ----------------------------
-- Table structure for sim_sim_current_data
-- ----------------------------
DROP TABLE IF EXISTS `sim_sim_current_data`;
CREATE TABLE `sim_sim_current_data`  (
  `ref_id` int NOT NULL,
  PRIMARY KEY (`ref_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_sim_current_data
-- ----------------------------

-- ----------------------------
-- Table structure for sim_sim_msg
-- ----------------------------
DROP TABLE IF EXISTS `sim_sim_msg`;
CREATE TABLE `sim_sim_msg`  (
  `sim_msg_id` bigint NOT NULL AUTO_INCREMENT COMMENT '模拟器报文ID',
  `sim_id` bigint NOT NULL COMMENT '模拟器ID',
  `exam_fault_ref_id` bigint NOT NULL DEFAULT 0 COMMENT '关联ID',
  `exam_collection_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '考试类型\r\n1:练习\r\n2:自主练习\r\n3:考试',
  `send_msg_state` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '状态 0初始值 1成功 2失败',
  `priority` int NOT NULL DEFAULT 0 COMMENT '优先级',
  `send_msg_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '发送报文类型 cmd+cmdId',
  `send_msg` char(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '发送报文',
  `send_time` datetime NULL DEFAULT NULL COMMENT '发送时间',
  `receive_msg` char(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '接收报文',
  `receive_time` datetime NULL DEFAULT NULL COMMENT '接收时间',
  `retry_count` int NULL DEFAULT 0 COMMENT '重试次数',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`sim_msg_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-模拟器报文表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_sim_msg
-- ----------------------------

-- ----------------------------
-- Table structure for sim_task
-- ----------------------------
DROP TABLE IF EXISTS `sim_task`;
CREATE TABLE `sim_task`  (
  `task_id` bigint NOT NULL AUTO_INCREMENT COMMENT '任务ID',
  `sim_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '模拟器型号',
  `task_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '任务类型:[1]-教师创建管理,[2]-考试临时数据',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '任务名称',
  `create_by_user_id` bigint NULL DEFAULT NULL COMMENT '创建教师ID/用户ID',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`task_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 78 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-任务表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_task
-- ----------------------------
INSERT INTO `sim_task` VALUES (30, '0001', '1', '我的训练第一', 1, 'admin', '2024-12-27 16:38:53', 'admin', '2024-12-27 16:38:53', NULL);
INSERT INTO `sim_task` VALUES (70, '0001', '1', 'string6666', 1, 'admin', '2024-12-28 10:16:38', 'admin', '2024-12-28 10:16:38', NULL);
INSERT INTO `sim_task` VALUES (77, '0001', '1', '55555', 1, 'admin', '2024-12-30 11:02:38', 'admin', '2024-12-30 11:02:38', NULL);

-- ----------------------------
-- Table structure for sim_task_fault
-- ----------------------------
DROP TABLE IF EXISTS `sim_task_fault`;
CREATE TABLE `sim_task_fault`  (
  `rel_id` bigint NOT NULL AUTO_INCREMENT,
  `task_id` bigint NOT NULL,
  `fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '',
  `flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '7' COMMENT '7:未知\r\n1:选中\r\n0:没有选中',
  `update_time` datetime NULL DEFAULT NULL,
  PRIMARY KEY (`rel_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 669 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-任务故障关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_task_fault
-- ----------------------------
INSERT INTO `sim_task_fault` VALUES (579, 70, '000100010001', '1', '2024-12-28 10:16:38');
INSERT INTO `sim_task_fault` VALUES (580, 70, '000100010002', '0', '2024-12-28 10:16:38');
INSERT INTO `sim_task_fault` VALUES (581, 70, '000100020003', '0', '2024-12-28 10:16:39');
INSERT INTO `sim_task_fault` VALUES (582, 70, '000100020004', '0', '2024-12-28 10:16:39');
INSERT INTO `sim_task_fault` VALUES (583, 70, '000100030005', '0', '2024-12-28 10:16:39');
INSERT INTO `sim_task_fault` VALUES (584, 70, '000100030006', '0', '2024-12-28 10:16:39');
INSERT INTO `sim_task_fault` VALUES (585, 70, '000100040007', '0', '2024-12-28 10:16:39');
INSERT INTO `sim_task_fault` VALUES (586, 70, '000100040008', '0', '2024-12-28 10:16:39');
INSERT INTO `sim_task_fault` VALUES (587, 70, '000100050009', '0', '2024-12-28 10:16:39');
INSERT INTO `sim_task_fault` VALUES (588, 70, '000100060010', '0', '2024-12-28 10:16:39');
INSERT INTO `sim_task_fault` VALUES (659, 77, '000100010001', '0', '2024-12-30 11:02:38');
INSERT INTO `sim_task_fault` VALUES (660, 77, '000100010002', '0', '2024-12-30 11:02:38');
INSERT INTO `sim_task_fault` VALUES (661, 77, '000100020003', '1', '2024-12-30 11:02:38');
INSERT INTO `sim_task_fault` VALUES (662, 77, '000100020004', '0', '2024-12-30 11:02:38');
INSERT INTO `sim_task_fault` VALUES (663, 77, '000100030005', '0', '2024-12-30 11:02:38');
INSERT INTO `sim_task_fault` VALUES (664, 77, '000100030006', '0', '2024-12-30 11:02:38');
INSERT INTO `sim_task_fault` VALUES (665, 77, '000100040007', '0', '2024-12-30 11:02:38');
INSERT INTO `sim_task_fault` VALUES (666, 77, '000100040008', '0', '2024-12-30 11:02:38');
INSERT INTO `sim_task_fault` VALUES (667, 77, '000100050009', '0', '2024-12-30 11:02:38');
INSERT INTO `sim_task_fault` VALUES (668, 77, '000100060010', '1', '2024-12-30 11:02:39');

-- ----------------------------
-- Table structure for sys_config
-- ----------------------------
DROP TABLE IF EXISTS `sys_config`;
CREATE TABLE `sys_config`  (
  `config_id` int NOT NULL AUTO_INCREMENT COMMENT '参数主键',
  `config_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '参数名称',
  `config_key` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '参数键名',
  `config_value` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '参数键值',
  `config_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'N' COMMENT '系统内置（Y是 N否）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`config_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 7 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '参数配置表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_config
-- ----------------------------
INSERT INTO `sys_config` VALUES (1, '主框架页-默认皮肤样式名称', 'sys.index.skinName', 'skin-blue', 'Y', 'admin', '2024-12-06 11:22:07', '', NULL, '蓝色 skin-blue、绿色 skin-green、紫色 skin-purple、红色 skin-red、黄色 skin-yellow');
INSERT INTO `sys_config` VALUES (2, '用户管理-账号初始密码', 'sys.user.initPassword', '123456', 'Y', 'admin', '2024-12-06 11:22:07', '', NULL, '初始化密码 123456');
INSERT INTO `sys_config` VALUES (3, '主框架页-侧边栏主题', 'sys.index.sideTheme', 'theme-dark', 'Y', 'admin', '2024-12-06 11:22:07', '', NULL, '深色主题theme-dark，浅色主题theme-light');
INSERT INTO `sys_config` VALUES (4, '账号自助-验证码开关', 'sys.account.captchaEnabled', 'true', 'Y', 'admin', '2024-12-06 11:22:07', '', NULL, '是否开启验证码功能（true开启，false关闭）');
INSERT INTO `sys_config` VALUES (5, '账号自助-是否开启用户注册功能', 'sys.account.registerUser', 'false', 'Y', 'admin', '2024-12-06 11:22:07', '', NULL, '是否开启注册用户功能（true开启，false关闭）');
INSERT INTO `sys_config` VALUES (6, '用户登录-黑名单列表', 'sys.login.blackIPList', '', 'Y', 'admin', '2024-12-06 11:22:07', '', NULL, '设置登录IP黑名单限制，多个匹配项以;分隔，支持匹配（*通配、网段）');

-- ----------------------------
-- Table structure for sys_dept
-- ----------------------------
DROP TABLE IF EXISTS `sys_dept`;
CREATE TABLE `sys_dept`  (
  `dept_id` bigint NOT NULL AUTO_INCREMENT COMMENT '部门id',
  `parent_id` bigint NULL DEFAULT 0 COMMENT '父部门id',
  `ancestors` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '祖级列表',
  `dept_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '部门名称',
  `order_num` int NULL DEFAULT 0 COMMENT '显示顺序',
  `leader` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '负责人',
  `phone` varchar(11) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '联系电话',
  `email` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '邮箱',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '部门状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`dept_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 130 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '部门表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_dept
-- ----------------------------
INSERT INTO `sys_dept` VALUES (100, 0, '0', '专科', 1, '', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2024-12-06 11:22:07', 'admin', '2024-12-20 13:41:24');
INSERT INTO `sys_dept` VALUES (110, 100, '0,100', '计算机', 1, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-09 21:46:32', '', NULL);
INSERT INTO `sys_dept` VALUES (111, 100, '0,100', '生物与化工', 2, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-09 21:51:23', '', NULL);
INSERT INTO `sys_dept` VALUES (112, 100, '0,100', '新闻传播', 3, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-11 04:59:43', '', NULL);
INSERT INTO `sys_dept` VALUES (113, 100, '0,100', '人文和社会科学', 4, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-11 04:59:53', '', NULL);
INSERT INTO `sys_dept` VALUES (114, 0, '', '本科', 2, NULL, NULL, NULL, '0', '0', '', NULL, 'admin', '2024-12-20 13:41:28');
INSERT INTO `sys_dept` VALUES (115, 0, '', '硕士', 3, NULL, NULL, NULL, '0', '0', '', NULL, 'admin', '2024-12-20 13:41:39');
INSERT INTO `sys_dept` VALUES (116, 0, '', '博士', 4, NULL, NULL, NULL, '0', '0', '', NULL, 'admin', '2024-12-20 13:41:44');
INSERT INTO `sys_dept` VALUES (117, 114, ',114', '法学', 1, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-20 13:37:51', '', NULL);
INSERT INTO `sys_dept` VALUES (118, 110, '0,100,110', '2023级', 2, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-20 13:38:07', 'admin', '2024-12-20 13:38:25');
INSERT INTO `sys_dept` VALUES (119, 110, '0,100,110', '2022级', 1, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-20 13:38:21', '', NULL);
INSERT INTO `sys_dept` VALUES (120, 110, '0,100,110', '2024级', 3, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-20 13:38:34', '', NULL);
INSERT INTO `sys_dept` VALUES (121, 120, '0,100,110,120', '01队', 1, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-20 13:39:17', '', NULL);
INSERT INTO `sys_dept` VALUES (122, 120, '0,100,110,120', '02队', 2, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-20 13:39:29', '', NULL);
INSERT INTO `sys_dept` VALUES (123, 120, '0,100,110,120', '03队', 3, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-20 13:39:38', '', NULL);
INSERT INTO `sys_dept` VALUES (124, 121, '0,100,110,120,121', '011区队', 1, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-20 13:39:57', '', NULL);
INSERT INTO `sys_dept` VALUES (125, 121, '0,100,110,120,121', '012区队', 2, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-20 13:40:05', '', NULL);
INSERT INTO `sys_dept` VALUES (126, 122, '0,100,110,120,122', '021区队', 1, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-20 13:42:25', '', NULL);
INSERT INTO `sys_dept` VALUES (127, 122, '0,100,110,120,122', '022区队', 2, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-20 13:42:48', '', NULL);
INSERT INTO `sys_dept` VALUES (128, 114, ',114', '哲学', 2, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-20 13:43:03', '', NULL);
INSERT INTO `sys_dept` VALUES (129, 114, ',114', '法学2', 3, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-27 12:17:29', 'admin', '2024-12-27 12:18:40');

-- ----------------------------
-- Table structure for sys_dept_copy1
-- ----------------------------
DROP TABLE IF EXISTS `sys_dept_copy1`;
CREATE TABLE `sys_dept_copy1`  (
  `dept_id` bigint NOT NULL AUTO_INCREMENT COMMENT '部门id',
  `parent_id` bigint NULL DEFAULT 0 COMMENT '父部门id',
  `ancestors` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '祖级列表',
  `dept_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '部门名称',
  `order_num` int NULL DEFAULT 0 COMMENT '显示顺序',
  `leader` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '负责人',
  `phone` varchar(11) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '联系电话',
  `email` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '邮箱',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '部门状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`dept_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 114 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '部门表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_dept_copy1
-- ----------------------------
INSERT INTO `sys_dept_copy1` VALUES (100, 0, '0', '维修模拟训练平台', 0, '', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2024-12-06 11:22:07', 'admin', '2024-12-09 20:21:48');
INSERT INTO `sys_dept_copy1` VALUES (110, 100, '0,100', '2008级1班', 1, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-09 21:46:32', '', NULL);
INSERT INTO `sys_dept_copy1` VALUES (111, 100, '0,100', '2008级2班', 2, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-09 21:51:23', '', NULL);
INSERT INTO `sys_dept_copy1` VALUES (112, 100, '0,100', '2010级1班', 3, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-11 04:59:43', '', NULL);
INSERT INTO `sys_dept_copy1` VALUES (113, 100, '0,100', '2010级2班', 4, NULL, NULL, NULL, '0', '0', 'admin', '2024-12-11 04:59:53', '', NULL);

-- ----------------------------
-- Table structure for sys_dict_data
-- ----------------------------
DROP TABLE IF EXISTS `sys_dict_data`;
CREATE TABLE `sys_dict_data`  (
  `dict_code` bigint NOT NULL AUTO_INCREMENT COMMENT '字典编码',
  `dict_sort` int NULL DEFAULT 0 COMMENT '字典排序',
  `dict_label` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典标签',
  `dict_value` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典键值',
  `dict_type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典类型',
  `css_class` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '样式属性（其他样式扩展）',
  `list_class` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '表格回显样式',
  `is_default` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'N' COMMENT '是否默认（Y是 N否）',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`dict_code`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 45 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '字典数据表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_dict_data
-- ----------------------------
INSERT INTO `sys_dict_data` VALUES (1, 1, '男', '0', 'sys_user_sex', '', '', 'Y', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '性别男');
INSERT INTO `sys_dict_data` VALUES (2, 2, '女', '1', 'sys_user_sex', '', '', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '性别女');
INSERT INTO `sys_dict_data` VALUES (3, 3, '未知', '2', 'sys_user_sex', '', '', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '性别未知');
INSERT INTO `sys_dict_data` VALUES (4, 1, '显示', '0', 'sys_show_hide', '', 'primary', 'Y', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '显示菜单');
INSERT INTO `sys_dict_data` VALUES (5, 2, '隐藏', '1', 'sys_show_hide', '', 'danger', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '隐藏菜单');
INSERT INTO `sys_dict_data` VALUES (6, 1, '正常', '0', 'sys_normal_disable', '', 'primary', 'Y', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (7, 2, '停用', '1', 'sys_normal_disable', '', 'danger', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '停用状态');
INSERT INTO `sys_dict_data` VALUES (8, 1, '正常', '0', 'sys_job_status', '', 'primary', 'Y', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (9, 2, '暂停', '1', 'sys_job_status', '', 'danger', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '停用状态');
INSERT INTO `sys_dict_data` VALUES (10, 1, '默认', 'DEFAULT', 'sys_job_group', '', '', 'Y', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '默认分组');
INSERT INTO `sys_dict_data` VALUES (11, 2, '系统', 'SYSTEM', 'sys_job_group', '', '', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '系统分组');
INSERT INTO `sys_dict_data` VALUES (12, 1, '是', 'Y', 'sys_yes_no', '', 'primary', 'Y', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '系统默认是');
INSERT INTO `sys_dict_data` VALUES (13, 2, '否', 'N', 'sys_yes_no', '', 'danger', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '系统默认否');
INSERT INTO `sys_dict_data` VALUES (14, 1, '通知', '1', 'sys_notice_type', '', 'warning', 'Y', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '通知');
INSERT INTO `sys_dict_data` VALUES (15, 2, '公告', '2', 'sys_notice_type', '', 'success', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '公告');
INSERT INTO `sys_dict_data` VALUES (16, 1, '正常', '0', 'sys_notice_status', '', 'primary', 'Y', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (17, 2, '关闭', '1', 'sys_notice_status', '', 'danger', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '关闭状态');
INSERT INTO `sys_dict_data` VALUES (18, 99, '其他', '0', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '其他操作');
INSERT INTO `sys_dict_data` VALUES (19, 1, '新增', '1', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '新增操作');
INSERT INTO `sys_dict_data` VALUES (20, 2, '修改', '2', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '修改操作');
INSERT INTO `sys_dict_data` VALUES (21, 3, '删除', '3', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '删除操作');
INSERT INTO `sys_dict_data` VALUES (22, 4, '授权', '4', 'sys_oper_type', '', 'primary', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '授权操作');
INSERT INTO `sys_dict_data` VALUES (23, 5, '导出', '5', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '导出操作');
INSERT INTO `sys_dict_data` VALUES (24, 6, '导入', '6', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '导入操作');
INSERT INTO `sys_dict_data` VALUES (25, 7, '强退', '7', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '强退操作');
INSERT INTO `sys_dict_data` VALUES (26, 8, '生成代码', '8', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '生成操作');
INSERT INTO `sys_dict_data` VALUES (27, 9, '清空数据', '9', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '清空操作');
INSERT INTO `sys_dict_data` VALUES (28, 1, '成功', '0', 'sys_common_status', '', 'primary', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (29, 2, '失败', '1', 'sys_common_status', '', 'danger', 'N', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '停用状态');
INSERT INTO `sys_dict_data` VALUES (30, 1, 'FZD04B型侦毒器', '0001', 'sim_sim_type', NULL, 'default', 'N', '0', 'admin', '2024-12-09 09:50:17', 'admin', '2024-12-12 10:26:08', NULL);
INSERT INTO `sys_dict_data` VALUES (31, 2, 'FZB006型毒剂报警器', '0002', 'sim_sim_type', NULL, 'default', 'N', '0', 'admin', '2024-12-09 09:50:26', 'admin', '2024-12-12 10:26:18', NULL);
INSERT INTO `sys_dict_data` VALUES (32, 3, '防化兵用毒剂报警器', '0003', 'sim_sim_type', NULL, 'default', 'N', '0', 'admin', '2024-12-09 09:50:39', 'admin', '2024-12-12 10:27:03', NULL);
INSERT INTO `sys_dict_data` VALUES (33, 1, '系统随机', '1', 'sim_question_setting_method', NULL, 'default', 'N', '0', 'admin', '2024-12-10 01:57:03', 'admin', '2024-12-12 22:25:56', NULL);
INSERT INTO `sys_dict_data` VALUES (34, 2, '教师自选', '2', 'sim_question_setting_method', NULL, 'default', 'N', '0', 'admin', '2024-12-10 01:57:10', 'admin', '2024-12-12 22:26:08', NULL);
INSERT INTO `sys_dict_data` VALUES (35, 3, '任务自选', '3', 'sim_question_setting_method', NULL, 'default', 'N', '0', 'admin', '2024-12-12 22:26:39', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (36, 0, '初始化', '0', 'sim_sim_state', NULL, 'default', 'N', '0', 'admin', '2024-12-24 11:37:41', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (37, 1, '在线', '1', 'sim_sim_state', NULL, 'default', 'N', '0', 'admin', '2024-12-24 11:38:14', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (38, 2, '离线', '2', 'sim_sim_state', NULL, 'default', 'N', '0', 'admin', '2024-12-24 11:38:34', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (39, 3, '网关离线', '3', 'sim_sim_state', NULL, 'default', 'N', '0', 'admin', '2024-12-24 11:38:49', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (40, 4, '硬件异常', '4', 'sim_sim_state', NULL, 'default', 'N', '0', 'admin', '2024-12-24 11:39:09', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (41, 5, '手动禁用', '5', 'sim_sim_state', NULL, 'default', 'N', '0', 'admin', '2024-12-24 11:39:24', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (42, 0, '初始化', '0', 'sim_repair', NULL, 'default', 'N', '0', 'admin', '2024-12-24 16:57:48', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (43, 1, '排除', '1', 'sim_repair', NULL, 'default', 'N', '0', 'admin', '2024-12-24 16:58:10', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (44, 2, '未排除', '2', 'sim_repair', NULL, 'default', 'N', '0', 'admin', '2024-12-24 16:58:30', '', NULL, NULL);

-- ----------------------------
-- Table structure for sys_dict_type
-- ----------------------------
DROP TABLE IF EXISTS `sys_dict_type`;
CREATE TABLE `sys_dict_type`  (
  `dict_id` bigint NOT NULL AUTO_INCREMENT COMMENT '字典主键',
  `dict_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典名称',
  `dict_type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典类型',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`dict_id`) USING BTREE,
  UNIQUE INDEX `dict_type`(`dict_type` ASC) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 15 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '字典类型表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_dict_type
-- ----------------------------
INSERT INTO `sys_dict_type` VALUES (1, '用户性别', 'sys_user_sex', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '用户性别列表');
INSERT INTO `sys_dict_type` VALUES (2, '菜单状态', 'sys_show_hide', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '菜单状态列表');
INSERT INTO `sys_dict_type` VALUES (3, '系统开关', 'sys_normal_disable', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '系统开关列表');
INSERT INTO `sys_dict_type` VALUES (4, '任务状态', 'sys_job_status', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '任务状态列表');
INSERT INTO `sys_dict_type` VALUES (5, '任务分组', 'sys_job_group', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '任务分组列表');
INSERT INTO `sys_dict_type` VALUES (6, '系统是否', 'sys_yes_no', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '系统是否列表');
INSERT INTO `sys_dict_type` VALUES (7, '通知类型', 'sys_notice_type', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '通知类型列表');
INSERT INTO `sys_dict_type` VALUES (8, '通知状态', 'sys_notice_status', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '通知状态列表');
INSERT INTO `sys_dict_type` VALUES (9, '操作类型', 'sys_oper_type', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '操作类型列表');
INSERT INTO `sys_dict_type` VALUES (10, '系统状态', 'sys_common_status', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '登录状态列表');
INSERT INTO `sys_dict_type` VALUES (11, 'sim-模拟器型号', 'sim_sim_type', '0', 'admin', '2024-12-09 09:49:57', 'admin', '2024-12-24 11:35:48', '模拟器型号');
INSERT INTO `sys_dict_type` VALUES (12, 'sim-出题方式', 'sim_question_setting_method', '0', 'admin', '2024-12-10 01:54:56', 'admin', '2024-12-12 22:24:34', '出题方式');
INSERT INTO `sys_dict_type` VALUES (13, 'sim-模拟器状态', 'sim_sim_state', '0', 'admin', '2024-12-24 11:36:28', '', NULL, '模拟器状态');
INSERT INTO `sys_dict_type` VALUES (14, 'sim-维修情况', 'sim_repair', '0', 'admin', '2024-12-24 16:56:08', 'admin', '2024-12-24 16:56:15', '维修情况');

-- ----------------------------
-- Table structure for sys_job
-- ----------------------------
DROP TABLE IF EXISTS `sys_job`;
CREATE TABLE `sys_job`  (
  `job_id` bigint NOT NULL AUTO_INCREMENT COMMENT '任务ID',
  `job_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '任务名称',
  `job_group` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'DEFAULT' COMMENT '任务组名',
  `invoke_target` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调用目标字符串',
  `cron_expression` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT 'cron执行表达式',
  `misfire_policy` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '3' COMMENT '计划执行错误策略（1立即执行 2执行一次 3放弃执行）',
  `concurrent` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '1' COMMENT '是否并发执行（0允许 1禁止）',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '状态（0正常 1暂停）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '备注信息',
  PRIMARY KEY (`job_id`, `job_name`, `job_group`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 6 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '定时任务调度表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_job
-- ----------------------------
INSERT INTO `sys_job` VALUES (1, '系统默认（无参）', 'DEFAULT', 'ryTask.ryNoParams', '0/10 * * * * ?', '3', '1', '1', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_job` VALUES (2, '系统默认（有参）', 'DEFAULT', 'ryTask.ryParams(\'ry\')', '0/15 * * * * ?', '3', '1', '1', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_job` VALUES (3, '系统默认（多参）', 'DEFAULT', 'ryTask.ryMultipleParams(\'ry\', true, 2000L, 316.50D, 100)', '0/20 * * * * ?', '3', '1', '1', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_job` VALUES (4, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', '0/15 * * * * ?', '1', '1', '0', 'admin', '2024-12-23 20:27:04', 'admin', '2025-02-10 17:08:39', '');
INSERT INTO `sys_job` VALUES (5, 'sim-scheduledReadSim()', 'DEFAULT', 'commSendService.scheduledReadSim()', '0/10 * * * * ?', '1', '1', '1', 'admin', '2024-12-23 21:48:48', 'admin', '2025-01-08 23:17:23', '');

-- ----------------------------
-- Table structure for sys_job_log
-- ----------------------------
DROP TABLE IF EXISTS `sys_job_log`;
CREATE TABLE `sys_job_log`  (
  `job_log_id` bigint NOT NULL AUTO_INCREMENT COMMENT '任务日志ID',
  `job_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '任务名称',
  `job_group` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '任务组名',
  `invoke_target` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调用目标字符串',
  `job_message` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '日志信息',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '执行状态（0正常 1失败）',
  `exception_info` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '异常信息',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`job_log_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 10709 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '定时任务调度日志表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_job_log
-- ----------------------------
INSERT INTO `sys_job_log` VALUES (1, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：532毫秒', '0', '', '2025-01-21 10:57:30');
INSERT INTO `sys_job_log` VALUES (2, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：535毫秒', '0', '', '2025-01-21 10:57:45');
INSERT INTO `sys_job_log` VALUES (3, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：384毫秒', '0', '', '2025-01-21 10:58:31');
INSERT INTO `sys_job_log` VALUES (4, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：329毫秒', '0', '', '2025-01-21 10:58:45');
INSERT INTO `sys_job_log` VALUES (5, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：320毫秒', '0', '', '2025-01-21 10:59:00');
INSERT INTO `sys_job_log` VALUES (6, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：329毫秒', '0', '', '2025-01-21 10:59:15');
INSERT INTO `sys_job_log` VALUES (7, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：346毫秒', '0', '', '2025-01-21 10:59:30');
INSERT INTO `sys_job_log` VALUES (8, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：452毫秒', '0', '', '2025-01-21 10:59:46');
INSERT INTO `sys_job_log` VALUES (9, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：604毫秒', '0', '', '2025-01-21 11:00:00');
INSERT INTO `sys_job_log` VALUES (10, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：577毫秒', '0', '', '2025-01-21 11:00:15');
INSERT INTO `sys_job_log` VALUES (11, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：510毫秒', '0', '', '2025-01-21 11:00:30');
INSERT INTO `sys_job_log` VALUES (12, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：591毫秒', '0', '', '2025-01-21 11:00:45');
INSERT INTO `sys_job_log` VALUES (13, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：556毫秒', '0', '', '2025-01-21 11:01:00');
INSERT INTO `sys_job_log` VALUES (14, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：554毫秒', '0', '', '2025-01-21 11:01:15');
INSERT INTO `sys_job_log` VALUES (15, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：501毫秒', '0', '', '2025-01-21 11:01:30');
INSERT INTO `sys_job_log` VALUES (16, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：610毫秒', '0', '', '2025-01-21 11:01:45');
INSERT INTO `sys_job_log` VALUES (17, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：567毫秒', '0', '', '2025-01-21 11:02:00');
INSERT INTO `sys_job_log` VALUES (18, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：545毫秒', '0', '', '2025-01-21 11:02:15');
INSERT INTO `sys_job_log` VALUES (19, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：504毫秒', '0', '', '2025-01-21 11:02:30');
INSERT INTO `sys_job_log` VALUES (20, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：580毫秒', '0', '', '2025-01-21 11:02:45');
INSERT INTO `sys_job_log` VALUES (21, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：563毫秒', '0', '', '2025-01-21 11:03:00');
INSERT INTO `sys_job_log` VALUES (22, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：556毫秒', '0', '', '2025-01-21 11:03:15');
INSERT INTO `sys_job_log` VALUES (23, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：515毫秒', '0', '', '2025-01-21 11:03:30');
INSERT INTO `sys_job_log` VALUES (24, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：607毫秒', '0', '', '2025-01-21 11:03:45');
INSERT INTO `sys_job_log` VALUES (25, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：521毫秒', '0', '', '2025-01-21 11:04:00');
INSERT INTO `sys_job_log` VALUES (26, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：576毫秒', '0', '', '2025-01-21 11:04:15');
INSERT INTO `sys_job_log` VALUES (27, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：489毫秒', '0', '', '2025-01-21 11:04:30');
INSERT INTO `sys_job_log` VALUES (28, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：556毫秒', '0', '', '2025-01-21 11:04:45');
INSERT INTO `sys_job_log` VALUES (29, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：539毫秒', '0', '', '2025-01-21 11:05:00');
INSERT INTO `sys_job_log` VALUES (30, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：510毫秒', '0', '', '2025-01-21 11:05:15');
INSERT INTO `sys_job_log` VALUES (31, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：575毫秒', '0', '', '2025-01-21 11:05:30');
INSERT INTO `sys_job_log` VALUES (32, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：567毫秒', '0', '', '2025-01-21 11:05:45');
INSERT INTO `sys_job_log` VALUES (33, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：537毫秒', '0', '', '2025-01-21 11:06:00');
INSERT INTO `sys_job_log` VALUES (34, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：491毫秒', '0', '', '2025-01-21 11:06:15');
INSERT INTO `sys_job_log` VALUES (35, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：580毫秒', '0', '', '2025-01-21 11:06:30');
INSERT INTO `sys_job_log` VALUES (36, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：579毫秒', '0', '', '2025-01-21 11:06:45');
INSERT INTO `sys_job_log` VALUES (37, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：903毫秒', '0', '', '2025-01-21 11:07:01');
INSERT INTO `sys_job_log` VALUES (38, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1218毫秒', '0', '', '2025-01-21 11:07:16');
INSERT INTO `sys_job_log` VALUES (39, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1203毫秒', '0', '', '2025-01-21 11:07:31');
INSERT INTO `sys_job_log` VALUES (40, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：530毫秒', '0', '', '2025-01-21 11:07:45');
INSERT INTO `sys_job_log` VALUES (41, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：530毫秒', '0', '', '2025-01-21 11:08:00');
INSERT INTO `sys_job_log` VALUES (42, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：595毫秒', '0', '', '2025-01-21 11:08:15');
INSERT INTO `sys_job_log` VALUES (43, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：549毫秒', '0', '', '2025-01-21 11:08:30');
INSERT INTO `sys_job_log` VALUES (44, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：541毫秒', '0', '', '2025-01-21 11:08:45');
INSERT INTO `sys_job_log` VALUES (45, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：535毫秒', '0', '', '2025-01-21 11:09:00');
INSERT INTO `sys_job_log` VALUES (46, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：582毫秒', '0', '', '2025-01-21 11:09:15');
INSERT INTO `sys_job_log` VALUES (47, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：555毫秒', '0', '', '2025-01-21 11:09:30');
INSERT INTO `sys_job_log` VALUES (48, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：509毫秒', '0', '', '2025-01-21 11:09:45');
INSERT INTO `sys_job_log` VALUES (49, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1382毫秒', '0', '', '2025-01-21 11:10:01');
INSERT INTO `sys_job_log` VALUES (50, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：661毫秒', '0', '', '2025-01-21 11:10:15');
INSERT INTO `sys_job_log` VALUES (51, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：730毫秒', '0', '', '2025-01-21 11:10:31');
INSERT INTO `sys_job_log` VALUES (52, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：507毫秒', '0', '', '2025-01-21 11:10:45');
INSERT INTO `sys_job_log` VALUES (53, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：475毫秒', '0', '', '2025-01-21 11:11:00');
INSERT INTO `sys_job_log` VALUES (54, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：549毫秒', '0', '', '2025-01-21 11:11:15');
INSERT INTO `sys_job_log` VALUES (55, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：542毫秒', '0', '', '2025-01-21 11:11:30');
INSERT INTO `sys_job_log` VALUES (56, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：504毫秒', '0', '', '2025-01-21 11:11:45');
INSERT INTO `sys_job_log` VALUES (57, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：573毫秒', '0', '', '2025-01-21 11:12:00');
INSERT INTO `sys_job_log` VALUES (58, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：564毫秒', '0', '', '2025-01-21 11:12:15');
INSERT INTO `sys_job_log` VALUES (59, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：531毫秒', '0', '', '2025-01-21 11:12:30');
INSERT INTO `sys_job_log` VALUES (60, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：500毫秒', '0', '', '2025-01-21 11:12:45');
INSERT INTO `sys_job_log` VALUES (61, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：574毫秒', '0', '', '2025-01-21 11:13:00');
INSERT INTO `sys_job_log` VALUES (62, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：536毫秒', '0', '', '2025-01-21 11:13:15');
INSERT INTO `sys_job_log` VALUES (63, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：497毫秒', '0', '', '2025-01-21 11:13:30');
INSERT INTO `sys_job_log` VALUES (64, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：559毫秒', '0', '', '2025-01-21 11:14:01');
INSERT INTO `sys_job_log` VALUES (65, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：534毫秒', '0', '', '2025-01-21 11:14:15');
INSERT INTO `sys_job_log` VALUES (66, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：514毫秒', '0', '', '2025-01-21 11:14:30');
INSERT INTO `sys_job_log` VALUES (67, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：483毫秒', '0', '', '2025-01-21 11:14:45');
INSERT INTO `sys_job_log` VALUES (68, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：578毫秒', '0', '', '2025-01-21 11:15:00');
INSERT INTO `sys_job_log` VALUES (69, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：540毫秒', '0', '', '2025-01-21 11:15:15');
INSERT INTO `sys_job_log` VALUES (70, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：538毫秒', '0', '', '2025-01-21 11:15:30');
INSERT INTO `sys_job_log` VALUES (71, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：637毫秒', '0', '', '2025-01-21 11:15:45');
INSERT INTO `sys_job_log` VALUES (72, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：600毫秒', '0', '', '2025-01-21 11:16:00');
INSERT INTO `sys_job_log` VALUES (73, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：388毫秒', '0', '', '2025-01-21 11:20:45');
INSERT INTO `sys_job_log` VALUES (74, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：314毫秒', '0', '', '2025-01-21 11:21:00');
INSERT INTO `sys_job_log` VALUES (75, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：310毫秒', '0', '', '2025-01-21 11:21:15');
INSERT INTO `sys_job_log` VALUES (76, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：340毫秒', '0', '', '2025-01-21 11:21:30');
INSERT INTO `sys_job_log` VALUES (77, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：335毫秒', '0', '', '2025-01-21 11:21:45');
INSERT INTO `sys_job_log` VALUES (78, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：302毫秒', '0', '', '2025-01-21 11:22:00');
INSERT INTO `sys_job_log` VALUES (79, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：359毫秒', '0', '', '2025-01-21 11:22:15');
INSERT INTO `sys_job_log` VALUES (80, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2025毫秒', '0', '', '2025-01-21 11:22:32');
INSERT INTO `sys_job_log` VALUES (81, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：475毫秒', '0', '', '2025-01-21 11:22:45');
INSERT INTO `sys_job_log` VALUES (82, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：338毫秒', '0', '', '2025-01-21 11:23:00');
INSERT INTO `sys_job_log` VALUES (83, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：328毫秒', '0', '', '2025-01-21 11:23:15');
INSERT INTO `sys_job_log` VALUES (84, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：533毫秒', '0', '', '2025-01-21 11:23:30');
INSERT INTO `sys_job_log` VALUES (85, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：528毫秒', '0', '', '2025-01-21 11:23:45');
INSERT INTO `sys_job_log` VALUES (86, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：467毫秒', '0', '', '2025-01-21 11:24:00');
INSERT INTO `sys_job_log` VALUES (87, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：477毫秒', '0', '', '2025-01-21 11:24:15');
INSERT INTO `sys_job_log` VALUES (88, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：594毫秒', '0', '', '2025-01-21 11:24:30');
INSERT INTO `sys_job_log` VALUES (89, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：30毫秒', '0', '', '2025-01-21 11:24:45');
INSERT INTO `sys_job_log` VALUES (90, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4毫秒', '0', '', '2025-01-21 11:25:00');
INSERT INTO `sys_job_log` VALUES (91, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2025-01-21 11:25:15');
INSERT INTO `sys_job_log` VALUES (92, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：13毫秒', '0', '', '2025-01-21 11:25:30');
INSERT INTO `sys_job_log` VALUES (93, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：13毫秒', '0', '', '2025-01-21 11:25:45');
INSERT INTO `sys_job_log` VALUES (94, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15毫秒', '0', '', '2025-01-21 11:26:00');
INSERT INTO `sys_job_log` VALUES (95, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：12毫秒', '0', '', '2025-01-21 11:26:15');
INSERT INTO `sys_job_log` VALUES (96, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17毫秒', '0', '', '2025-01-21 11:26:30');
INSERT INTO `sys_job_log` VALUES (97, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：11毫秒', '0', '', '2025-01-21 11:26:45');
INSERT INTO `sys_job_log` VALUES (98, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15毫秒', '0', '', '2025-01-21 11:27:00');
INSERT INTO `sys_job_log` VALUES (99, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：7毫秒', '0', '', '2025-01-21 11:27:15');
INSERT INTO `sys_job_log` VALUES (100, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：70毫秒', '0', '', '2025-01-21 11:27:30');
INSERT INTO `sys_job_log` VALUES (101, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15毫秒', '0', '', '2025-01-21 11:27:45');
INSERT INTO `sys_job_log` VALUES (102, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：12毫秒', '0', '', '2025-01-21 11:28:00');
INSERT INTO `sys_job_log` VALUES (103, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-21 11:28:15');
INSERT INTO `sys_job_log` VALUES (104, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：57毫秒', '0', '', '2025-01-21 11:28:30');
INSERT INTO `sys_job_log` VALUES (105, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：9毫秒', '0', '', '2025-01-21 11:28:45');
INSERT INTO `sys_job_log` VALUES (106, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：5毫秒', '0', '', '2025-01-21 11:29:00');
INSERT INTO `sys_job_log` VALUES (107, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2025-01-21 11:29:15');
INSERT INTO `sys_job_log` VALUES (108, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：10毫秒', '0', '', '2025-01-21 11:29:30');
INSERT INTO `sys_job_log` VALUES (109, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：31毫秒', '0', '', '2025-01-21 11:29:45');
INSERT INTO `sys_job_log` VALUES (110, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-21 11:30:00');
INSERT INTO `sys_job_log` VALUES (111, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-21 11:30:15');
INSERT INTO `sys_job_log` VALUES (112, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-21 11:30:30');
INSERT INTO `sys_job_log` VALUES (113, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-21 11:30:45');
INSERT INTO `sys_job_log` VALUES (114, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-21 11:31:00');
INSERT INTO `sys_job_log` VALUES (115, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14毫秒', '0', '', '2025-01-21 11:31:15');
INSERT INTO `sys_job_log` VALUES (116, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：167毫秒', '0', '', '2025-01-21 11:31:30');
INSERT INTO `sys_job_log` VALUES (117, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4毫秒', '0', '', '2025-01-21 11:31:45');
INSERT INTO `sys_job_log` VALUES (118, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14毫秒', '0', '', '2025-01-21 11:32:00');
INSERT INTO `sys_job_log` VALUES (119, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14毫秒', '0', '', '2025-01-21 11:32:15');
INSERT INTO `sys_job_log` VALUES (120, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：20毫秒', '0', '', '2025-01-21 11:32:30');
INSERT INTO `sys_job_log` VALUES (121, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：142毫秒', '0', '', '2025-01-21 11:32:45');
INSERT INTO `sys_job_log` VALUES (122, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2025-01-21 11:33:00');
INSERT INTO `sys_job_log` VALUES (123, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：30毫秒', '0', '', '2025-01-21 11:33:15');
INSERT INTO `sys_job_log` VALUES (124, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2025-01-21 11:33:30');
INSERT INTO `sys_job_log` VALUES (125, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15毫秒', '0', '', '2025-01-21 11:33:45');
INSERT INTO `sys_job_log` VALUES (126, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：29毫秒', '0', '', '2025-01-21 11:34:00');
INSERT INTO `sys_job_log` VALUES (127, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18毫秒', '0', '', '2025-01-21 11:34:15');
INSERT INTO `sys_job_log` VALUES (128, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：19毫秒', '0', '', '2025-01-21 11:34:30');
INSERT INTO `sys_job_log` VALUES (129, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2025-01-21 11:34:45');
INSERT INTO `sys_job_log` VALUES (130, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：42毫秒', '0', '', '2025-01-21 11:35:00');
INSERT INTO `sys_job_log` VALUES (131, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：34毫秒', '0', '', '2025-01-21 11:35:15');
INSERT INTO `sys_job_log` VALUES (132, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：33毫秒', '0', '', '2025-01-21 11:35:30');
INSERT INTO `sys_job_log` VALUES (133, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：43毫秒', '0', '', '2025-01-21 11:35:45');
INSERT INTO `sys_job_log` VALUES (134, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：41毫秒', '0', '', '2025-01-21 11:36:00');
INSERT INTO `sys_job_log` VALUES (135, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：94毫秒', '0', '', '2025-01-21 11:36:15');
INSERT INTO `sys_job_log` VALUES (136, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：7毫秒', '0', '', '2025-01-21 11:36:30');
INSERT INTO `sys_job_log` VALUES (137, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：54毫秒', '0', '', '2025-01-21 11:36:45');
INSERT INTO `sys_job_log` VALUES (138, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-21 11:37:00');
INSERT INTO `sys_job_log` VALUES (139, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-21 11:37:15');
INSERT INTO `sys_job_log` VALUES (140, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：525毫秒', '0', '', '2025-01-21 11:37:30');
INSERT INTO `sys_job_log` VALUES (141, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：711毫秒', '0', '', '2025-01-21 11:37:46');
INSERT INTO `sys_job_log` VALUES (142, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：457毫秒', '0', '', '2025-01-21 11:38:00');
INSERT INTO `sys_job_log` VALUES (143, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：493毫秒', '0', '', '2025-01-21 11:38:15');
INSERT INTO `sys_job_log` VALUES (144, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：650毫秒', '0', '', '2025-01-21 11:38:31');
INSERT INTO `sys_job_log` VALUES (145, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1434毫秒', '0', '', '2025-01-21 11:38:46');
INSERT INTO `sys_job_log` VALUES (146, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：559毫秒', '0', '', '2025-01-21 11:39:00');
INSERT INTO `sys_job_log` VALUES (147, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：513毫秒', '0', '', '2025-01-21 11:39:15');
INSERT INTO `sys_job_log` VALUES (148, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：480毫秒', '0', '', '2025-01-21 11:39:30');
INSERT INTO `sys_job_log` VALUES (149, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：469毫秒', '0', '', '2025-01-21 11:39:45');
INSERT INTO `sys_job_log` VALUES (150, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：428毫秒', '0', '', '2025-01-21 11:40:00');
INSERT INTO `sys_job_log` VALUES (151, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：490毫秒', '0', '', '2025-01-21 11:40:15');
INSERT INTO `sys_job_log` VALUES (152, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：469毫秒', '0', '', '2025-01-21 11:40:30');
INSERT INTO `sys_job_log` VALUES (153, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1951毫秒', '0', '', '2025-01-21 11:40:47');
INSERT INTO `sys_job_log` VALUES (154, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：423毫秒', '0', '', '2025-01-21 11:41:00');
INSERT INTO `sys_job_log` VALUES (155, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：486毫秒', '0', '', '2025-01-21 11:41:15');
INSERT INTO `sys_job_log` VALUES (156, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：460毫秒', '0', '', '2025-01-21 11:41:30');
INSERT INTO `sys_job_log` VALUES (157, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：440毫秒', '0', '', '2025-01-21 11:41:45');
INSERT INTO `sys_job_log` VALUES (158, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：500毫秒', '0', '', '2025-01-21 11:42:00');
INSERT INTO `sys_job_log` VALUES (159, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：703毫秒', '0', '', '2025-01-21 11:42:16');
INSERT INTO `sys_job_log` VALUES (160, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：492毫秒', '0', '', '2025-01-21 11:42:30');
INSERT INTO `sys_job_log` VALUES (161, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：490毫秒', '0', '', '2025-01-21 11:42:45');
INSERT INTO `sys_job_log` VALUES (162, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：499毫秒', '0', '', '2025-01-21 11:43:00');
INSERT INTO `sys_job_log` VALUES (163, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：662毫秒', '0', '', '2025-01-21 11:43:16');
INSERT INTO `sys_job_log` VALUES (164, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：448毫秒', '0', '', '2025-01-21 11:43:30');
INSERT INTO `sys_job_log` VALUES (165, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：428毫秒', '0', '', '2025-01-21 11:43:45');
INSERT INTO `sys_job_log` VALUES (166, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：485毫秒', '0', '', '2025-01-21 11:44:00');
INSERT INTO `sys_job_log` VALUES (167, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：458毫秒', '0', '', '2025-01-21 11:44:15');
INSERT INTO `sys_job_log` VALUES (168, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：439毫秒', '0', '', '2025-01-21 11:44:30');
INSERT INTO `sys_job_log` VALUES (169, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：437毫秒', '0', '', '2025-01-21 11:44:45');
INSERT INTO `sys_job_log` VALUES (170, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：487毫秒', '0', '', '2025-01-21 11:45:00');
INSERT INTO `sys_job_log` VALUES (171, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：452毫秒', '0', '', '2025-01-21 11:45:15');
INSERT INTO `sys_job_log` VALUES (172, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：428毫秒', '0', '', '2025-01-21 11:45:30');
INSERT INTO `sys_job_log` VALUES (173, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：511毫秒', '0', '', '2025-01-21 11:45:45');
INSERT INTO `sys_job_log` VALUES (174, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：474毫秒', '0', '', '2025-01-21 11:46:00');
INSERT INTO `sys_job_log` VALUES (175, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：477毫秒', '0', '', '2025-01-21 11:46:15');
INSERT INTO `sys_job_log` VALUES (176, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：426毫秒', '0', '', '2025-01-21 11:46:30');
INSERT INTO `sys_job_log` VALUES (177, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：568毫秒', '0', '', '2025-01-21 11:46:45');
INSERT INTO `sys_job_log` VALUES (178, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：471毫秒', '0', '', '2025-01-21 11:47:00');
INSERT INTO `sys_job_log` VALUES (179, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：422毫秒', '0', '', '2025-01-21 11:47:15');
INSERT INTO `sys_job_log` VALUES (180, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：411毫秒', '0', '', '2025-01-21 11:47:30');
INSERT INTO `sys_job_log` VALUES (181, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：487毫秒', '0', '', '2025-01-21 11:47:45');
INSERT INTO `sys_job_log` VALUES (182, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：474毫秒', '0', '', '2025-01-21 11:48:00');
INSERT INTO `sys_job_log` VALUES (183, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：418毫秒', '0', '', '2025-01-21 11:48:15');
INSERT INTO `sys_job_log` VALUES (184, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：516毫秒', '0', '', '2025-01-21 11:48:30');
INSERT INTO `sys_job_log` VALUES (185, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：894毫秒', '0', '', '2025-01-21 11:48:46');
INSERT INTO `sys_job_log` VALUES (186, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1098毫秒', '0', '', '2025-01-21 11:49:01');
INSERT INTO `sys_job_log` VALUES (187, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1241毫秒', '0', '', '2025-01-21 11:49:16');
INSERT INTO `sys_job_log` VALUES (188, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1334毫秒', '0', '', '2025-01-21 11:49:31');
INSERT INTO `sys_job_log` VALUES (189, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：748毫秒', '0', '', '2025-01-21 11:49:46');
INSERT INTO `sys_job_log` VALUES (190, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1801毫秒', '0', '', '2025-01-21 11:50:02');
INSERT INTO `sys_job_log` VALUES (191, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1314毫秒', '0', '', '2025-01-21 11:50:16');
INSERT INTO `sys_job_log` VALUES (192, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1038毫秒', '0', '', '2025-01-21 11:50:31');
INSERT INTO `sys_job_log` VALUES (193, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：903毫秒', '0', '', '2025-01-21 11:50:46');
INSERT INTO `sys_job_log` VALUES (194, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1733毫秒', '0', '', '2025-01-21 11:51:02');
INSERT INTO `sys_job_log` VALUES (195, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：409毫秒', '0', '', '2025-01-21 11:51:15');
INSERT INTO `sys_job_log` VALUES (196, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：991毫秒', '0', '', '2025-01-21 11:51:31');
INSERT INTO `sys_job_log` VALUES (197, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：450毫秒', '0', '', '2025-01-21 11:51:45');
INSERT INTO `sys_job_log` VALUES (198, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：424毫秒', '0', '', '2025-01-21 11:52:00');
INSERT INTO `sys_job_log` VALUES (199, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：404毫秒', '0', '', '2025-01-21 11:52:15');
INSERT INTO `sys_job_log` VALUES (200, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：503毫秒', '0', '', '2025-01-21 11:52:30');
INSERT INTO `sys_job_log` VALUES (201, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：486毫秒', '0', '', '2025-01-21 11:52:45');
INSERT INTO `sys_job_log` VALUES (202, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：440毫秒', '0', '', '2025-01-21 11:53:00');
INSERT INTO `sys_job_log` VALUES (203, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：587毫秒', '0', '', '2025-01-21 11:53:15');
INSERT INTO `sys_job_log` VALUES (204, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：465毫秒', '0', '', '2025-01-21 11:53:30');
INSERT INTO `sys_job_log` VALUES (205, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：464毫秒', '0', '', '2025-01-21 11:53:45');
INSERT INTO `sys_job_log` VALUES (206, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：418毫秒', '0', '', '2025-01-21 11:54:00');
INSERT INTO `sys_job_log` VALUES (207, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：495毫秒', '0', '', '2025-01-21 11:54:15');
INSERT INTO `sys_job_log` VALUES (208, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：463毫秒', '0', '', '2025-01-21 11:54:30');
INSERT INTO `sys_job_log` VALUES (209, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：457毫秒', '0', '', '2025-01-21 11:54:45');
INSERT INTO `sys_job_log` VALUES (210, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：423毫秒', '0', '', '2025-01-21 11:55:00');
INSERT INTO `sys_job_log` VALUES (211, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：484毫秒', '0', '', '2025-01-21 11:55:15');
INSERT INTO `sys_job_log` VALUES (212, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：461毫秒', '0', '', '2025-01-21 11:55:30');
INSERT INTO `sys_job_log` VALUES (213, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：447毫秒', '0', '', '2025-01-21 11:55:45');
INSERT INTO `sys_job_log` VALUES (214, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：475毫秒', '0', '', '2025-01-21 11:56:15');
INSERT INTO `sys_job_log` VALUES (215, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：441毫秒', '0', '', '2025-01-21 11:56:30');
INSERT INTO `sys_job_log` VALUES (216, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：424毫秒', '0', '', '2025-01-21 11:56:45');
INSERT INTO `sys_job_log` VALUES (217, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：510毫秒', '0', '', '2025-01-21 11:57:00');
INSERT INTO `sys_job_log` VALUES (218, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：484毫秒', '0', '', '2025-01-21 11:57:15');
INSERT INTO `sys_job_log` VALUES (219, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：468毫秒', '0', '', '2025-01-21 11:57:30');
INSERT INTO `sys_job_log` VALUES (220, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：416毫秒', '0', '', '2025-01-21 11:57:45');
INSERT INTO `sys_job_log` VALUES (221, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：677毫秒', '0', '', '2025-01-21 11:58:01');
INSERT INTO `sys_job_log` VALUES (222, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：477毫秒', '0', '', '2025-01-21 11:58:15');
INSERT INTO `sys_job_log` VALUES (223, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：437毫秒', '0', '', '2025-01-21 11:58:30');
INSERT INTO `sys_job_log` VALUES (224, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：479毫秒', '0', '', '2025-01-21 11:59:00');
INSERT INTO `sys_job_log` VALUES (225, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：458毫秒', '0', '', '2025-01-21 11:59:15');
INSERT INTO `sys_job_log` VALUES (226, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：474毫秒', '0', '', '2025-01-21 11:59:30');
INSERT INTO `sys_job_log` VALUES (227, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：625毫秒', '0', '', '2025-01-21 11:59:45');
INSERT INTO `sys_job_log` VALUES (228, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：565毫秒', '0', '', '2025-01-21 12:00:00');
INSERT INTO `sys_job_log` VALUES (229, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：443毫秒', '0', '', '2025-01-21 12:00:15');
INSERT INTO `sys_job_log` VALUES (230, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：505毫秒', '0', '', '2025-01-21 12:00:31');
INSERT INTO `sys_job_log` VALUES (231, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：845毫秒', '0', '', '2025-01-21 12:00:46');
INSERT INTO `sys_job_log` VALUES (232, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：577毫秒', '0', '', '2025-01-21 12:01:01');
INSERT INTO `sys_job_log` VALUES (233, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：436毫秒', '0', '', '2025-01-21 12:01:15');
INSERT INTO `sys_job_log` VALUES (234, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：410毫秒', '0', '', '2025-01-21 12:01:30');
INSERT INTO `sys_job_log` VALUES (235, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：505毫秒', '0', '', '2025-01-21 12:01:45');
INSERT INTO `sys_job_log` VALUES (236, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：462毫秒', '0', '', '2025-01-21 12:02:00');
INSERT INTO `sys_job_log` VALUES (237, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：425毫秒', '0', '', '2025-01-21 12:02:15');
INSERT INTO `sys_job_log` VALUES (238, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：596毫秒', '0', '', '2025-01-21 12:02:30');
INSERT INTO `sys_job_log` VALUES (239, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：459毫秒', '0', '', '2025-01-21 12:02:45');
INSERT INTO `sys_job_log` VALUES (240, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：448毫秒', '0', '', '2025-01-21 12:03:00');
INSERT INTO `sys_job_log` VALUES (241, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：409毫秒', '0', '', '2025-01-21 12:03:15');
INSERT INTO `sys_job_log` VALUES (242, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：399毫秒', '0', '', '2025-01-21 12:03:30');
INSERT INTO `sys_job_log` VALUES (243, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：671毫秒', '0', '', '2025-01-21 12:03:46');
INSERT INTO `sys_job_log` VALUES (244, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：394毫秒', '0', '', '2025-01-21 12:06:15');
INSERT INTO `sys_job_log` VALUES (245, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：477毫秒', '0', '', '2025-01-21 12:06:30');
INSERT INTO `sys_job_log` VALUES (246, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：446毫秒', '0', '', '2025-01-21 12:06:45');
INSERT INTO `sys_job_log` VALUES (247, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：415毫秒', '0', '', '2025-01-21 12:07:00');
INSERT INTO `sys_job_log` VALUES (248, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：378毫秒', '0', '', '2025-01-21 12:07:15');
INSERT INTO `sys_job_log` VALUES (249, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：524毫秒', '0', '', '2025-01-21 12:07:30');
INSERT INTO `sys_job_log` VALUES (250, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：449毫秒', '0', '', '2025-01-21 12:07:45');
INSERT INTO `sys_job_log` VALUES (251, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：416毫秒', '0', '', '2025-01-21 12:08:00');
INSERT INTO `sys_job_log` VALUES (252, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：485毫秒', '0', '', '2025-01-21 12:08:15');
INSERT INTO `sys_job_log` VALUES (253, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：432毫秒', '0', '', '2025-01-21 12:08:30');
INSERT INTO `sys_job_log` VALUES (254, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：434毫秒', '0', '', '2025-01-21 12:08:45');
INSERT INTO `sys_job_log` VALUES (255, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：398毫秒', '0', '', '2025-01-21 12:09:00');
INSERT INTO `sys_job_log` VALUES (256, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：480毫秒', '0', '', '2025-01-21 12:09:15');
INSERT INTO `sys_job_log` VALUES (257, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：432毫秒', '0', '', '2025-01-21 12:09:30');
INSERT INTO `sys_job_log` VALUES (258, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：410毫秒', '0', '', '2025-01-21 12:09:45');
INSERT INTO `sys_job_log` VALUES (259, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：401毫秒', '0', '', '2025-01-21 12:10:00');
INSERT INTO `sys_job_log` VALUES (260, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：478毫秒', '0', '', '2025-01-21 12:10:15');
INSERT INTO `sys_job_log` VALUES (261, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：441毫秒', '0', '', '2025-01-21 12:10:30');
INSERT INTO `sys_job_log` VALUES (262, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：411毫秒', '0', '', '2025-01-21 12:10:45');
INSERT INTO `sys_job_log` VALUES (263, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：380毫秒', '0', '', '2025-01-21 12:11:00');
INSERT INTO `sys_job_log` VALUES (264, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：453毫秒', '0', '', '2025-01-21 12:11:15');
INSERT INTO `sys_job_log` VALUES (265, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：421毫秒', '0', '', '2025-01-21 12:11:30');
INSERT INTO `sys_job_log` VALUES (266, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：403毫秒', '0', '', '2025-01-21 12:11:45');
INSERT INTO `sys_job_log` VALUES (267, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：471毫秒', '0', '', '2025-01-21 12:12:00');
INSERT INTO `sys_job_log` VALUES (268, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：418毫秒', '0', '', '2025-01-21 12:12:30');
INSERT INTO `sys_job_log` VALUES (269, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：411毫秒', '0', '', '2025-01-21 12:12:45');
INSERT INTO `sys_job_log` VALUES (270, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1542毫秒', '0', '', '2025-01-21 12:13:01');
INSERT INTO `sys_job_log` VALUES (271, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：439毫秒', '0', '', '2025-01-21 12:13:15');
INSERT INTO `sys_job_log` VALUES (272, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：435毫秒', '0', '', '2025-01-21 12:13:30');
INSERT INTO `sys_job_log` VALUES (273, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：394毫秒', '0', '', '2025-01-21 12:13:45');
INSERT INTO `sys_job_log` VALUES (274, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：448毫秒', '0', '', '2025-01-21 12:14:00');
INSERT INTO `sys_job_log` VALUES (275, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：429毫秒', '0', '', '2025-01-21 12:14:15');
INSERT INTO `sys_job_log` VALUES (276, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：413毫秒', '0', '', '2025-01-21 12:14:30');
INSERT INTO `sys_job_log` VALUES (277, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：439毫秒', '0', '', '2025-01-21 12:15:00');
INSERT INTO `sys_job_log` VALUES (278, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：468毫秒', '0', '', '2025-01-21 12:15:15');
INSERT INTO `sys_job_log` VALUES (279, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：396毫秒', '0', '', '2025-01-21 12:15:30');
INSERT INTO `sys_job_log` VALUES (280, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：464毫秒', '0', '', '2025-01-21 12:15:45');
INSERT INTO `sys_job_log` VALUES (281, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：429毫秒', '0', '', '2025-01-21 12:16:00');
INSERT INTO `sys_job_log` VALUES (282, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：410毫秒', '0', '', '2025-01-21 12:16:15');
INSERT INTO `sys_job_log` VALUES (283, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：381毫秒', '0', '', '2025-01-21 12:16:30');
INSERT INTO `sys_job_log` VALUES (284, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：455毫秒', '0', '', '2025-01-21 12:16:45');
INSERT INTO `sys_job_log` VALUES (285, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：431毫秒', '0', '', '2025-01-21 12:17:00');
INSERT INTO `sys_job_log` VALUES (286, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：409毫秒', '0', '', '2025-01-21 12:17:15');
INSERT INTO `sys_job_log` VALUES (287, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：398毫秒', '0', '', '2025-01-21 12:17:30');
INSERT INTO `sys_job_log` VALUES (288, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：450毫秒', '0', '', '2025-01-21 12:17:45');
INSERT INTO `sys_job_log` VALUES (289, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：429毫秒', '0', '', '2025-01-21 12:18:00');
INSERT INTO `sys_job_log` VALUES (290, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：421毫秒', '0', '', '2025-01-21 12:18:15');
INSERT INTO `sys_job_log` VALUES (291, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：371毫秒', '0', '', '2025-01-21 12:18:30');
INSERT INTO `sys_job_log` VALUES (292, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：317毫秒', '0', '', '2025-01-21 12:18:45');
INSERT INTO `sys_job_log` VALUES (293, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：354毫秒', '0', '', '2025-01-21 12:19:00');
INSERT INTO `sys_job_log` VALUES (294, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：327毫秒', '0', '', '2025-01-21 12:19:15');
INSERT INTO `sys_job_log` VALUES (295, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：352毫秒', '0', '', '2025-01-21 12:19:30');
INSERT INTO `sys_job_log` VALUES (296, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：437毫秒', '0', '', '2025-01-21 12:19:45');
INSERT INTO `sys_job_log` VALUES (297, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：384毫秒', '0', '', '2025-01-21 12:20:00');
INSERT INTO `sys_job_log` VALUES (298, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：367毫秒', '0', '', '2025-01-21 12:20:15');
INSERT INTO `sys_job_log` VALUES (299, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：371毫秒', '0', '', '2025-01-21 12:20:30');
INSERT INTO `sys_job_log` VALUES (300, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：343毫秒', '0', '', '2025-01-21 12:20:45');
INSERT INTO `sys_job_log` VALUES (301, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：312毫秒', '0', '', '2025-01-21 12:21:00');
INSERT INTO `sys_job_log` VALUES (302, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：321毫秒', '0', '', '2025-01-21 12:21:15');
INSERT INTO `sys_job_log` VALUES (303, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：302毫秒', '0', '', '2025-01-21 12:21:30');
INSERT INTO `sys_job_log` VALUES (304, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：348毫秒', '0', '', '2025-01-21 12:21:45');
INSERT INTO `sys_job_log` VALUES (305, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：346毫秒', '0', '', '2025-01-21 12:22:00');
INSERT INTO `sys_job_log` VALUES (306, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：325毫秒', '0', '', '2025-01-21 12:22:15');
INSERT INTO `sys_job_log` VALUES (307, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：337毫秒', '0', '', '2025-01-21 12:22:30');
INSERT INTO `sys_job_log` VALUES (308, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：325毫秒', '0', '', '2025-01-21 12:22:45');
INSERT INTO `sys_job_log` VALUES (309, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：314毫秒', '0', '', '2025-01-21 12:23:00');
INSERT INTO `sys_job_log` VALUES (310, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：316毫秒', '0', '', '2025-01-21 12:23:15');
INSERT INTO `sys_job_log` VALUES (311, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：324毫秒', '0', '', '2025-01-21 12:23:30');
INSERT INTO `sys_job_log` VALUES (312, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：852毫秒', '0', '', '2025-01-21 12:24:28');
INSERT INTO `sys_job_log` VALUES (313, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：867毫秒', '0', '', '2025-01-21 12:24:29');
INSERT INTO `sys_job_log` VALUES (314, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1432毫秒', '0', '', '2025-01-21 12:24:30');
INSERT INTO `sys_job_log` VALUES (315, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：393毫秒', '0', '', '2025-01-21 12:24:30');
INSERT INTO `sys_job_log` VALUES (316, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：350毫秒', '0', '', '2025-01-21 12:24:45');
INSERT INTO `sys_job_log` VALUES (317, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：325毫秒', '0', '', '2025-01-21 12:25:00');
INSERT INTO `sys_job_log` VALUES (318, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：341毫秒', '0', '', '2025-01-21 12:25:15');
INSERT INTO `sys_job_log` VALUES (319, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：318毫秒', '0', '', '2025-01-21 12:26:38');
INSERT INTO `sys_job_log` VALUES (320, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：466毫秒', '0', '', '2025-01-21 12:26:38');
INSERT INTO `sys_job_log` VALUES (321, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：641毫秒', '0', '', '2025-01-21 12:26:39');
INSERT INTO `sys_job_log` VALUES (322, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：826毫秒', '0', '', '2025-01-21 12:26:40');
INSERT INTO `sys_job_log` VALUES (323, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：350毫秒', '0', '', '2025-01-21 12:26:40');
INSERT INTO `sys_job_log` VALUES (324, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：551毫秒', '0', '', '2025-01-21 12:26:45');
INSERT INTO `sys_job_log` VALUES (325, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：321毫秒', '0', '', '2025-01-21 12:27:00');
INSERT INTO `sys_job_log` VALUES (326, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：323毫秒', '0', '', '2025-01-21 12:27:15');
INSERT INTO `sys_job_log` VALUES (327, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：359毫秒', '0', '', '2025-01-21 12:27:30');
INSERT INTO `sys_job_log` VALUES (328, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：320毫秒', '0', '', '2025-01-21 12:27:45');
INSERT INTO `sys_job_log` VALUES (329, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：303毫秒', '0', '', '2025-01-21 12:28:00');
INSERT INTO `sys_job_log` VALUES (330, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：318毫秒', '0', '', '2025-01-21 12:28:15');
INSERT INTO `sys_job_log` VALUES (331, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：349毫秒', '0', '', '2025-01-21 12:28:30');
INSERT INTO `sys_job_log` VALUES (332, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：328毫秒', '0', '', '2025-01-21 12:28:45');
INSERT INTO `sys_job_log` VALUES (333, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：345毫秒', '0', '', '2025-01-21 12:29:00');
INSERT INTO `sys_job_log` VALUES (334, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：373毫秒', '0', '', '2025-01-21 12:29:15');
INSERT INTO `sys_job_log` VALUES (335, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：323毫秒', '0', '', '2025-01-21 12:29:30');
INSERT INTO `sys_job_log` VALUES (336, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：328毫秒', '0', '', '2025-01-21 12:29:45');
INSERT INTO `sys_job_log` VALUES (337, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：365毫秒', '0', '', '2025-01-21 12:30:00');
INSERT INTO `sys_job_log` VALUES (338, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：351毫秒', '0', '', '2025-01-21 12:30:15');
INSERT INTO `sys_job_log` VALUES (339, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：348毫秒', '0', '', '2025-01-21 12:30:30');
INSERT INTO `sys_job_log` VALUES (340, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：323毫秒', '0', '', '2025-01-21 12:30:45');
INSERT INTO `sys_job_log` VALUES (341, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：362毫秒', '0', '', '2025-01-21 12:31:00');
INSERT INTO `sys_job_log` VALUES (342, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：668毫秒', '0', '', '2025-01-21 12:31:16');
INSERT INTO `sys_job_log` VALUES (343, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：321毫秒', '0', '', '2025-01-21 12:31:30');
INSERT INTO `sys_job_log` VALUES (344, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：317毫秒', '0', '', '2025-01-21 12:31:45');
INSERT INTO `sys_job_log` VALUES (345, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：889毫秒', '0', '', '2025-01-21 12:32:01');
INSERT INTO `sys_job_log` VALUES (346, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：332毫秒', '0', '', '2025-01-21 12:32:15');
INSERT INTO `sys_job_log` VALUES (347, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：330毫秒', '0', '', '2025-01-21 12:32:30');
INSERT INTO `sys_job_log` VALUES (348, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：340毫秒', '0', '', '2025-01-21 12:32:45');
INSERT INTO `sys_job_log` VALUES (349, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：340毫秒', '0', '', '2025-01-21 12:33:00');
INSERT INTO `sys_job_log` VALUES (350, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：332毫秒', '0', '', '2025-01-21 12:33:15');
INSERT INTO `sys_job_log` VALUES (351, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：329毫秒', '0', '', '2025-01-21 12:33:30');
INSERT INTO `sys_job_log` VALUES (352, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：319毫秒', '0', '', '2025-01-21 12:33:45');
INSERT INTO `sys_job_log` VALUES (353, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：333毫秒', '0', '', '2025-01-21 12:34:00');
INSERT INTO `sys_job_log` VALUES (354, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：328毫秒', '0', '', '2025-01-21 12:34:15');
INSERT INTO `sys_job_log` VALUES (355, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：403毫秒', '0', '', '2025-01-21 12:34:30');
INSERT INTO `sys_job_log` VALUES (356, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：310毫秒', '0', '', '2025-01-21 12:34:45');
INSERT INTO `sys_job_log` VALUES (357, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：326毫秒', '0', '', '2025-01-21 12:35:00');
INSERT INTO `sys_job_log` VALUES (358, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：51毫秒', '0', '', '2025-01-21 12:35:15');
INSERT INTO `sys_job_log` VALUES (359, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18毫秒', '0', '', '2025-01-21 12:35:30');
INSERT INTO `sys_job_log` VALUES (360, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：26毫秒', '0', '', '2025-01-21 12:35:45');
INSERT INTO `sys_job_log` VALUES (361, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：268毫秒', '0', '', '2025-01-21 12:36:00');
INSERT INTO `sys_job_log` VALUES (362, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15毫秒', '0', '', '2025-01-21 12:36:15');
INSERT INTO `sys_job_log` VALUES (363, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：29毫秒', '0', '', '2025-01-21 12:36:30');
INSERT INTO `sys_job_log` VALUES (364, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22毫秒', '0', '', '2025-01-21 12:36:45');
INSERT INTO `sys_job_log` VALUES (365, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：31毫秒', '0', '', '2025-01-21 12:37:00');
INSERT INTO `sys_job_log` VALUES (366, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：45毫秒', '0', '', '2025-01-21 12:37:15');
INSERT INTO `sys_job_log` VALUES (367, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：27毫秒', '0', '', '2025-01-21 12:37:30');
INSERT INTO `sys_job_log` VALUES (368, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：25毫秒', '0', '', '2025-01-21 12:37:45');
INSERT INTO `sys_job_log` VALUES (369, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：20毫秒', '0', '', '2025-01-21 12:38:00');
INSERT INTO `sys_job_log` VALUES (370, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22毫秒', '0', '', '2025-01-21 12:38:15');
INSERT INTO `sys_job_log` VALUES (371, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：25毫秒', '0', '', '2025-01-21 12:38:30');
INSERT INTO `sys_job_log` VALUES (372, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：26毫秒', '0', '', '2025-01-21 12:38:45');
INSERT INTO `sys_job_log` VALUES (373, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22毫秒', '0', '', '2025-01-21 12:39:00');
INSERT INTO `sys_job_log` VALUES (374, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：27毫秒', '0', '', '2025-01-21 12:39:15');
INSERT INTO `sys_job_log` VALUES (375, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：35毫秒', '0', '', '2025-01-21 12:39:30');
INSERT INTO `sys_job_log` VALUES (376, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22毫秒', '0', '', '2025-01-21 12:39:45');
INSERT INTO `sys_job_log` VALUES (377, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：37毫秒', '0', '', '2025-01-21 12:40:00');
INSERT INTO `sys_job_log` VALUES (378, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：37毫秒', '0', '', '2025-01-21 12:40:15');
INSERT INTO `sys_job_log` VALUES (379, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：69毫秒', '0', '', '2025-01-21 12:40:30');
INSERT INTO `sys_job_log` VALUES (380, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：38毫秒', '0', '', '2025-01-21 12:40:45');
INSERT INTO `sys_job_log` VALUES (381, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：31毫秒', '0', '', '2025-01-21 12:41:00');
INSERT INTO `sys_job_log` VALUES (382, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：44毫秒', '0', '', '2025-01-21 12:41:15');
INSERT INTO `sys_job_log` VALUES (383, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：25毫秒', '0', '', '2025-01-21 12:41:30');
INSERT INTO `sys_job_log` VALUES (384, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：35毫秒', '0', '', '2025-01-21 12:41:45');
INSERT INTO `sys_job_log` VALUES (385, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：35毫秒', '0', '', '2025-01-21 12:42:00');
INSERT INTO `sys_job_log` VALUES (386, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：28毫秒', '0', '', '2025-01-21 12:42:15');
INSERT INTO `sys_job_log` VALUES (387, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：40毫秒', '0', '', '2025-01-21 12:42:30');
INSERT INTO `sys_job_log` VALUES (388, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：26毫秒', '0', '', '2025-01-21 12:42:45');
INSERT INTO `sys_job_log` VALUES (389, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：55毫秒', '0', '', '2025-01-21 12:43:00');
INSERT INTO `sys_job_log` VALUES (390, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21毫秒', '0', '', '2025-01-21 12:43:15');
INSERT INTO `sys_job_log` VALUES (391, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：47毫秒', '0', '', '2025-01-21 12:43:30');
INSERT INTO `sys_job_log` VALUES (392, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16毫秒', '0', '', '2025-01-21 12:43:45');
INSERT INTO `sys_job_log` VALUES (393, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21毫秒', '0', '', '2025-01-21 12:44:00');
INSERT INTO `sys_job_log` VALUES (394, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17毫秒', '0', '', '2025-01-21 12:44:15');
INSERT INTO `sys_job_log` VALUES (395, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：26毫秒', '0', '', '2025-01-21 12:44:30');
INSERT INTO `sys_job_log` VALUES (396, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：25毫秒', '0', '', '2025-01-21 12:45:42');
INSERT INTO `sys_job_log` VALUES (397, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18毫秒', '0', '', '2025-01-21 12:45:42');
INSERT INTO `sys_job_log` VALUES (398, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16毫秒', '0', '', '2025-01-21 12:45:42');
INSERT INTO `sys_job_log` VALUES (399, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：19毫秒', '0', '', '2025-01-21 12:45:42');
INSERT INTO `sys_job_log` VALUES (400, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：37毫秒', '0', '', '2025-01-23 11:07:30');
INSERT INTO `sys_job_log` VALUES (401, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2025-01-23 11:07:45');
INSERT INTO `sys_job_log` VALUES (402, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：9毫秒', '0', '', '2025-01-23 11:08:00');
INSERT INTO `sys_job_log` VALUES (403, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2025-01-23 11:08:15');
INSERT INTO `sys_job_log` VALUES (404, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：11毫秒', '0', '', '2025-01-23 11:08:30');
INSERT INTO `sys_job_log` VALUES (405, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2025-01-23 11:08:45');
INSERT INTO `sys_job_log` VALUES (406, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：9毫秒', '0', '', '2025-01-23 11:09:00');
INSERT INTO `sys_job_log` VALUES (407, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：27毫秒', '0', '', '2025-01-23 11:09:15');
INSERT INTO `sys_job_log` VALUES (408, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：9毫秒', '0', '', '2025-01-23 11:09:30');
INSERT INTO `sys_job_log` VALUES (409, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2025-01-23 11:09:45');
INSERT INTO `sys_job_log` VALUES (410, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：7毫秒', '0', '', '2025-01-23 11:10:00');
INSERT INTO `sys_job_log` VALUES (411, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2025-01-23 11:10:15');
INSERT INTO `sys_job_log` VALUES (412, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:10:30');
INSERT INTO `sys_job_log` VALUES (413, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:10:45');
INSERT INTO `sys_job_log` VALUES (414, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4毫秒', '0', '', '2025-01-23 11:11:00');
INSERT INTO `sys_job_log` VALUES (415, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15毫秒', '0', '', '2025-01-23 11:11:15');
INSERT INTO `sys_job_log` VALUES (416, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16毫秒', '0', '', '2025-01-23 11:11:30');
INSERT INTO `sys_job_log` VALUES (417, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：44毫秒', '0', '', '2025-01-23 11:11:45');
INSERT INTO `sys_job_log` VALUES (418, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:12:00');
INSERT INTO `sys_job_log` VALUES (419, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:12:15');
INSERT INTO `sys_job_log` VALUES (420, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2025-01-23 11:12:30');
INSERT INTO `sys_job_log` VALUES (421, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:12:45');
INSERT INTO `sys_job_log` VALUES (422, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2025-01-23 11:13:00');
INSERT INTO `sys_job_log` VALUES (423, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:13:15');
INSERT INTO `sys_job_log` VALUES (424, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15毫秒', '0', '', '2025-01-23 11:13:30');
INSERT INTO `sys_job_log` VALUES (425, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2025-01-23 11:13:45');
INSERT INTO `sys_job_log` VALUES (426, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：11毫秒', '0', '', '2025-01-23 11:14:00');
INSERT INTO `sys_job_log` VALUES (427, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：10毫秒', '0', '', '2025-01-23 11:14:15');
INSERT INTO `sys_job_log` VALUES (428, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：30毫秒', '0', '', '2025-01-23 11:14:30');
INSERT INTO `sys_job_log` VALUES (429, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2025-01-23 11:14:45');
INSERT INTO `sys_job_log` VALUES (430, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:15:00');
INSERT INTO `sys_job_log` VALUES (431, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:15:15');
INSERT INTO `sys_job_log` VALUES (432, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：11毫秒', '0', '', '2025-01-23 11:15:30');
INSERT INTO `sys_job_log` VALUES (433, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2025-01-23 11:15:45');
INSERT INTO `sys_job_log` VALUES (434, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:16:00');
INSERT INTO `sys_job_log` VALUES (435, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3毫秒', '0', '', '2025-01-23 11:16:15');
INSERT INTO `sys_job_log` VALUES (436, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:16:30');
INSERT INTO `sys_job_log` VALUES (437, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:16:45');
INSERT INTO `sys_job_log` VALUES (438, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:17:00');
INSERT INTO `sys_job_log` VALUES (439, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2025-01-23 11:17:15');
INSERT INTO `sys_job_log` VALUES (440, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2025-01-23 11:17:30');
INSERT INTO `sys_job_log` VALUES (441, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:17:45');
INSERT INTO `sys_job_log` VALUES (442, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：7毫秒', '0', '', '2025-01-23 11:18:00');
INSERT INTO `sys_job_log` VALUES (443, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:18:15');
INSERT INTO `sys_job_log` VALUES (444, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2025-01-23 11:18:30');
INSERT INTO `sys_job_log` VALUES (445, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2025-01-23 11:18:45');
INSERT INTO `sys_job_log` VALUES (446, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2025-01-23 11:19:00');
INSERT INTO `sys_job_log` VALUES (447, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：32毫秒', '0', '', '2025-01-23 11:19:15');
INSERT INTO `sys_job_log` VALUES (448, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：6毫秒', '0', '', '2025-01-23 11:19:30');
INSERT INTO `sys_job_log` VALUES (449, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2025-01-23 11:19:45');
INSERT INTO `sys_job_log` VALUES (450, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:20:00');
INSERT INTO `sys_job_log` VALUES (451, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2025-01-23 11:20:15');
INSERT INTO `sys_job_log` VALUES (452, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:20:30');
INSERT INTO `sys_job_log` VALUES (453, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15毫秒', '0', '', '2025-01-23 11:20:45');
INSERT INTO `sys_job_log` VALUES (454, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15毫秒', '0', '', '2025-01-23 11:21:00');
INSERT INTO `sys_job_log` VALUES (455, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:21:15');
INSERT INTO `sys_job_log` VALUES (456, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：7毫秒', '0', '', '2025-01-23 11:21:30');
INSERT INTO `sys_job_log` VALUES (457, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17毫秒', '0', '', '2025-01-23 11:21:45');
INSERT INTO `sys_job_log` VALUES (458, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2025-01-23 11:22:00');
INSERT INTO `sys_job_log` VALUES (459, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：9毫秒', '0', '', '2025-01-23 11:22:15');
INSERT INTO `sys_job_log` VALUES (460, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2025-01-23 11:22:30');
INSERT INTO `sys_job_log` VALUES (461, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:22:45');
INSERT INTO `sys_job_log` VALUES (462, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2025-01-23 11:23:00');
INSERT INTO `sys_job_log` VALUES (463, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：23毫秒', '0', '', '2025-01-23 11:23:15');
INSERT INTO `sys_job_log` VALUES (464, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:23:30');
INSERT INTO `sys_job_log` VALUES (465, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：12毫秒', '0', '', '2025-01-23 11:23:45');
INSERT INTO `sys_job_log` VALUES (466, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2025-01-23 11:24:00');
INSERT INTO `sys_job_log` VALUES (467, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:24:15');
INSERT INTO `sys_job_log` VALUES (468, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2025-01-23 11:24:30');
INSERT INTO `sys_job_log` VALUES (469, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:24:45');
INSERT INTO `sys_job_log` VALUES (470, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15毫秒', '0', '', '2025-01-23 11:25:00');
INSERT INTO `sys_job_log` VALUES (471, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：10毫秒', '0', '', '2025-01-23 11:25:15');
INSERT INTO `sys_job_log` VALUES (472, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:25:30');
INSERT INTO `sys_job_log` VALUES (473, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:25:45');
INSERT INTO `sys_job_log` VALUES (474, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2025-01-23 11:26:00');
INSERT INTO `sys_job_log` VALUES (475, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：6毫秒', '0', '', '2025-01-23 11:26:15');
INSERT INTO `sys_job_log` VALUES (476, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：5毫秒', '0', '', '2025-01-23 11:26:30');
INSERT INTO `sys_job_log` VALUES (477, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：0毫秒', '0', '', '2025-01-23 11:26:45');
INSERT INTO `sys_job_log` VALUES (478, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8毫秒', '0', '', '2025-01-23 11:27:00');
INSERT INTO `sys_job_log` VALUES (479, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：10毫秒', '0', '', '2025-01-23 11:27:15');
INSERT INTO `sys_job_log` VALUES (480, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：7毫秒', '0', '', '2025-01-23 11:27:30');
INSERT INTO `sys_job_log` VALUES (481, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：9毫秒', '0', '', '2025-01-23 11:27:45');
INSERT INTO `sys_job_log` VALUES (482, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：6毫秒', '0', '', '2025-01-23 11:28:00');
INSERT INTO `sys_job_log` VALUES (483, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：6毫秒', '0', '', '2025-01-23 11:28:15');
INSERT INTO `sys_job_log` VALUES (484, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：6毫秒', '0', '', '2025-01-23 11:28:30');
INSERT INTO `sys_job_log` VALUES (485, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：13毫秒', '0', '', '2025-01-23 11:28:45');
INSERT INTO `sys_job_log` VALUES (486, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：448毫秒', '0', '', '2025-01-23 11:29:00');
INSERT INTO `sys_job_log` VALUES (487, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：433毫秒', '0', '', '2025-01-23 11:29:15');
INSERT INTO `sys_job_log` VALUES (488, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：459毫秒', '0', '', '2025-01-23 11:29:30');
INSERT INTO `sys_job_log` VALUES (489, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：430毫秒', '0', '', '2025-01-23 11:29:45');
INSERT INTO `sys_job_log` VALUES (490, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：459毫秒', '0', '', '2025-01-23 11:30:00');
INSERT INTO `sys_job_log` VALUES (491, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：428毫秒', '0', '', '2025-01-23 11:30:15');
INSERT INTO `sys_job_log` VALUES (492, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：459毫秒', '0', '', '2025-01-23 11:30:30');
INSERT INTO `sys_job_log` VALUES (493, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：430毫秒', '0', '', '2025-01-23 11:30:45');
INSERT INTO `sys_job_log` VALUES (494, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：458毫秒', '0', '', '2025-01-23 11:31:00');
INSERT INTO `sys_job_log` VALUES (495, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：407毫秒', '0', '', '2025-01-23 11:31:15');
INSERT INTO `sys_job_log` VALUES (496, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：440毫秒', '0', '', '2025-01-23 11:31:30');
INSERT INTO `sys_job_log` VALUES (497, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：419毫秒', '0', '', '2025-01-23 11:31:45');
INSERT INTO `sys_job_log` VALUES (498, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：442毫秒', '0', '', '2025-01-23 11:32:00');
INSERT INTO `sys_job_log` VALUES (499, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：424毫秒', '0', '', '2025-01-23 11:32:15');
INSERT INTO `sys_job_log` VALUES (500, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：442毫秒', '0', '', '2025-01-23 11:32:30');
INSERT INTO `sys_job_log` VALUES (501, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：423毫秒', '0', '', '2025-01-23 11:32:45');
INSERT INTO `sys_job_log` VALUES (502, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：427毫秒', '0', '', '2025-01-23 11:33:00');
INSERT INTO `sys_job_log` VALUES (503, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：410毫秒', '0', '', '2025-01-23 11:33:15');
INSERT INTO `sys_job_log` VALUES (504, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：440毫秒', '0', '', '2025-01-23 11:33:30');
INSERT INTO `sys_job_log` VALUES (505, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：406毫秒', '0', '', '2025-01-23 11:33:45');
INSERT INTO `sys_job_log` VALUES (506, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：440毫秒', '0', '', '2025-01-23 11:34:00');
INSERT INTO `sys_job_log` VALUES (507, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：408毫秒', '0', '', '2025-01-23 11:34:15');
INSERT INTO `sys_job_log` VALUES (508, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：445毫秒', '0', '', '2025-01-23 11:34:30');
INSERT INTO `sys_job_log` VALUES (509, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：423毫秒', '0', '', '2025-01-23 11:34:45');
INSERT INTO `sys_job_log` VALUES (510, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：453毫秒', '0', '', '2025-01-23 11:35:00');
INSERT INTO `sys_job_log` VALUES (511, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：408毫秒', '0', '', '2025-01-23 11:35:15');
INSERT INTO `sys_job_log` VALUES (512, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：436毫秒', '0', '', '2025-01-23 11:35:30');
INSERT INTO `sys_job_log` VALUES (513, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：408毫秒', '0', '', '2025-01-23 11:35:45');
INSERT INTO `sys_job_log` VALUES (514, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：439毫秒', '0', '', '2025-01-23 11:36:00');
INSERT INTO `sys_job_log` VALUES (515, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：408毫秒', '0', '', '2025-01-23 11:36:15');
INSERT INTO `sys_job_log` VALUES (516, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：441毫秒', '0', '', '2025-01-23 11:36:30');
INSERT INTO `sys_job_log` VALUES (517, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：408毫秒', '0', '', '2025-01-23 11:36:45');
INSERT INTO `sys_job_log` VALUES (518, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：424毫秒', '0', '', '2025-01-23 11:37:00');
INSERT INTO `sys_job_log` VALUES (519, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：391毫秒', '0', '', '2025-01-23 11:37:15');
INSERT INTO `sys_job_log` VALUES (520, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：442毫秒', '0', '', '2025-01-23 11:37:30');
INSERT INTO `sys_job_log` VALUES (521, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：412毫秒', '0', '', '2025-01-23 11:37:45');
INSERT INTO `sys_job_log` VALUES (522, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：440毫秒', '0', '', '2025-01-23 11:38:00');
INSERT INTO `sys_job_log` VALUES (523, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：413毫秒', '0', '', '2025-01-23 11:38:15');
INSERT INTO `sys_job_log` VALUES (524, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：440毫秒', '0', '', '2025-01-23 11:38:30');
INSERT INTO `sys_job_log` VALUES (525, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：408毫秒', '0', '', '2025-01-23 11:38:45');
INSERT INTO `sys_job_log` VALUES (526, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：438毫秒', '0', '', '2025-01-23 11:39:00');
INSERT INTO `sys_job_log` VALUES (527, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：393毫秒', '0', '', '2025-01-23 11:39:15');
INSERT INTO `sys_job_log` VALUES (528, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：437毫秒', '0', '', '2025-01-23 11:39:30');
INSERT INTO `sys_job_log` VALUES (529, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：402毫秒', '0', '', '2025-01-23 11:39:45');
INSERT INTO `sys_job_log` VALUES (530, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：437毫秒', '0', '', '2025-01-23 11:40:00');
INSERT INTO `sys_job_log` VALUES (531, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：411毫秒', '0', '', '2025-01-23 11:40:15');
INSERT INTO `sys_job_log` VALUES (532, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：424毫秒', '0', '', '2025-01-23 11:40:30');
INSERT INTO `sys_job_log` VALUES (533, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：418毫秒', '0', '', '2025-01-23 11:40:45');
INSERT INTO `sys_job_log` VALUES (534, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：437毫秒', '0', '', '2025-01-23 11:41:00');
INSERT INTO `sys_job_log` VALUES (535, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：392毫秒', '0', '', '2025-01-23 11:41:15');
INSERT INTO `sys_job_log` VALUES (536, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：424毫秒', '0', '', '2025-01-23 11:41:30');
INSERT INTO `sys_job_log` VALUES (537, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：402毫秒', '0', '', '2025-01-23 11:41:45');
INSERT INTO `sys_job_log` VALUES (538, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：437毫秒', '0', '', '2025-01-23 11:42:00');
INSERT INTO `sys_job_log` VALUES (539, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：404毫秒', '0', '', '2025-01-23 11:42:15');
INSERT INTO `sys_job_log` VALUES (540, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：441毫秒', '0', '', '2025-01-23 11:42:30');
INSERT INTO `sys_job_log` VALUES (541, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：419毫秒', '0', '', '2025-01-23 11:42:45');
INSERT INTO `sys_job_log` VALUES (542, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：422毫秒', '0', '', '2025-01-23 11:43:00');
INSERT INTO `sys_job_log` VALUES (543, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：393毫秒', '0', '', '2025-01-23 11:43:15');
INSERT INTO `sys_job_log` VALUES (544, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：422毫秒', '0', '', '2025-01-23 11:43:30');
INSERT INTO `sys_job_log` VALUES (545, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：393毫秒', '0', '', '2025-01-23 11:43:45');
INSERT INTO `sys_job_log` VALUES (546, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：436毫秒', '0', '', '2025-01-23 11:44:00');
INSERT INTO `sys_job_log` VALUES (547, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：394毫秒', '0', '', '2025-01-23 11:44:15');
INSERT INTO `sys_job_log` VALUES (548, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：429毫秒', '0', '', '2025-01-23 11:44:30');
INSERT INTO `sys_job_log` VALUES (549, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：395毫秒', '0', '', '2025-01-23 11:44:45');
INSERT INTO `sys_job_log` VALUES (550, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：424毫秒', '0', '', '2025-01-23 11:45:00');
INSERT INTO `sys_job_log` VALUES (551, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：403毫秒', '0', '', '2025-01-23 11:45:15');
INSERT INTO `sys_job_log` VALUES (552, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：410毫秒', '0', '', '2025-01-23 11:45:30');
INSERT INTO `sys_job_log` VALUES (553, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：393毫秒', '0', '', '2025-01-23 11:45:45');
INSERT INTO `sys_job_log` VALUES (554, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：424毫秒', '0', '', '2025-01-23 11:46:00');
INSERT INTO `sys_job_log` VALUES (555, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：380毫秒', '0', '', '2025-01-23 11:46:15');
INSERT INTO `sys_job_log` VALUES (556, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：427毫秒', '0', '', '2025-01-23 11:46:30');
INSERT INTO `sys_job_log` VALUES (557, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：395毫秒', '0', '', '2025-01-23 11:46:45');
INSERT INTO `sys_job_log` VALUES (558, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：422毫秒', '0', '', '2025-01-23 11:47:00');
INSERT INTO `sys_job_log` VALUES (559, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：392毫秒', '0', '', '2025-01-23 11:47:15');
INSERT INTO `sys_job_log` VALUES (560, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：423毫秒', '0', '', '2025-01-23 11:47:30');
INSERT INTO `sys_job_log` VALUES (561, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：392毫秒', '0', '', '2025-01-23 11:47:45');
INSERT INTO `sys_job_log` VALUES (562, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：426毫秒', '0', '', '2025-01-23 11:48:00');
INSERT INTO `sys_job_log` VALUES (563, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：381毫秒', '0', '', '2025-01-23 11:48:15');
INSERT INTO `sys_job_log` VALUES (564, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：422毫秒', '0', '', '2025-01-23 11:48:30');
INSERT INTO `sys_job_log` VALUES (565, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：376毫秒', '0', '', '2025-01-23 11:48:45');
INSERT INTO `sys_job_log` VALUES (566, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：413毫秒', '0', '', '2025-01-23 11:49:00');
INSERT INTO `sys_job_log` VALUES (567, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：392毫秒', '0', '', '2025-01-23 11:49:15');
INSERT INTO `sys_job_log` VALUES (568, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：414毫秒', '0', '', '2025-01-23 11:49:30');
INSERT INTO `sys_job_log` VALUES (569, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：391毫秒', '0', '', '2025-01-23 11:49:45');
INSERT INTO `sys_job_log` VALUES (570, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：416毫秒', '0', '', '2025-01-23 11:50:00');
INSERT INTO `sys_job_log` VALUES (571, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：386毫秒', '0', '', '2025-01-23 11:50:15');
INSERT INTO `sys_job_log` VALUES (572, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：424毫秒', '0', '', '2025-01-23 11:50:30');
INSERT INTO `sys_job_log` VALUES (573, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：392毫秒', '0', '', '2025-01-23 11:50:45');
INSERT INTO `sys_job_log` VALUES (574, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：423毫秒', '0', '', '2025-01-23 11:51:00');
INSERT INTO `sys_job_log` VALUES (575, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：394毫秒', '0', '', '2025-01-23 11:51:15');
INSERT INTO `sys_job_log` VALUES (576, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：422毫秒', '0', '', '2025-01-23 11:51:30');
INSERT INTO `sys_job_log` VALUES (577, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：391毫秒', '0', '', '2025-01-23 11:51:45');
INSERT INTO `sys_job_log` VALUES (578, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：422毫秒', '0', '', '2025-01-23 11:52:00');
INSERT INTO `sys_job_log` VALUES (579, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：379毫秒', '0', '', '2025-01-23 11:52:15');
INSERT INTO `sys_job_log` VALUES (580, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：408毫秒', '0', '', '2025-01-23 11:52:30');
INSERT INTO `sys_job_log` VALUES (581, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：393毫秒', '0', '', '2025-01-23 11:52:45');
INSERT INTO `sys_job_log` VALUES (582, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：422毫秒', '0', '', '2025-01-23 11:53:00');
INSERT INTO `sys_job_log` VALUES (583, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：391毫秒', '0', '', '2025-01-23 11:53:15');
INSERT INTO `sys_job_log` VALUES (584, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：408毫秒', '0', '', '2025-01-23 11:53:30');
INSERT INTO `sys_job_log` VALUES (585, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：381毫秒', '0', '', '2025-01-23 11:53:45');
INSERT INTO `sys_job_log` VALUES (586, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：422毫秒', '0', '', '2025-01-23 11:54:00');
INSERT INTO `sys_job_log` VALUES (587, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：393毫秒', '0', '', '2025-01-23 11:54:15');
INSERT INTO `sys_job_log` VALUES (588, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：422毫秒', '0', '', '2025-01-23 11:54:30');
INSERT INTO `sys_job_log` VALUES (589, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：393毫秒', '0', '', '2025-01-23 11:54:45');
INSERT INTO `sys_job_log` VALUES (590, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：409毫秒', '0', '', '2025-01-23 11:55:00');
INSERT INTO `sys_job_log` VALUES (591, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：378毫秒', '0', '', '2025-01-23 11:55:15');
INSERT INTO `sys_job_log` VALUES (592, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：406毫秒', '0', '', '2025-01-23 11:55:30');
INSERT INTO `sys_job_log` VALUES (593, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：377毫秒', '0', '', '2025-01-23 11:55:45');
INSERT INTO `sys_job_log` VALUES (594, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：409毫秒', '0', '', '2025-01-23 11:56:00');
INSERT INTO `sys_job_log` VALUES (595, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：377毫秒', '0', '', '2025-01-23 11:56:15');
INSERT INTO `sys_job_log` VALUES (596, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：410毫秒', '0', '', '2025-01-23 11:56:30');
INSERT INTO `sys_job_log` VALUES (597, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：377毫秒', '0', '', '2025-01-23 11:56:45');
INSERT INTO `sys_job_log` VALUES (598, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：419毫秒', '0', '', '2025-01-23 11:57:00');
INSERT INTO `sys_job_log` VALUES (599, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：374毫秒', '0', '', '2025-01-23 11:57:15');
INSERT INTO `sys_job_log` VALUES (600, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：421毫秒', '0', '', '2025-01-23 11:57:30');
INSERT INTO `sys_job_log` VALUES (601, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：377毫秒', '0', '', '2025-01-23 11:57:45');
INSERT INTO `sys_job_log` VALUES (602, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：406毫秒', '0', '', '2025-01-23 11:58:00');
INSERT INTO `sys_job_log` VALUES (603, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：378毫秒', '0', '', '2025-01-23 11:58:15');
INSERT INTO `sys_job_log` VALUES (604, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：410毫秒', '0', '', '2025-01-23 11:58:30');
INSERT INTO `sys_job_log` VALUES (605, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：383毫秒', '0', '', '2025-01-23 11:58:45');
INSERT INTO `sys_job_log` VALUES (606, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：415毫秒', '0', '', '2025-01-23 11:59:00');
INSERT INTO `sys_job_log` VALUES (607, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：377毫秒', '0', '', '2025-01-23 11:59:15');
INSERT INTO `sys_job_log` VALUES (608, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：408毫秒', '0', '', '2025-01-23 11:59:30');
INSERT INTO `sys_job_log` VALUES (609, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：374毫秒', '0', '', '2025-01-23 11:59:45');
INSERT INTO `sys_job_log` VALUES (610, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：409毫秒', '0', '', '2025-01-23 12:00:00');
INSERT INTO `sys_job_log` VALUES (611, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：378毫秒', '0', '', '2025-01-23 12:00:15');
INSERT INTO `sys_job_log` VALUES (612, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：409毫秒', '0', '', '2025-01-23 12:00:30');
INSERT INTO `sys_job_log` VALUES (613, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：384毫秒', '0', '', '2025-01-23 12:00:45');
INSERT INTO `sys_job_log` VALUES (614, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：400毫秒', '0', '', '2025-01-23 12:01:00');
INSERT INTO `sys_job_log` VALUES (615, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：379毫秒', '0', '', '2025-01-23 12:01:15');
INSERT INTO `sys_job_log` VALUES (616, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：407毫秒', '0', '', '2025-01-23 12:01:30');
INSERT INTO `sys_job_log` VALUES (617, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：383毫秒', '0', '', '2025-01-23 12:01:45');
INSERT INTO `sys_job_log` VALUES (618, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：413毫秒', '0', '', '2025-01-23 12:02:00');
INSERT INTO `sys_job_log` VALUES (619, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：369毫秒', '0', '', '2025-01-23 12:02:15');
INSERT INTO `sys_job_log` VALUES (620, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：408毫秒', '0', '', '2025-01-23 12:02:30');
INSERT INTO `sys_job_log` VALUES (621, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：381毫秒', '0', '', '2025-01-23 12:02:45');
INSERT INTO `sys_job_log` VALUES (622, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：414毫秒', '0', '', '2025-01-23 12:03:00');
INSERT INTO `sys_job_log` VALUES (623, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：375毫秒', '0', '', '2025-01-23 12:03:15');
INSERT INTO `sys_job_log` VALUES (624, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：611毫秒', '0', '', '2025-01-23 12:03:30');
INSERT INTO `sys_job_log` VALUES (625, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：478毫秒', '0', '', '2025-01-23 12:03:45');
INSERT INTO `sys_job_log` VALUES (626, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：279毫秒', '0', '', '2025-01-23 12:04:00');
INSERT INTO `sys_job_log` VALUES (627, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：476毫秒', '0', '', '2025-01-23 12:04:15');
INSERT INTO `sys_job_log` VALUES (628, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：438毫秒', '0', '', '2025-01-23 12:04:30');
INSERT INTO `sys_job_log` VALUES (629, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14888毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.StringIndexOutOfBoundsException: Range [16, 18) out of bounds for length 17\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:55)\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:52)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:213)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:210)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBounds(Preconditions.java:98)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBoundsCheckFromToIndex(Preconditions.java:112)\r\n	at java.base/jdk.internal.util.Preconditions.checkFromToIndex(Preconditions.java:349)\r\n	at java.base/java.lang.String.checkBoundsBeginEnd(String.java:4865)\r\n	at java.base/java.lang.String.substring(String.java:2834)\r\n	at com.ruoyi.sim.service.impl.CommSendService.hexStrToByteArrs(CommSendService.java:817)\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:146)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(Co', '2025-02-10 17:08:54');
INSERT INTO `sys_job_log` VALUES (630, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14920毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.StringIndexOutOfBoundsException: Range [16, 18) out of bounds for length 17\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:55)\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:52)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:213)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:210)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBounds(Preconditions.java:98)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBoundsCheckFromToIndex(Preconditions.java:112)\r\n	at java.base/jdk.internal.util.Preconditions.checkFromToIndex(Preconditions.java:349)\r\n	at java.base/java.lang.String.checkBoundsBeginEnd(String.java:4865)\r\n	at java.base/java.lang.String.substring(String.java:2834)\r\n	at com.ruoyi.sim.service.impl.CommSendService.hexStrToByteArrs(CommSendService.java:817)\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:146)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(Co', '2025-02-10 17:09:09');
INSERT INTO `sys_job_log` VALUES (631, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15029毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.StringIndexOutOfBoundsException: Range [16, 18) out of bounds for length 17\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:55)\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:52)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:213)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:210)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBounds(Preconditions.java:98)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBoundsCheckFromToIndex(Preconditions.java:112)\r\n	at java.base/jdk.internal.util.Preconditions.checkFromToIndex(Preconditions.java:349)\r\n	at java.base/java.lang.String.checkBoundsBeginEnd(String.java:4865)\r\n	at java.base/java.lang.String.substring(String.java:2834)\r\n	at com.ruoyi.sim.service.impl.CommSendService.hexStrToByteArrs(CommSendService.java:817)\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:146)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(Co', '2025-02-10 17:09:24');
INSERT INTO `sys_job_log` VALUES (632, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14930毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.StringIndexOutOfBoundsException: Range [16, 18) out of bounds for length 17\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:55)\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:52)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:213)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:210)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBounds(Preconditions.java:98)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBoundsCheckFromToIndex(Preconditions.java:112)\r\n	at java.base/jdk.internal.util.Preconditions.checkFromToIndex(Preconditions.java:349)\r\n	at java.base/java.lang.String.checkBoundsBeginEnd(String.java:4865)\r\n	at java.base/java.lang.String.substring(String.java:2834)\r\n	at com.ruoyi.sim.service.impl.CommSendService.hexStrToByteArrs(CommSendService.java:817)\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:146)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(Co', '2025-02-10 17:09:39');
INSERT INTO `sys_job_log` VALUES (633, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14732毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.StringIndexOutOfBoundsException: Range [16, 18) out of bounds for length 17\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:55)\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:52)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:213)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:210)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBounds(Preconditions.java:98)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBoundsCheckFromToIndex(Preconditions.java:112)\r\n	at java.base/jdk.internal.util.Preconditions.checkFromToIndex(Preconditions.java:349)\r\n	at java.base/java.lang.String.checkBoundsBeginEnd(String.java:4865)\r\n	at java.base/java.lang.String.substring(String.java:2834)\r\n	at com.ruoyi.sim.service.impl.CommSendService.hexStrToByteArrs(CommSendService.java:817)\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:146)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(Co', '2025-02-10 17:09:54');
INSERT INTO `sys_job_log` VALUES (634, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15336毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.StringIndexOutOfBoundsException: Range [16, 18) out of bounds for length 17\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:55)\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:52)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:213)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:210)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBounds(Preconditions.java:98)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBoundsCheckFromToIndex(Preconditions.java:112)\r\n	at java.base/jdk.internal.util.Preconditions.checkFromToIndex(Preconditions.java:349)\r\n	at java.base/java.lang.String.checkBoundsBeginEnd(String.java:4865)\r\n	at java.base/java.lang.String.substring(String.java:2834)\r\n	at com.ruoyi.sim.service.impl.CommSendService.hexStrToByteArrs(CommSendService.java:817)\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:146)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(Co', '2025-02-10 17:10:10');
INSERT INTO `sys_job_log` VALUES (635, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14834毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.StringIndexOutOfBoundsException: Range [16, 18) out of bounds for length 17\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:55)\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:52)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:213)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:210)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBounds(Preconditions.java:98)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBoundsCheckFromToIndex(Preconditions.java:112)\r\n	at java.base/jdk.internal.util.Preconditions.checkFromToIndex(Preconditions.java:349)\r\n	at java.base/java.lang.String.checkBoundsBeginEnd(String.java:4865)\r\n	at java.base/java.lang.String.substring(String.java:2834)\r\n	at com.ruoyi.sim.service.impl.CommSendService.hexStrToByteArrs(CommSendService.java:817)\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:146)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(Co', '2025-02-10 17:10:24');
INSERT INTO `sys_job_log` VALUES (636, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14935毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.StringIndexOutOfBoundsException: Range [16, 18) out of bounds for length 17\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:55)\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:52)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:213)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:210)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBounds(Preconditions.java:98)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBoundsCheckFromToIndex(Preconditions.java:112)\r\n	at java.base/jdk.internal.util.Preconditions.checkFromToIndex(Preconditions.java:349)\r\n	at java.base/java.lang.String.checkBoundsBeginEnd(String.java:4865)\r\n	at java.base/java.lang.String.substring(String.java:2834)\r\n	at com.ruoyi.sim.service.impl.CommSendService.hexStrToByteArrs(CommSendService.java:817)\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:146)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(Co', '2025-02-10 17:10:39');
INSERT INTO `sys_job_log` VALUES (637, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14731毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.StringIndexOutOfBoundsException: Range [16, 18) out of bounds for length 17\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:55)\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:52)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:213)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:210)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBounds(Preconditions.java:98)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBoundsCheckFromToIndex(Preconditions.java:112)\r\n	at java.base/jdk.internal.util.Preconditions.checkFromToIndex(Preconditions.java:349)\r\n	at java.base/java.lang.String.checkBoundsBeginEnd(String.java:4865)\r\n	at java.base/java.lang.String.substring(String.java:2834)\r\n	at com.ruoyi.sim.service.impl.CommSendService.hexStrToByteArrs(CommSendService.java:817)\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:146)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(Co', '2025-02-10 17:10:54');
INSERT INTO `sys_job_log` VALUES (638, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14734毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.StringIndexOutOfBoundsException: Range [16, 18) out of bounds for length 17\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:55)\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:52)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:213)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:210)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBounds(Preconditions.java:98)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBoundsCheckFromToIndex(Preconditions.java:112)\r\n	at java.base/jdk.internal.util.Preconditions.checkFromToIndex(Preconditions.java:349)\r\n	at java.base/java.lang.String.checkBoundsBeginEnd(String.java:4865)\r\n	at java.base/java.lang.String.substring(String.java:2834)\r\n	at com.ruoyi.sim.service.impl.CommSendService.hexStrToByteArrs(CommSendService.java:817)\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:146)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(Co', '2025-02-10 17:11:09');
INSERT INTO `sys_job_log` VALUES (639, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14727毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.StringIndexOutOfBoundsException: Range [16, 18) out of bounds for length 17\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:55)\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:52)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:213)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:210)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBounds(Preconditions.java:98)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBoundsCheckFromToIndex(Preconditions.java:112)\r\n	at java.base/jdk.internal.util.Preconditions.checkFromToIndex(Preconditions.java:349)\r\n	at java.base/java.lang.String.checkBoundsBeginEnd(String.java:4865)\r\n	at java.base/java.lang.String.substring(String.java:2834)\r\n	at com.ruoyi.sim.service.impl.CommSendService.hexStrToByteArrs(CommSendService.java:817)\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:146)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(Co', '2025-02-10 17:11:24');
INSERT INTO `sys_job_log` VALUES (640, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15235毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.StringIndexOutOfBoundsException: Range [16, 18) out of bounds for length 17\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:55)\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:52)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:213)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:210)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBounds(Preconditions.java:98)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBoundsCheckFromToIndex(Preconditions.java:112)\r\n	at java.base/jdk.internal.util.Preconditions.checkFromToIndex(Preconditions.java:349)\r\n	at java.base/java.lang.String.checkBoundsBeginEnd(String.java:4865)\r\n	at java.base/java.lang.String.substring(String.java:2834)\r\n	at com.ruoyi.sim.service.impl.CommSendService.hexStrToByteArrs(CommSendService.java:817)\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:146)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(Co', '2025-02-10 17:11:39');
INSERT INTO `sys_job_log` VALUES (641, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14731毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.StringIndexOutOfBoundsException: Range [16, 18) out of bounds for length 17\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:55)\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:52)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:213)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:210)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBounds(Preconditions.java:98)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBoundsCheckFromToIndex(Preconditions.java:112)\r\n	at java.base/jdk.internal.util.Preconditions.checkFromToIndex(Preconditions.java:349)\r\n	at java.base/java.lang.String.checkBoundsBeginEnd(String.java:4865)\r\n	at java.base/java.lang.String.substring(String.java:2834)\r\n	at com.ruoyi.sim.service.impl.CommSendService.hexStrToByteArrs(CommSendService.java:817)\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:146)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(Co', '2025-02-10 17:11:54');
INSERT INTO `sys_job_log` VALUES (642, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14732毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.StringIndexOutOfBoundsException: Range [16, 18) out of bounds for length 17\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:55)\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:52)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:213)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:210)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBounds(Preconditions.java:98)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBoundsCheckFromToIndex(Preconditions.java:112)\r\n	at java.base/jdk.internal.util.Preconditions.checkFromToIndex(Preconditions.java:349)\r\n	at java.base/java.lang.String.checkBoundsBeginEnd(String.java:4865)\r\n	at java.base/java.lang.String.substring(String.java:2834)\r\n	at com.ruoyi.sim.service.impl.CommSendService.hexStrToByteArrs(CommSendService.java:817)\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:146)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(Co', '2025-02-10 17:12:09');
INSERT INTO `sys_job_log` VALUES (643, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14867毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.StringIndexOutOfBoundsException: Range [16, 18) out of bounds for length 17\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:55)\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:52)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:213)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:210)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBounds(Preconditions.java:98)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBoundsCheckFromToIndex(Preconditions.java:112)\r\n	at java.base/jdk.internal.util.Preconditions.checkFromToIndex(Preconditions.java:349)\r\n	at java.base/java.lang.String.checkBoundsBeginEnd(String.java:4865)\r\n	at java.base/java.lang.String.substring(String.java:2834)\r\n	at com.ruoyi.sim.service.impl.CommSendService.hexStrToByteArrs(CommSendService.java:817)\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:146)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(Co', '2025-02-10 17:12:23');
INSERT INTO `sys_job_log` VALUES (644, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14846毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.StringIndexOutOfBoundsException: Range [16, 18) out of bounds for length 17\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:55)\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:52)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:213)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:210)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBounds(Preconditions.java:98)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBoundsCheckFromToIndex(Preconditions.java:112)\r\n	at java.base/jdk.internal.util.Preconditions.checkFromToIndex(Preconditions.java:349)\r\n	at java.base/java.lang.String.checkBoundsBeginEnd(String.java:4865)\r\n	at java.base/java.lang.String.substring(String.java:2834)\r\n	at com.ruoyi.sim.service.impl.CommSendService.hexStrToByteArrs(CommSendService.java:817)\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:146)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(Co', '2025-02-10 17:12:38');
INSERT INTO `sys_job_log` VALUES (645, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14732毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.StringIndexOutOfBoundsException: Range [16, 18) out of bounds for length 17\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:55)\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:52)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:213)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:210)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBounds(Preconditions.java:98)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBoundsCheckFromToIndex(Preconditions.java:112)\r\n	at java.base/jdk.internal.util.Preconditions.checkFromToIndex(Preconditions.java:349)\r\n	at java.base/java.lang.String.checkBoundsBeginEnd(String.java:4865)\r\n	at java.base/java.lang.String.substring(String.java:2834)\r\n	at com.ruoyi.sim.service.impl.CommSendService.hexStrToByteArrs(CommSendService.java:817)\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:146)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(Co', '2025-02-10 17:12:53');
INSERT INTO `sys_job_log` VALUES (646, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15332毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.StringIndexOutOfBoundsException: Range [16, 18) out of bounds for length 17\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:55)\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:52)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:213)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:210)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBounds(Preconditions.java:98)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBoundsCheckFromToIndex(Preconditions.java:112)\r\n	at java.base/jdk.internal.util.Preconditions.checkFromToIndex(Preconditions.java:349)\r\n	at java.base/java.lang.String.checkBoundsBeginEnd(String.java:4865)\r\n	at java.base/java.lang.String.substring(String.java:2834)\r\n	at com.ruoyi.sim.service.impl.CommSendService.hexStrToByteArrs(CommSendService.java:817)\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:146)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(Co', '2025-02-10 17:13:09');
INSERT INTO `sys_job_log` VALUES (647, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14832毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.StringIndexOutOfBoundsException: Range [16, 18) out of bounds for length 17\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:55)\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:52)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:213)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:210)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBounds(Preconditions.java:98)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBoundsCheckFromToIndex(Preconditions.java:112)\r\n	at java.base/jdk.internal.util.Preconditions.checkFromToIndex(Preconditions.java:349)\r\n	at java.base/java.lang.String.checkBoundsBeginEnd(String.java:4865)\r\n	at java.base/java.lang.String.substring(String.java:2834)\r\n	at com.ruoyi.sim.service.impl.CommSendService.hexStrToByteArrs(CommSendService.java:817)\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:146)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(Co', '2025-02-10 17:13:23');
INSERT INTO `sys_job_log` VALUES (648, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14734毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.StringIndexOutOfBoundsException: Range [16, 18) out of bounds for length 17\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:55)\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:52)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:213)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:210)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBounds(Preconditions.java:98)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBoundsCheckFromToIndex(Preconditions.java:112)\r\n	at java.base/jdk.internal.util.Preconditions.checkFromToIndex(Preconditions.java:349)\r\n	at java.base/java.lang.String.checkBoundsBeginEnd(String.java:4865)\r\n	at java.base/java.lang.String.substring(String.java:2834)\r\n	at com.ruoyi.sim.service.impl.CommSendService.hexStrToByteArrs(CommSendService.java:817)\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:146)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(Co', '2025-02-10 17:13:38');
INSERT INTO `sys_job_log` VALUES (649, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14731毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.StringIndexOutOfBoundsException: Range [16, 18) out of bounds for length 17\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:55)\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:52)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:213)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:210)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBounds(Preconditions.java:98)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBoundsCheckFromToIndex(Preconditions.java:112)\r\n	at java.base/jdk.internal.util.Preconditions.checkFromToIndex(Preconditions.java:349)\r\n	at java.base/java.lang.String.checkBoundsBeginEnd(String.java:4865)\r\n	at java.base/java.lang.String.substring(String.java:2834)\r\n	at com.ruoyi.sim.service.impl.CommSendService.hexStrToByteArrs(CommSendService.java:817)\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:146)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(Co', '2025-02-10 17:13:53');
INSERT INTO `sys_job_log` VALUES (650, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14730毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.StringIndexOutOfBoundsException: Range [16, 18) out of bounds for length 17\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:55)\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:52)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:213)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:210)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBounds(Preconditions.java:98)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBoundsCheckFromToIndex(Preconditions.java:112)\r\n	at java.base/jdk.internal.util.Preconditions.checkFromToIndex(Preconditions.java:349)\r\n	at java.base/java.lang.String.checkBoundsBeginEnd(String.java:4865)\r\n	at java.base/java.lang.String.substring(String.java:2834)\r\n	at com.ruoyi.sim.service.impl.CommSendService.hexStrToByteArrs(CommSendService.java:817)\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:146)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(Co', '2025-02-10 17:14:08');
INSERT INTO `sys_job_log` VALUES (651, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14834毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.StringIndexOutOfBoundsException: Range [16, 18) out of bounds for length 17\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:55)\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:52)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:213)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:210)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBounds(Preconditions.java:98)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBoundsCheckFromToIndex(Preconditions.java:112)\r\n	at java.base/jdk.internal.util.Preconditions.checkFromToIndex(Preconditions.java:349)\r\n	at java.base/java.lang.String.checkBoundsBeginEnd(String.java:4865)\r\n	at java.base/java.lang.String.substring(String.java:2834)\r\n	at com.ruoyi.sim.service.impl.CommSendService.hexStrToByteArrs(CommSendService.java:817)\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:146)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(Co', '2025-02-10 17:14:23');
INSERT INTO `sys_job_log` VALUES (652, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15336毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.StringIndexOutOfBoundsException: Range [16, 18) out of bounds for length 17\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:55)\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:52)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:213)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:210)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBounds(Preconditions.java:98)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBoundsCheckFromToIndex(Preconditions.java:112)\r\n	at java.base/jdk.internal.util.Preconditions.checkFromToIndex(Preconditions.java:349)\r\n	at java.base/java.lang.String.checkBoundsBeginEnd(String.java:4865)\r\n	at java.base/java.lang.String.substring(String.java:2834)\r\n	at com.ruoyi.sim.service.impl.CommSendService.hexStrToByteArrs(CommSendService.java:817)\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:146)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(Co', '2025-02-10 17:14:38');
INSERT INTO `sys_job_log` VALUES (653, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14928毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.StringIndexOutOfBoundsException: Range [16, 18) out of bounds for length 17\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:55)\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:52)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:213)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:210)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBounds(Preconditions.java:98)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBoundsCheckFromToIndex(Preconditions.java:112)\r\n	at java.base/jdk.internal.util.Preconditions.checkFromToIndex(Preconditions.java:349)\r\n	at java.base/java.lang.String.checkBoundsBeginEnd(String.java:4865)\r\n	at java.base/java.lang.String.substring(String.java:2834)\r\n	at com.ruoyi.sim.service.impl.CommSendService.hexStrToByteArrs(CommSendService.java:817)\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:146)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(Co', '2025-02-10 17:14:53');
INSERT INTO `sys_job_log` VALUES (654, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14730毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.StringIndexOutOfBoundsException: Range [16, 18) out of bounds for length 17\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:55)\r\n	at java.base/jdk.internal.util.Preconditions$1.apply(Preconditions.java:52)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:213)\r\n	at java.base/jdk.internal.util.Preconditions$4.apply(Preconditions.java:210)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBounds(Preconditions.java:98)\r\n	at java.base/jdk.internal.util.Preconditions.outOfBoundsCheckFromToIndex(Preconditions.java:112)\r\n	at java.base/jdk.internal.util.Preconditions.checkFromToIndex(Preconditions.java:349)\r\n	at java.base/java.lang.String.checkBoundsBeginEnd(String.java:4865)\r\n	at java.base/java.lang.String.substring(String.java:2834)\r\n	at com.ruoyi.sim.service.impl.CommSendService.hexStrToByteArrs(CommSendService.java:817)\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:146)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(Co', '2025-02-10 17:15:08');
INSERT INTO `sys_job_log` VALUES (655, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14909毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.IllegalArgumentException: checkReceiveMsg length error\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:150)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(CommSendService.java:251)\r\n	at com.ruoyi.sim.service.impl.CommSendService.scheduledConnect(CommSendService.java:217)\r\n	at com.ruoyi.sim.service.impl.CommSendService$$FastClassBySpringCGLIB$$ac4778e2.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy.invokeMethod(CglibAopProxy.java:386)\r\n	at org.springframework.aop.framework.CglibAopProxy.access$000(CglibAopProxy.java:85)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:703)\r\n	at com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$73000c93.scheduledConnect(<generated>)\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:103)\r\n	... 7 more\r\n', '2025-02-10 17:15:46');
INSERT INTO `sys_job_log` VALUES (656, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14825毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.IllegalArgumentException: checkReceiveMsg length error\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:150)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(CommSendService.java:251)\r\n	at com.ruoyi.sim.service.impl.CommSendService.scheduledConnect(CommSendService.java:217)\r\n	at com.ruoyi.sim.service.impl.CommSendService$$FastClassBySpringCGLIB$$ac4778e2.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy.invokeMethod(CglibAopProxy.java:386)\r\n	at org.springframework.aop.framework.CglibAopProxy.access$000(CglibAopProxy.java:85)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:703)\r\n	at com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$73000c93.scheduledConnect(<generated>)\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:103)\r\n	... 7 more\r\n', '2025-02-10 17:16:00');
INSERT INTO `sys_job_log` VALUES (657, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14854毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.IllegalArgumentException: checkReceiveMsg length error\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:150)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(CommSendService.java:251)\r\n	at com.ruoyi.sim.service.impl.CommSendService.scheduledConnect(CommSendService.java:217)\r\n	at com.ruoyi.sim.service.impl.CommSendService$$FastClassBySpringCGLIB$$ac4778e2.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy.invokeMethod(CglibAopProxy.java:386)\r\n	at org.springframework.aop.framework.CglibAopProxy.access$000(CglibAopProxy.java:85)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:703)\r\n	at com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$73000c93.scheduledConnect(<generated>)\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:103)\r\n	... 7 more\r\n', '2025-02-10 17:16:15');
INSERT INTO `sys_job_log` VALUES (658, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14927毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.IllegalArgumentException: checkReceiveMsg length error\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:150)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(CommSendService.java:251)\r\n	at com.ruoyi.sim.service.impl.CommSendService.scheduledConnect(CommSendService.java:217)\r\n	at com.ruoyi.sim.service.impl.CommSendService$$FastClassBySpringCGLIB$$ac4778e2.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy.invokeMethod(CglibAopProxy.java:386)\r\n	at org.springframework.aop.framework.CglibAopProxy.access$000(CglibAopProxy.java:85)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:703)\r\n	at com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$73000c93.scheduledConnect(<generated>)\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:103)\r\n	... 7 more\r\n', '2025-02-10 17:16:30');
INSERT INTO `sys_job_log` VALUES (659, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14899毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.IllegalArgumentException: checkReceiveMsg length error\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:150)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(CommSendService.java:251)\r\n	at com.ruoyi.sim.service.impl.CommSendService.scheduledConnect(CommSendService.java:217)\r\n	at com.ruoyi.sim.service.impl.CommSendService$$FastClassBySpringCGLIB$$ac4778e2.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy.invokeMethod(CglibAopProxy.java:386)\r\n	at org.springframework.aop.framework.CglibAopProxy.access$000(CglibAopProxy.java:85)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:703)\r\n	at com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$73000c93.scheduledConnect(<generated>)\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:103)\r\n	... 7 more\r\n', '2025-02-10 17:16:45');
INSERT INTO `sys_job_log` VALUES (660, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14911毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.IllegalArgumentException: checkReceiveMsg length error\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:150)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(CommSendService.java:251)\r\n	at com.ruoyi.sim.service.impl.CommSendService.scheduledConnect(CommSendService.java:217)\r\n	at com.ruoyi.sim.service.impl.CommSendService$$FastClassBySpringCGLIB$$ac4778e2.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy.invokeMethod(CglibAopProxy.java:386)\r\n	at org.springframework.aop.framework.CglibAopProxy.access$000(CglibAopProxy.java:85)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:703)\r\n	at com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$a58d691d.scheduledConnect(<generated>)\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:103)\r\n	... 7 more\r\n', '2025-02-10 17:17:31');
INSERT INTO `sys_job_log` VALUES (661, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14831毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.IllegalArgumentException: checkReceiveMsg length error\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:150)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(CommSendService.java:251)\r\n	at com.ruoyi.sim.service.impl.CommSendService.scheduledConnect(CommSendService.java:217)\r\n	at com.ruoyi.sim.service.impl.CommSendService$$FastClassBySpringCGLIB$$ac4778e2.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy.invokeMethod(CglibAopProxy.java:386)\r\n	at org.springframework.aop.framework.CglibAopProxy.access$000(CglibAopProxy.java:85)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:703)\r\n	at com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$a58d691d.scheduledConnect(<generated>)\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:103)\r\n	... 7 more\r\n', '2025-02-10 17:17:45');
INSERT INTO `sys_job_log` VALUES (662, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14864毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.IllegalArgumentException: checkReceiveMsg length error\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:150)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(CommSendService.java:251)\r\n	at com.ruoyi.sim.service.impl.CommSendService.scheduledConnect(CommSendService.java:217)\r\n	at com.ruoyi.sim.service.impl.CommSendService$$FastClassBySpringCGLIB$$ac4778e2.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy.invokeMethod(CglibAopProxy.java:386)\r\n	at org.springframework.aop.framework.CglibAopProxy.access$000(CglibAopProxy.java:85)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:703)\r\n	at com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$a58d691d.scheduledConnect(<generated>)\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:103)\r\n	... 7 more\r\n', '2025-02-10 17:18:00');
INSERT INTO `sys_job_log` VALUES (663, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14884毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.IllegalArgumentException: checkReceiveMsg length error\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:150)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(CommSendService.java:251)\r\n	at com.ruoyi.sim.service.impl.CommSendService.scheduledConnect(CommSendService.java:217)\r\n	at com.ruoyi.sim.service.impl.CommSendService$$FastClassBySpringCGLIB$$ac4778e2.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy.invokeMethod(CglibAopProxy.java:386)\r\n	at org.springframework.aop.framework.CglibAopProxy.access$000(CglibAopProxy.java:85)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:703)\r\n	at com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$19c66a85.scheduledConnect(<generated>)\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:103)\r\n	... 7 more\r\n', '2025-02-10 17:18:45');
INSERT INTO `sys_job_log` VALUES (664, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14834毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.IllegalArgumentException: checkReceiveMsg length error\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:150)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(CommSendService.java:251)\r\n	at com.ruoyi.sim.service.impl.CommSendService.scheduledConnect(CommSendService.java:217)\r\n	at com.ruoyi.sim.service.impl.CommSendService$$FastClassBySpringCGLIB$$ac4778e2.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy.invokeMethod(CglibAopProxy.java:386)\r\n	at org.springframework.aop.framework.CglibAopProxy.access$000(CglibAopProxy.java:85)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:703)\r\n	at com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$19c66a85.scheduledConnect(<generated>)\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:103)\r\n	... 7 more\r\n', '2025-02-10 17:19:00');
INSERT INTO `sys_job_log` VALUES (665, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14829毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.IllegalArgumentException: checkReceiveMsg length error\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:150)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(CommSendService.java:251)\r\n	at com.ruoyi.sim.service.impl.CommSendService.scheduledConnect(CommSendService.java:217)\r\n	at com.ruoyi.sim.service.impl.CommSendService$$FastClassBySpringCGLIB$$ac4778e2.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy.invokeMethod(CglibAopProxy.java:386)\r\n	at org.springframework.aop.framework.CglibAopProxy.access$000(CglibAopProxy.java:85)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:703)\r\n	at com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$19c66a85.scheduledConnect(<generated>)\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:103)\r\n	... 7 more\r\n', '2025-02-10 17:19:15');
INSERT INTO `sys_job_log` VALUES (666, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14902毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.IllegalArgumentException: checkReceiveMsg length error\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:150)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(CommSendService.java:251)\r\n	at com.ruoyi.sim.service.impl.CommSendService.scheduledConnect(CommSendService.java:217)\r\n	at com.ruoyi.sim.service.impl.CommSendService$$FastClassBySpringCGLIB$$ac4778e2.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy.invokeMethod(CglibAopProxy.java:386)\r\n	at org.springframework.aop.framework.CglibAopProxy.access$000(CglibAopProxy.java:85)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:703)\r\n	at com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$19c66a85.scheduledConnect(<generated>)\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:103)\r\n	... 7 more\r\n', '2025-02-10 17:19:30');
INSERT INTO `sys_job_log` VALUES (667, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：14875毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.IllegalArgumentException: checkReceiveMsg length error\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:150)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(CommSendService.java:251)\r\n	at com.ruoyi.sim.service.impl.CommSendService.scheduledConnect(CommSendService.java:217)\r\n	at com.ruoyi.sim.service.impl.CommSendService$$FastClassBySpringCGLIB$$ac4778e2.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy.invokeMethod(CglibAopProxy.java:386)\r\n	at org.springframework.aop.framework.CglibAopProxy.access$000(CglibAopProxy.java:85)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:703)\r\n	at com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$19c66a85.scheduledConnect(<generated>)\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:103)\r\n	... 7 more\r\n', '2025-02-10 17:19:45');
INSERT INTO `sys_job_log` VALUES (668, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15249毫秒', '1', 'java.lang.reflect.InvocationTargetException\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:118)\r\n	at java.base/java.lang.reflect.Method.invoke(Method.java:580)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\r\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\r\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\r\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\r\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\r\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\r\nCaused by: java.lang.IllegalArgumentException: checkReceiveMsg length error\r\n	at com.ruoyi.sim.service.impl.CommBuildService.checkReceiveMsg(CommBuildService.java:150)\r\n	at com.ruoyi.sim.service.impl.CommSendService.send(CommSendService.java:634)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkOneSimState(CommSendService.java:236)\r\n	at java.base/java.util.ArrayList.forEach(ArrayList.java:1596)\r\n	at com.ruoyi.sim.service.impl.CommSendService.checkAllSimState(CommSendService.java:251)\r\n	at com.ruoyi.sim.service.impl.CommSendService.scheduledConnect(CommSendService.java:217)\r\n	at com.ruoyi.sim.service.impl.CommSendService$$FastClassBySpringCGLIB$$ac4778e2.invoke(<generated>)\r\n	at org.springframework.cglib.proxy.MethodProxy.invoke(MethodProxy.java:218)\r\n	at org.springframework.aop.framework.CglibAopProxy.invokeMethod(CglibAopProxy.java:386)\r\n	at org.springframework.aop.framework.CglibAopProxy.access$000(CglibAopProxy.java:85)\r\n	at org.springframework.aop.framework.CglibAopProxy$DynamicAdvisedInterceptor.intercept(CglibAopProxy.java:703)\r\n	at com.ruoyi.sim.service.impl.CommSendService$$EnhancerBySpringCGLIB$$19c66a85.scheduledConnect(<generated>)\r\n	at java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:103)\r\n	... 7 more\r\n', '2025-02-10 17:20:01');
INSERT INTO `sys_job_log` VALUES (669, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16831毫秒', '0', '', '2025-02-10 17:20:35');
INSERT INTO `sys_job_log` VALUES (670, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16666毫秒', '0', '', '2025-02-10 17:20:52');
INSERT INTO `sys_job_log` VALUES (671, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16734毫秒', '0', '', '2025-02-10 17:21:09');
INSERT INTO `sys_job_log` VALUES (672, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16739毫秒', '0', '', '2025-02-10 17:21:26');
INSERT INTO `sys_job_log` VALUES (673, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16642毫秒', '0', '', '2025-02-10 17:21:42');
INSERT INTO `sys_job_log` VALUES (674, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17209毫秒', '0', '', '2025-02-10 17:22:00');
INSERT INTO `sys_job_log` VALUES (675, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16665毫秒', '0', '', '2025-02-10 17:22:16');
INSERT INTO `sys_job_log` VALUES (676, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16743毫秒', '0', '', '2025-02-10 17:22:33');
INSERT INTO `sys_job_log` VALUES (677, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16737毫秒', '0', '', '2025-02-10 17:22:50');
INSERT INTO `sys_job_log` VALUES (678, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16709毫秒', '0', '', '2025-02-10 17:23:32');
INSERT INTO `sys_job_log` VALUES (679, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16667毫秒', '0', '', '2025-02-10 17:23:49');
INSERT INTO `sys_job_log` VALUES (680, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16832毫秒', '0', '', '2025-02-10 17:24:06');
INSERT INTO `sys_job_log` VALUES (681, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16736毫秒', '0', '', '2025-02-10 17:24:23');
INSERT INTO `sys_job_log` VALUES (682, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16755毫秒', '0', '', '2025-02-10 17:24:39');
INSERT INTO `sys_job_log` VALUES (683, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17381毫秒', '0', '', '2025-02-10 17:24:57');
INSERT INTO `sys_job_log` VALUES (684, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16675毫秒', '0', '', '2025-02-10 17:25:14');
INSERT INTO `sys_job_log` VALUES (685, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16738毫秒', '0', '', '2025-02-10 17:25:30');
INSERT INTO `sys_job_log` VALUES (686, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16745毫秒', '0', '', '2025-02-10 17:25:47');
INSERT INTO `sys_job_log` VALUES (687, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16840毫秒', '0', '', '2025-02-10 17:26:04');
INSERT INTO `sys_job_log` VALUES (688, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16736毫秒', '0', '', '2025-02-10 17:26:21');
INSERT INTO `sys_job_log` VALUES (689, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17424毫秒', '0', '', '2025-02-10 17:26:38');
INSERT INTO `sys_job_log` VALUES (690, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16861毫秒', '0', '', '2025-02-10 17:26:55');
INSERT INTO `sys_job_log` VALUES (691, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16726毫秒', '0', '', '2025-02-10 17:27:12');
INSERT INTO `sys_job_log` VALUES (692, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16747毫秒', '0', '', '2025-02-10 17:27:29');
INSERT INTO `sys_job_log` VALUES (693, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16846毫秒', '0', '', '2025-02-10 17:27:46');
INSERT INTO `sys_job_log` VALUES (694, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16726毫秒', '0', '', '2025-02-10 17:28:02');
INSERT INTO `sys_job_log` VALUES (695, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17394毫秒', '0', '', '2025-02-10 17:28:20');
INSERT INTO `sys_job_log` VALUES (696, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16676毫秒', '0', '', '2025-02-10 17:28:37');
INSERT INTO `sys_job_log` VALUES (697, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16840毫秒', '0', '', '2025-02-10 17:28:54');
INSERT INTO `sys_job_log` VALUES (698, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16732毫秒', '0', '', '2025-02-10 17:29:10');
INSERT INTO `sys_job_log` VALUES (699, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16747毫秒', '0', '', '2025-02-10 17:29:27');
INSERT INTO `sys_job_log` VALUES (700, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2717毫秒', '0', '', '2025-02-10 17:30:03');
INSERT INTO `sys_job_log` VALUES (701, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2708毫秒', '0', '', '2025-02-10 17:30:18');
INSERT INTO `sys_job_log` VALUES (702, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2691毫秒', '0', '', '2025-02-10 17:30:33');
INSERT INTO `sys_job_log` VALUES (703, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2708毫秒', '0', '', '2025-02-10 17:30:48');
INSERT INTO `sys_job_log` VALUES (704, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2699毫秒', '0', '', '2025-02-10 17:31:03');
INSERT INTO `sys_job_log` VALUES (705, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2643毫秒', '0', '', '2025-02-10 17:31:18');
INSERT INTO `sys_job_log` VALUES (706, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3181毫秒', '0', '', '2025-02-10 17:31:34');
INSERT INTO `sys_job_log` VALUES (707, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2687毫秒', '0', '', '2025-02-10 17:31:48');
INSERT INTO `sys_job_log` VALUES (708, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2646毫秒', '0', '', '2025-02-10 17:32:03');
INSERT INTO `sys_job_log` VALUES (709, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2735毫秒', '0', '', '2025-02-10 17:32:18');
INSERT INTO `sys_job_log` VALUES (710, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2637毫秒', '0', '', '2025-02-10 17:32:33');
INSERT INTO `sys_job_log` VALUES (711, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2633毫秒', '0', '', '2025-02-10 17:32:48');
INSERT INTO `sys_job_log` VALUES (712, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16735毫秒', '0', '', '2025-02-10 17:33:32');
INSERT INTO `sys_job_log` VALUES (713, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16733毫秒', '0', '', '2025-02-10 17:33:49');
INSERT INTO `sys_job_log` VALUES (714, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16747毫秒', '0', '', '2025-02-10 17:34:06');
INSERT INTO `sys_job_log` VALUES (715, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16735毫秒', '0', '', '2025-02-10 17:34:23');
INSERT INTO `sys_job_log` VALUES (716, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16838毫秒', '0', '', '2025-02-10 17:34:39');
INSERT INTO `sys_job_log` VALUES (717, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17401毫秒', '0', '', '2025-02-10 17:34:57');
INSERT INTO `sys_job_log` VALUES (718, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16676毫秒', '0', '', '2025-02-10 17:35:14');
INSERT INTO `sys_job_log` VALUES (719, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16738毫秒', '0', '', '2025-02-10 17:35:30');
INSERT INTO `sys_job_log` VALUES (720, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16747毫秒', '0', '', '2025-02-10 17:35:47');
INSERT INTO `sys_job_log` VALUES (721, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16738毫秒', '0', '', '2025-02-10 17:36:04');
INSERT INTO `sys_job_log` VALUES (722, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16637毫秒', '0', '', '2025-02-10 17:36:21');
INSERT INTO `sys_job_log` VALUES (723, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17199毫秒', '0', '', '2025-02-10 17:36:38');
INSERT INTO `sys_job_log` VALUES (724, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16704毫秒', '0', '', '2025-02-10 17:37:32');
INSERT INTO `sys_job_log` VALUES (725, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16761毫秒', '0', '', '2025-02-10 17:37:49');
INSERT INTO `sys_job_log` VALUES (726, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16819毫秒', '0', '', '2025-02-10 17:38:06');
INSERT INTO `sys_job_log` VALUES (727, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16734毫秒', '0', '', '2025-02-10 17:38:23');
INSERT INTO `sys_job_log` VALUES (728, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16742毫秒', '0', '', '2025-02-10 17:38:39');
INSERT INTO `sys_job_log` VALUES (729, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17196毫秒', '0', '', '2025-02-10 17:38:57');
INSERT INTO `sys_job_log` VALUES (730, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16669毫秒', '0', '', '2025-02-10 17:39:13');
INSERT INTO `sys_job_log` VALUES (731, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16545毫秒', '0', '', '2025-02-10 17:39:30');
INSERT INTO `sys_job_log` VALUES (732, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16636毫秒', '0', '', '2025-02-10 17:39:47');
INSERT INTO `sys_job_log` VALUES (733, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16738毫秒', '0', '', '2025-02-10 17:40:03');
INSERT INTO `sys_job_log` VALUES (734, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16742毫秒', '0', '', '2025-02-10 17:40:20');
INSERT INTO `sys_job_log` VALUES (735, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17197毫秒', '0', '', '2025-02-10 17:40:37');
INSERT INTO `sys_job_log` VALUES (736, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16692毫秒', '0', '', '2025-02-10 17:40:54');
INSERT INTO `sys_job_log` VALUES (737, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16537毫秒', '0', '', '2025-02-10 17:41:11');
INSERT INTO `sys_job_log` VALUES (738, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16640毫秒', '0', '', '2025-02-10 17:41:27');
INSERT INTO `sys_job_log` VALUES (739, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16748毫秒', '0', '', '2025-02-10 17:41:44');
INSERT INTO `sys_job_log` VALUES (740, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16741毫秒', '0', '', '2025-02-10 17:42:01');
INSERT INTO `sys_job_log` VALUES (741, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17203毫秒', '0', '', '2025-02-10 17:42:18');
INSERT INTO `sys_job_log` VALUES (742, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16711毫秒', '0', '', '2025-02-10 17:42:35');
INSERT INTO `sys_job_log` VALUES (743, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16536毫秒', '0', '', '2025-02-10 17:42:52');
INSERT INTO `sys_job_log` VALUES (744, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16750毫秒', '0', '', '2025-02-10 17:43:08');
INSERT INTO `sys_job_log` VALUES (745, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16630毫秒', '0', '', '2025-02-10 17:43:25');
INSERT INTO `sys_job_log` VALUES (746, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16738毫秒', '0', '', '2025-02-10 17:43:42');
INSERT INTO `sys_job_log` VALUES (747, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17208毫秒', '0', '', '2025-02-10 17:43:59');
INSERT INTO `sys_job_log` VALUES (748, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16693毫秒', '0', '', '2025-02-10 17:44:16');
INSERT INTO `sys_job_log` VALUES (749, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16637毫秒', '0', '', '2025-02-10 17:44:32');
INSERT INTO `sys_job_log` VALUES (750, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16732毫秒', '0', '', '2025-02-10 17:44:49');
INSERT INTO `sys_job_log` VALUES (751, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16737毫秒', '0', '', '2025-02-10 17:45:06');
INSERT INTO `sys_job_log` VALUES (752, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16741毫秒', '0', '', '2025-02-10 17:45:23');
INSERT INTO `sys_job_log` VALUES (753, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17197毫秒', '0', '', '2025-02-10 17:45:40');
INSERT INTO `sys_job_log` VALUES (754, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16683毫秒', '0', '', '2025-02-10 17:45:57');
INSERT INTO `sys_job_log` VALUES (755, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16643毫秒', '0', '', '2025-02-10 17:46:13');
INSERT INTO `sys_job_log` VALUES (756, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16732毫秒', '0', '', '2025-02-10 17:46:30');
INSERT INTO `sys_job_log` VALUES (757, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16742毫秒', '0', '', '2025-02-10 17:46:47');
INSERT INTO `sys_job_log` VALUES (758, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16742毫秒', '0', '', '2025-02-10 17:47:04');
INSERT INTO `sys_job_log` VALUES (759, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17209毫秒', '0', '', '2025-02-10 17:47:21');
INSERT INTO `sys_job_log` VALUES (760, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16770毫秒', '0', '', '2025-02-10 17:47:38');
INSERT INTO `sys_job_log` VALUES (761, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16748毫秒', '0', '', '2025-02-10 17:47:55');
INSERT INTO `sys_job_log` VALUES (762, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16742毫秒', '0', '', '2025-02-10 17:48:11');
INSERT INTO `sys_job_log` VALUES (763, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16736毫秒', '0', '', '2025-02-10 17:48:28');
INSERT INTO `sys_job_log` VALUES (764, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16743毫秒', '0', '', '2025-02-10 17:48:45');
INSERT INTO `sys_job_log` VALUES (765, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17196毫秒', '0', '', '2025-02-10 17:49:02');
INSERT INTO `sys_job_log` VALUES (766, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16785毫秒', '0', '', '2025-02-10 17:49:19');
INSERT INTO `sys_job_log` VALUES (767, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16743毫秒', '0', '', '2025-02-10 17:49:36');
INSERT INTO `sys_job_log` VALUES (768, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16744毫秒', '0', '', '2025-02-10 17:49:53');
INSERT INTO `sys_job_log` VALUES (769, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16732毫秒', '0', '', '2025-02-10 17:50:09');
INSERT INTO `sys_job_log` VALUES (770, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16749毫秒', '0', '', '2025-02-10 17:50:26');
INSERT INTO `sys_job_log` VALUES (771, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17300毫秒', '0', '', '2025-02-10 17:50:44');
INSERT INTO `sys_job_log` VALUES (772, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16689毫秒', '0', '', '2025-02-10 17:51:00');
INSERT INTO `sys_job_log` VALUES (773, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16738毫秒', '0', '', '2025-02-10 17:51:17');
INSERT INTO `sys_job_log` VALUES (774, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16742毫秒', '0', '', '2025-02-10 17:51:34');
INSERT INTO `sys_job_log` VALUES (775, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16743毫秒', '0', '', '2025-02-10 17:51:51');
INSERT INTO `sys_job_log` VALUES (776, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16539毫秒', '0', '', '2025-02-10 17:52:07');
INSERT INTO `sys_job_log` VALUES (777, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17207毫秒', '0', '', '2025-02-10 17:52:24');
INSERT INTO `sys_job_log` VALUES (778, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16677毫秒', '0', '', '2025-02-10 17:52:41');
INSERT INTO `sys_job_log` VALUES (779, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16637毫秒', '0', '', '2025-02-10 17:52:58');
INSERT INTO `sys_job_log` VALUES (780, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16749毫秒', '0', '', '2025-02-10 17:53:15');
INSERT INTO `sys_job_log` VALUES (781, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16529毫秒', '0', '', '2025-02-10 17:53:31');
INSERT INTO `sys_job_log` VALUES (782, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16753毫秒', '0', '', '2025-02-10 17:53:48');
INSERT INTO `sys_job_log` VALUES (783, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17196毫秒', '0', '', '2025-02-10 17:54:05');
INSERT INTO `sys_job_log` VALUES (784, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16787毫秒', '0', '', '2025-02-10 17:54:22');
INSERT INTO `sys_job_log` VALUES (785, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16731毫秒', '0', '', '2025-02-10 17:54:39');
INSERT INTO `sys_job_log` VALUES (786, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16744毫秒', '0', '', '2025-02-10 17:54:56');
INSERT INTO `sys_job_log` VALUES (787, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16742毫秒', '0', '', '2025-02-10 17:55:12');
INSERT INTO `sys_job_log` VALUES (788, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16742毫秒', '0', '', '2025-02-10 17:55:29');
INSERT INTO `sys_job_log` VALUES (789, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17199毫秒', '0', '', '2025-02-10 17:55:46');
INSERT INTO `sys_job_log` VALUES (790, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16779毫秒', '0', '', '2025-02-10 17:56:03');
INSERT INTO `sys_job_log` VALUES (791, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16735毫秒', '0', '', '2025-02-10 17:56:20');
INSERT INTO `sys_job_log` VALUES (792, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16742毫秒', '0', '', '2025-02-10 17:56:37');
INSERT INTO `sys_job_log` VALUES (793, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16529毫秒', '0', '', '2025-02-10 17:56:53');
INSERT INTO `sys_job_log` VALUES (794, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：50毫秒', '0', '', '2025-02-10 18:44:01');
INSERT INTO `sys_job_log` VALUES (795, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：32毫秒', '0', '', '2025-02-10 18:44:16');
INSERT INTO `sys_job_log` VALUES (796, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：33毫秒', '0', '', '2025-02-10 18:44:31');
INSERT INTO `sys_job_log` VALUES (797, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：30毫秒', '0', '', '2025-02-10 18:44:46');
INSERT INTO `sys_job_log` VALUES (798, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：43毫秒', '0', '', '2025-02-10 18:45:01');
INSERT INTO `sys_job_log` VALUES (799, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：34毫秒', '0', '', '2025-02-10 18:45:16');
INSERT INTO `sys_job_log` VALUES (800, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：28毫秒', '0', '', '2025-02-10 18:45:31');
INSERT INTO `sys_job_log` VALUES (801, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：37毫秒', '0', '', '2025-02-10 18:45:46');
INSERT INTO `sys_job_log` VALUES (802, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：32毫秒', '0', '', '2025-02-10 18:46:01');
INSERT INTO `sys_job_log` VALUES (803, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：29毫秒', '0', '', '2025-02-10 18:46:16');
INSERT INTO `sys_job_log` VALUES (804, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：34毫秒', '0', '', '2025-02-10 18:46:31');
INSERT INTO `sys_job_log` VALUES (805, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18075毫秒', '0', '', '2025-02-10 20:05:34');
INSERT INTO `sys_job_log` VALUES (806, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18104毫秒', '0', '', '2025-02-10 20:05:52');
INSERT INTO `sys_job_log` VALUES (807, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18019毫秒', '0', '', '2025-02-10 20:06:10');
INSERT INTO `sys_job_log` VALUES (808, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18012毫秒', '0', '', '2025-02-10 20:06:28');
INSERT INTO `sys_job_log` VALUES (809, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18014毫秒', '0', '', '2025-02-10 20:06:46');
INSERT INTO `sys_job_log` VALUES (810, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18546毫秒', '0', '', '2025-02-10 20:07:05');
INSERT INTO `sys_job_log` VALUES (811, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18015毫秒', '0', '', '2025-02-10 20:07:23');
INSERT INTO `sys_job_log` VALUES (812, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18009毫秒', '0', '', '2025-02-10 20:07:41');
INSERT INTO `sys_job_log` VALUES (813, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18008毫秒', '0', '', '2025-02-10 20:07:59');
INSERT INTO `sys_job_log` VALUES (814, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18003毫秒', '0', '', '2025-02-10 20:08:17');
INSERT INTO `sys_job_log` VALUES (815, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18013毫秒', '0', '', '2025-02-10 20:08:35');
INSERT INTO `sys_job_log` VALUES (816, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18594毫秒', '0', '', '2025-02-10 20:08:54');
INSERT INTO `sys_job_log` VALUES (817, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18009毫秒', '0', '', '2025-02-10 20:09:12');
INSERT INTO `sys_job_log` VALUES (818, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18014毫秒', '0', '', '2025-02-10 20:09:30');
INSERT INTO `sys_job_log` VALUES (819, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18047毫秒', '0', '', '2025-02-10 20:09:48');
INSERT INTO `sys_job_log` VALUES (820, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18058毫秒', '0', '', '2025-02-10 20:10:34');
INSERT INTO `sys_job_log` VALUES (821, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18195毫秒', '0', '', '2025-02-10 20:10:52');
INSERT INTO `sys_job_log` VALUES (822, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18161毫秒', '0', '', '2025-02-10 20:11:10');
INSERT INTO `sys_job_log` VALUES (823, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18078毫秒', '0', '', '2025-02-10 20:11:28');
INSERT INTO `sys_job_log` VALUES (824, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18012毫秒', '0', '', '2025-02-10 20:11:46');
INSERT INTO `sys_job_log` VALUES (825, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18574毫秒', '0', '', '2025-02-10 20:12:05');
INSERT INTO `sys_job_log` VALUES (826, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18003毫秒', '0', '', '2025-02-10 20:12:23');
INSERT INTO `sys_job_log` VALUES (827, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18009毫秒', '0', '', '2025-02-10 20:12:41');
INSERT INTO `sys_job_log` VALUES (828, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18003毫秒', '0', '', '2025-02-10 20:12:59');
INSERT INTO `sys_job_log` VALUES (829, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18005毫秒', '0', '', '2025-02-10 20:13:17');
INSERT INTO `sys_job_log` VALUES (830, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18006毫秒', '0', '', '2025-02-10 20:13:35');
INSERT INTO `sys_job_log` VALUES (831, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18577毫秒', '0', '', '2025-02-10 20:13:54');
INSERT INTO `sys_job_log` VALUES (832, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18007毫秒', '0', '', '2025-02-10 20:14:12');
INSERT INTO `sys_job_log` VALUES (833, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18002毫秒', '0', '', '2025-02-10 20:14:30');
INSERT INTO `sys_job_log` VALUES (834, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18080毫秒', '0', '', '2025-02-10 20:14:48');
INSERT INTO `sys_job_log` VALUES (835, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16833毫秒', '0', '', '2025-02-10 20:19:05');
INSERT INTO `sys_job_log` VALUES (836, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16639毫秒', '0', '', '2025-02-10 20:19:22');
INSERT INTO `sys_job_log` VALUES (837, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16640毫秒', '0', '', '2025-02-10 20:19:38');
INSERT INTO `sys_job_log` VALUES (838, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16766毫秒', '0', '', '2025-02-10 20:19:55');
INSERT INTO `sys_job_log` VALUES (839, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16880毫秒', '0', '', '2025-02-10 20:20:12');
INSERT INTO `sys_job_log` VALUES (840, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16781毫秒', '0', '', '2025-02-10 20:21:03');
INSERT INTO `sys_job_log` VALUES (841, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16797毫秒', '0', '', '2025-02-10 20:21:19');
INSERT INTO `sys_job_log` VALUES (842, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16742毫秒', '0', '', '2025-02-10 20:21:36');
INSERT INTO `sys_job_log` VALUES (843, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16833毫秒', '0', '', '2025-02-10 20:21:53');
INSERT INTO `sys_job_log` VALUES (844, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：24279毫秒', '0', '', '2025-02-10 20:22:17');
INSERT INTO `sys_job_log` VALUES (845, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21871毫秒', '0', '', '2025-02-10 20:22:39');
INSERT INTO `sys_job_log` VALUES (846, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16735毫秒', '0', '', '2025-02-10 20:22:56');
INSERT INTO `sys_job_log` VALUES (847, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16745毫秒', '0', '', '2025-02-10 20:23:13');
INSERT INTO `sys_job_log` VALUES (848, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：25384毫秒', '0', '', '2025-02-10 20:23:38');
INSERT INTO `sys_job_log` VALUES (849, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：20254毫秒', '0', '', '2025-02-10 20:23:59');
INSERT INTO `sys_job_log` VALUES (850, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16738毫秒', '0', '', '2025-02-10 20:24:15');
INSERT INTO `sys_job_log` VALUES (851, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17359毫秒', '0', '', '2025-02-10 20:24:33');
INSERT INTO `sys_job_log` VALUES (852, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16716毫秒', '0', '', '2025-02-10 20:24:50');
INSERT INTO `sys_job_log` VALUES (853, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16647毫秒', '0', '', '2025-02-10 20:25:06');
INSERT INTO `sys_job_log` VALUES (854, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16740毫秒', '0', '', '2025-02-10 20:25:23');
INSERT INTO `sys_job_log` VALUES (855, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16749毫秒', '0', '', '2025-02-10 20:25:40');
INSERT INTO `sys_job_log` VALUES (856, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16738毫秒', '0', '', '2025-02-10 20:25:57');
INSERT INTO `sys_job_log` VALUES (857, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17147毫秒', '0', '', '2025-02-10 20:26:14');
INSERT INTO `sys_job_log` VALUES (858, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16546毫秒', '0', '', '2025-02-10 20:26:30');
INSERT INTO `sys_job_log` VALUES (859, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16638毫秒', '0', '', '2025-02-10 20:26:47');
INSERT INTO `sys_job_log` VALUES (860, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16743毫秒', '0', '', '2025-02-10 20:27:04');
INSERT INTO `sys_job_log` VALUES (861, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16737毫秒', '0', '', '2025-02-10 20:27:21');
INSERT INTO `sys_job_log` VALUES (862, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16747毫秒', '0', '', '2025-02-10 20:27:37');
INSERT INTO `sys_job_log` VALUES (863, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17158毫秒', '0', '', '2025-02-10 20:27:55');
INSERT INTO `sys_job_log` VALUES (864, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16827毫秒', '0', '', '2025-02-10 20:28:11');
INSERT INTO `sys_job_log` VALUES (865, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16740毫秒', '0', '', '2025-02-10 20:28:28');
INSERT INTO `sys_job_log` VALUES (866, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16749毫秒', '0', '', '2025-02-10 20:28:45');
INSERT INTO `sys_job_log` VALUES (867, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16741毫秒', '0', '', '2025-02-10 20:29:02');
INSERT INTO `sys_job_log` VALUES (868, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16746毫秒', '0', '', '2025-02-10 20:29:19');
INSERT INTO `sys_job_log` VALUES (869, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17141毫秒', '0', '', '2025-02-10 20:29:36');
INSERT INTO `sys_job_log` VALUES (870, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15235毫秒', '0', '', '2025-02-10 20:29:51');
INSERT INTO `sys_job_log` VALUES (871, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16745毫秒', '0', '', '2025-02-10 20:30:08');
INSERT INTO `sys_job_log` VALUES (872, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16737毫秒', '0', '', '2025-02-10 20:30:25');
INSERT INTO `sys_job_log` VALUES (873, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16546毫秒', '0', '', '2025-02-10 20:30:41');
INSERT INTO `sys_job_log` VALUES (874, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16537毫秒', '0', '', '2025-02-10 20:30:58');
INSERT INTO `sys_job_log` VALUES (875, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17248毫秒', '0', '', '2025-02-10 20:31:15');
INSERT INTO `sys_job_log` VALUES (876, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16749毫秒', '0', '', '2025-02-10 20:31:32');
INSERT INTO `sys_job_log` VALUES (877, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16734毫秒', '0', '', '2025-02-10 20:31:49');
INSERT INTO `sys_job_log` VALUES (878, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16744毫秒', '0', '', '2025-02-10 20:32:05');
INSERT INTO `sys_job_log` VALUES (879, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16552毫秒', '0', '', '2025-02-10 20:32:22');
INSERT INTO `sys_job_log` VALUES (880, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16631毫秒', '0', '', '2025-02-10 20:32:39');
INSERT INTO `sys_job_log` VALUES (881, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17142毫秒', '0', '', '2025-02-10 20:32:56');
INSERT INTO `sys_job_log` VALUES (882, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16740毫秒', '0', '', '2025-02-10 20:33:13');
INSERT INTO `sys_job_log` VALUES (883, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16739毫秒', '0', '', '2025-02-10 20:33:29');
INSERT INTO `sys_job_log` VALUES (884, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16749毫秒', '0', '', '2025-02-10 20:33:46');
INSERT INTO `sys_job_log` VALUES (885, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16543毫秒', '0', '', '2025-02-10 20:34:03');
INSERT INTO `sys_job_log` VALUES (886, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16643毫秒', '0', '', '2025-02-10 20:34:19');
INSERT INTO `sys_job_log` VALUES (887, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17142毫秒', '0', '', '2025-02-10 20:34:37');
INSERT INTO `sys_job_log` VALUES (888, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16741毫秒', '0', '', '2025-02-10 20:34:53');
INSERT INTO `sys_job_log` VALUES (889, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16684毫秒', '0', '', '2025-02-10 20:38:04');
INSERT INTO `sys_job_log` VALUES (890, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16742毫秒', '0', '', '2025-02-10 20:38:21');
INSERT INTO `sys_job_log` VALUES (891, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16712毫秒', '0', '', '2025-02-10 20:38:38');
INSERT INTO `sys_job_log` VALUES (892, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：20434毫秒', '0', '', '2025-02-10 20:38:58');
INSERT INTO `sys_job_log` VALUES (893, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：25278毫秒', '0', '', '2025-02-10 20:39:23');
INSERT INTO `sys_job_log` VALUES (894, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17151毫秒', '0', '', '2025-02-10 20:39:41');
INSERT INTO `sys_job_log` VALUES (895, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16730毫秒', '0', '', '2025-02-10 20:39:57');
INSERT INTO `sys_job_log` VALUES (896, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16848毫秒', '0', '', '2025-02-10 20:40:14');
INSERT INTO `sys_job_log` VALUES (897, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16735毫秒', '0', '', '2025-02-10 20:40:31');
INSERT INTO `sys_job_log` VALUES (898, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16795毫秒', '0', '', '2025-02-10 20:41:17');
INSERT INTO `sys_job_log` VALUES (899, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16735毫秒', '0', '', '2025-02-10 20:41:34');
INSERT INTO `sys_job_log` VALUES (900, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16735毫秒', '0', '', '2025-02-10 20:41:51');
INSERT INTO `sys_job_log` VALUES (901, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16544毫秒', '0', '', '2025-02-10 20:42:08');
INSERT INTO `sys_job_log` VALUES (902, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16540毫秒', '0', '', '2025-02-10 20:42:24');
INSERT INTO `sys_job_log` VALUES (903, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17149毫秒', '0', '', '2025-02-10 20:42:41');
INSERT INTO `sys_job_log` VALUES (904, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16638毫秒', '0', '', '2025-02-10 20:42:58');
INSERT INTO `sys_job_log` VALUES (905, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16739毫秒', '0', '', '2025-02-10 20:43:15');
INSERT INTO `sys_job_log` VALUES (906, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16746毫秒', '0', '', '2025-02-10 20:43:32');
INSERT INTO `sys_job_log` VALUES (907, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16539毫秒', '0', '', '2025-02-10 20:43:48');
INSERT INTO `sys_job_log` VALUES (908, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16641毫秒', '0', '', '2025-02-10 20:44:05');
INSERT INTO `sys_job_log` VALUES (909, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17139毫秒', '0', '', '2025-02-10 20:44:22');
INSERT INTO `sys_job_log` VALUES (910, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16738毫秒', '0', '', '2025-02-10 20:44:39');
INSERT INTO `sys_job_log` VALUES (911, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16740毫秒', '0', '', '2025-02-10 20:44:56');
INSERT INTO `sys_job_log` VALUES (912, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16545毫秒', '0', '', '2025-02-10 20:45:12');
INSERT INTO `sys_job_log` VALUES (913, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16641毫秒', '0', '', '2025-02-10 20:45:29');
INSERT INTO `sys_job_log` VALUES (914, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16742毫秒', '0', '', '2025-02-10 20:45:46');
INSERT INTO `sys_job_log` VALUES (915, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17338毫秒', '0', '', '2025-02-10 20:46:03');
INSERT INTO `sys_job_log` VALUES (916, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16742毫秒', '0', '', '2025-02-10 20:46:20');
INSERT INTO `sys_job_log` VALUES (917, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16740毫秒', '0', '', '2025-02-10 20:46:37');
INSERT INTO `sys_job_log` VALUES (918, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16746毫秒', '0', '', '2025-02-10 20:46:53');
INSERT INTO `sys_job_log` VALUES (919, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16636毫秒', '0', '', '2025-02-10 20:47:10');
INSERT INTO `sys_job_log` VALUES (920, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16744毫秒', '0', '', '2025-02-10 20:47:27');
INSERT INTO `sys_job_log` VALUES (921, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17344毫秒', '0', '', '2025-02-10 20:47:44');
INSERT INTO `sys_job_log` VALUES (922, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16749毫秒', '0', '', '2025-02-10 20:48:01');
INSERT INTO `sys_job_log` VALUES (923, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17763毫秒', '0', '', '2025-02-10 20:48:19');
INSERT INTO `sys_job_log` VALUES (924, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：25063毫秒', '0', '', '2025-02-10 20:48:44');
INSERT INTO `sys_job_log` VALUES (925, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：19154毫秒', '0', '', '2025-02-10 20:49:03');
INSERT INTO `sys_job_log` VALUES (926, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16741毫秒', '0', '', '2025-02-10 20:49:20');
INSERT INTO `sys_job_log` VALUES (927, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17248毫秒', '0', '', '2025-02-10 20:49:37');
INSERT INTO `sys_job_log` VALUES (928, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：19149毫秒', '0', '', '2025-02-10 20:49:56');
INSERT INTO `sys_job_log` VALUES (929, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：23879毫秒', '0', '', '2025-02-10 20:50:20');
INSERT INTO `sys_job_log` VALUES (930, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18950毫秒', '0', '', '2025-02-10 20:50:39');
INSERT INTO `sys_job_log` VALUES (931, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：20459毫秒', '0', '', '2025-02-10 20:51:00');
INSERT INTO `sys_job_log` VALUES (932, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：25287毫秒', '0', '', '2025-02-10 20:51:25');
INSERT INTO `sys_job_log` VALUES (933, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：27801毫秒', '0', '', '2025-02-10 20:51:53');
INSERT INTO `sys_job_log` VALUES (934, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21360毫秒', '0', '', '2025-02-10 20:52:14');
INSERT INTO `sys_job_log` VALUES (935, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16643毫秒', '0', '', '2025-02-10 20:52:31');
INSERT INTO `sys_job_log` VALUES (936, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16739毫秒', '0', '', '2025-02-10 20:52:48');
INSERT INTO `sys_job_log` VALUES (937, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：20659毫秒', '0', '', '2025-02-10 20:53:08');
INSERT INTO `sys_job_log` VALUES (938, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16745毫秒', '0', '', '2025-02-10 20:53:25');
INSERT INTO `sys_job_log` VALUES (939, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17241毫秒', '0', '', '2025-02-10 20:53:43');
INSERT INTO `sys_job_log` VALUES (940, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16643毫秒', '0', '', '2025-02-10 20:53:59');
INSERT INTO `sys_job_log` VALUES (941, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16844毫秒', '0', '', '2025-02-10 20:54:16');
INSERT INTO `sys_job_log` VALUES (942, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16738毫秒', '0', '', '2025-02-10 20:54:33');
INSERT INTO `sys_job_log` VALUES (943, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16749毫秒', '0', '', '2025-02-10 20:54:50');
INSERT INTO `sys_job_log` VALUES (944, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16740毫秒', '0', '', '2025-02-10 20:55:06');
INSERT INTO `sys_job_log` VALUES (945, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17440毫秒', '0', '', '2025-02-10 20:55:24');
INSERT INTO `sys_job_log` VALUES (946, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16747毫秒', '0', '', '2025-02-10 20:55:41');
INSERT INTO `sys_job_log` VALUES (947, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16732毫秒', '0', '', '2025-02-10 20:55:58');
INSERT INTO `sys_job_log` VALUES (948, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16746毫秒', '0', '', '2025-02-10 20:56:14');
INSERT INTO `sys_job_log` VALUES (949, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16739毫秒', '0', '', '2025-02-10 20:56:31');
INSERT INTO `sys_job_log` VALUES (950, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16843毫秒', '0', '', '2025-02-10 20:56:48');
INSERT INTO `sys_job_log` VALUES (951, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17244毫秒', '0', '', '2025-02-10 20:57:05');
INSERT INTO `sys_job_log` VALUES (952, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16846毫秒', '0', '', '2025-02-10 20:57:22');
INSERT INTO `sys_job_log` VALUES (953, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16742毫秒', '0', '', '2025-02-10 20:57:39');
INSERT INTO `sys_job_log` VALUES (954, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16743毫秒', '0', '', '2025-02-10 20:57:56');
INSERT INTO `sys_job_log` VALUES (955, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16741毫秒', '0', '', '2025-02-10 20:58:12');
INSERT INTO `sys_job_log` VALUES (956, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16746毫秒', '0', '', '2025-02-10 20:58:29');
INSERT INTO `sys_job_log` VALUES (957, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17440毫秒', '0', '', '2025-02-10 20:58:47');
INSERT INTO `sys_job_log` VALUES (958, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16742毫秒', '0', '', '2025-02-10 20:59:04');
INSERT INTO `sys_job_log` VALUES (959, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16738毫秒', '0', '', '2025-02-10 20:59:20');
INSERT INTO `sys_job_log` VALUES (960, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16748毫秒', '0', '', '2025-02-10 20:59:37');
INSERT INTO `sys_job_log` VALUES (961, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16740毫秒', '0', '', '2025-02-10 20:59:54');
INSERT INTO `sys_job_log` VALUES (962, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16846毫秒', '0', '', '2025-02-10 21:00:11');
INSERT INTO `sys_job_log` VALUES (963, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17247毫秒', '0', '', '2025-02-10 21:00:28');
INSERT INTO `sys_job_log` VALUES (964, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16843毫秒', '0', '', '2025-02-10 21:00:45');
INSERT INTO `sys_job_log` VALUES (965, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16747毫秒', '0', '', '2025-02-10 21:01:02');
INSERT INTO `sys_job_log` VALUES (966, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16735毫秒', '0', '', '2025-02-10 21:01:18');
INSERT INTO `sys_job_log` VALUES (967, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16734毫秒', '0', '', '2025-02-10 21:01:35');
INSERT INTO `sys_job_log` VALUES (968, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16741毫秒', '0', '', '2025-02-10 21:01:52');
INSERT INTO `sys_job_log` VALUES (969, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17440毫秒', '0', '', '2025-02-10 21:02:10');
INSERT INTO `sys_job_log` VALUES (970, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16740毫秒', '0', '', '2025-02-10 21:02:26');
INSERT INTO `sys_job_log` VALUES (971, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16741毫秒', '0', '', '2025-02-10 21:02:43');
INSERT INTO `sys_job_log` VALUES (972, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16747毫秒', '0', '', '2025-02-10 21:03:00');
INSERT INTO `sys_job_log` VALUES (973, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16842毫秒', '0', '', '2025-02-10 21:03:17');
INSERT INTO `sys_job_log` VALUES (974, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16739毫秒', '0', '', '2025-02-10 21:03:34');
INSERT INTO `sys_job_log` VALUES (975, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17341毫秒', '0', '', '2025-02-10 21:03:51');
INSERT INTO `sys_job_log` VALUES (976, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16744毫秒', '0', '', '2025-02-10 21:04:08');
INSERT INTO `sys_job_log` VALUES (977, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16739毫秒', '0', '', '2025-02-10 21:04:24');
INSERT INTO `sys_job_log` VALUES (978, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16740毫秒', '0', '', '2025-02-10 21:04:41');
INSERT INTO `sys_job_log` VALUES (979, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16742毫秒', '0', '', '2025-02-10 21:04:58');
INSERT INTO `sys_job_log` VALUES (980, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16744毫秒', '0', '', '2025-02-10 21:05:15');
INSERT INTO `sys_job_log` VALUES (981, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17437毫秒', '0', '', '2025-02-10 21:05:32');
INSERT INTO `sys_job_log` VALUES (982, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16738毫秒', '0', '', '2025-02-10 21:05:49');
INSERT INTO `sys_job_log` VALUES (983, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16743毫秒', '0', '', '2025-02-10 21:06:06');
INSERT INTO `sys_job_log` VALUES (984, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16746毫秒', '0', '', '2025-02-10 21:06:23');
INSERT INTO `sys_job_log` VALUES (985, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16839毫秒', '0', '', '2025-02-10 21:06:40');
INSERT INTO `sys_job_log` VALUES (986, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16745毫秒', '0', '', '2025-02-10 21:06:56');
INSERT INTO `sys_job_log` VALUES (987, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17345毫秒', '0', '', '2025-02-10 21:07:14');
INSERT INTO `sys_job_log` VALUES (988, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16739毫秒', '0', '', '2025-02-10 21:07:30');
INSERT INTO `sys_job_log` VALUES (989, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16740毫秒', '0', '', '2025-02-10 21:07:47');
INSERT INTO `sys_job_log` VALUES (990, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16742毫秒', '0', '', '2025-02-10 21:08:04');
INSERT INTO `sys_job_log` VALUES (991, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16742毫秒', '0', '', '2025-02-10 21:08:21');
INSERT INTO `sys_job_log` VALUES (992, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16846毫秒', '0', '', '2025-02-10 21:08:38');
INSERT INTO `sys_job_log` VALUES (993, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17343毫秒', '0', '', '2025-02-10 21:08:55');
INSERT INTO `sys_job_log` VALUES (994, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16742毫秒', '0', '', '2025-02-10 21:09:12');
INSERT INTO `sys_job_log` VALUES (995, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16743毫秒', '0', '', '2025-02-10 21:09:29');
INSERT INTO `sys_job_log` VALUES (996, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16839毫秒', '0', '', '2025-02-10 21:09:46');
INSERT INTO `sys_job_log` VALUES (997, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16845毫秒', '0', '', '2025-02-10 21:10:02');
INSERT INTO `sys_job_log` VALUES (998, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16838毫秒', '0', '', '2025-02-10 21:10:19');
INSERT INTO `sys_job_log` VALUES (999, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17347毫秒', '0', '', '2025-02-10 21:10:37');
INSERT INTO `sys_job_log` VALUES (1000, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16737毫秒', '0', '', '2025-02-10 21:10:53');
INSERT INTO `sys_job_log` VALUES (1001, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16746毫秒', '0', '', '2025-02-10 21:11:10');
INSERT INTO `sys_job_log` VALUES (1002, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16840毫秒', '0', '', '2025-02-10 21:11:27');
INSERT INTO `sys_job_log` VALUES (1003, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16841毫秒', '0', '', '2025-02-10 21:11:44');
INSERT INTO `sys_job_log` VALUES (1004, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16837毫秒', '0', '', '2025-02-10 21:12:01');
INSERT INTO `sys_job_log` VALUES (1005, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17350毫秒', '0', '', '2025-02-10 21:12:18');
INSERT INTO `sys_job_log` VALUES (1006, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16755毫秒', '0', '', '2025-02-10 21:12:35');
INSERT INTO `sys_job_log` VALUES (1007, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16724毫秒', '0', '', '2025-02-10 21:12:52');
INSERT INTO `sys_job_log` VALUES (1008, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16856毫秒', '0', '', '2025-02-10 21:13:09');
INSERT INTO `sys_job_log` VALUES (1009, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16729毫秒', '0', '', '2025-02-10 21:13:26');
INSERT INTO `sys_job_log` VALUES (1010, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16746毫秒', '0', '', '2025-02-10 21:13:42');
INSERT INTO `sys_job_log` VALUES (1011, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17337毫秒', '0', '', '2025-02-10 21:14:00');
INSERT INTO `sys_job_log` VALUES (1012, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16747毫秒', '0', '', '2025-02-10 21:14:16');
INSERT INTO `sys_job_log` VALUES (1013, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16738毫秒', '0', '', '2025-02-10 21:14:33');
INSERT INTO `sys_job_log` VALUES (1014, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16739毫秒', '0', '', '2025-02-10 21:14:50');
INSERT INTO `sys_job_log` VALUES (1015, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16841毫秒', '0', '', '2025-02-10 21:15:07');
INSERT INTO `sys_job_log` VALUES (1016, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16744毫秒', '0', '', '2025-02-10 21:15:24');
INSERT INTO `sys_job_log` VALUES (1017, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17335毫秒', '0', '', '2025-02-10 21:15:41');
INSERT INTO `sys_job_log` VALUES (1018, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16743毫秒', '0', '', '2025-02-10 21:15:58');
INSERT INTO `sys_job_log` VALUES (1019, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16842毫秒', '0', '', '2025-02-10 21:16:15');
INSERT INTO `sys_job_log` VALUES (1020, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16741毫秒', '0', '', '2025-02-10 21:16:32');
INSERT INTO `sys_job_log` VALUES (1021, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2170毫秒', '0', '', '2025-02-10 21:35:02');
INSERT INTO `sys_job_log` VALUES (1022, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2090毫秒', '0', '', '2025-02-10 21:35:17');
INSERT INTO `sys_job_log` VALUES (1023, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2083毫秒', '0', '', '2025-02-10 21:35:32');
INSERT INTO `sys_job_log` VALUES (1024, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2083毫秒', '0', '', '2025-02-10 21:35:47');
INSERT INTO `sys_job_log` VALUES (1025, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2081毫秒', '0', '', '2025-02-10 21:36:02');
INSERT INTO `sys_job_log` VALUES (1026, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2126毫秒', '0', '', '2025-02-10 21:38:03');
INSERT INTO `sys_job_log` VALUES (1027, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2094毫秒', '0', '', '2025-02-10 21:38:17');
INSERT INTO `sys_job_log` VALUES (1028, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2086毫秒', '0', '', '2025-02-10 21:38:32');
INSERT INTO `sys_job_log` VALUES (1029, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2081毫秒', '0', '', '2025-02-10 21:38:47');
INSERT INTO `sys_job_log` VALUES (1030, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2084毫秒', '0', '', '2025-02-10 21:39:02');
INSERT INTO `sys_job_log` VALUES (1031, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2080毫秒', '0', '', '2025-02-10 21:39:17');
INSERT INTO `sys_job_log` VALUES (1032, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2084毫秒', '0', '', '2025-02-10 21:39:32');
INSERT INTO `sys_job_log` VALUES (1033, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2081毫秒', '0', '', '2025-02-10 21:39:47');
INSERT INTO `sys_job_log` VALUES (1034, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2080毫秒', '0', '', '2025-02-10 21:40:02');
INSERT INTO `sys_job_log` VALUES (1035, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2078毫秒', '0', '', '2025-02-10 21:40:17');
INSERT INTO `sys_job_log` VALUES (1036, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2075毫秒', '0', '', '2025-02-10 21:40:32');
INSERT INTO `sys_job_log` VALUES (1037, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2074毫秒', '0', '', '2025-02-10 21:40:47');
INSERT INTO `sys_job_log` VALUES (1038, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2075毫秒', '0', '', '2025-02-10 21:41:02');
INSERT INTO `sys_job_log` VALUES (1039, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2075毫秒', '0', '', '2025-02-10 21:41:17');
INSERT INTO `sys_job_log` VALUES (1040, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2074毫秒', '0', '', '2025-02-10 21:41:32');
INSERT INTO `sys_job_log` VALUES (1041, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2077毫秒', '0', '', '2025-02-10 21:41:47');
INSERT INTO `sys_job_log` VALUES (1042, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2072毫秒', '0', '', '2025-02-10 21:42:02');
INSERT INTO `sys_job_log` VALUES (1043, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2073毫秒', '0', '', '2025-02-10 21:42:17');
INSERT INTO `sys_job_log` VALUES (1044, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2071毫秒', '0', '', '2025-02-10 21:42:32');
INSERT INTO `sys_job_log` VALUES (1045, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2073毫秒', '0', '', '2025-02-10 21:42:47');
INSERT INTO `sys_job_log` VALUES (1046, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2073毫秒', '0', '', '2025-02-10 21:43:02');
INSERT INTO `sys_job_log` VALUES (1047, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2071毫秒', '0', '', '2025-02-10 21:43:17');
INSERT INTO `sys_job_log` VALUES (1048, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2072毫秒', '0', '', '2025-02-10 21:43:32');
INSERT INTO `sys_job_log` VALUES (1049, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2070毫秒', '0', '', '2025-02-10 21:43:47');
INSERT INTO `sys_job_log` VALUES (1050, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2071毫秒', '0', '', '2025-02-10 21:44:02');
INSERT INTO `sys_job_log` VALUES (1051, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2071毫秒', '0', '', '2025-02-10 21:44:17');
INSERT INTO `sys_job_log` VALUES (1052, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2074毫秒', '0', '', '2025-02-10 21:44:32');
INSERT INTO `sys_job_log` VALUES (1053, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2071毫秒', '0', '', '2025-02-10 21:44:47');
INSERT INTO `sys_job_log` VALUES (1054, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2070毫秒', '0', '', '2025-02-10 21:45:02');
INSERT INTO `sys_job_log` VALUES (1055, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2071毫秒', '0', '', '2025-02-10 21:45:17');
INSERT INTO `sys_job_log` VALUES (1056, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2073毫秒', '0', '', '2025-02-10 21:45:32');
INSERT INTO `sys_job_log` VALUES (1057, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2071毫秒', '0', '', '2025-02-10 21:45:47');
INSERT INTO `sys_job_log` VALUES (1058, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2071毫秒', '0', '', '2025-02-10 21:46:02');
INSERT INTO `sys_job_log` VALUES (1059, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2070毫秒', '0', '', '2025-02-10 21:46:17');
INSERT INTO `sys_job_log` VALUES (1060, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2070毫秒', '0', '', '2025-02-10 21:46:32');
INSERT INTO `sys_job_log` VALUES (1061, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2070毫秒', '0', '', '2025-02-10 21:46:47');
INSERT INTO `sys_job_log` VALUES (1062, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2067毫秒', '0', '', '2025-02-10 21:47:02');
INSERT INTO `sys_job_log` VALUES (1063, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2069毫秒', '0', '', '2025-02-10 21:47:17');
INSERT INTO `sys_job_log` VALUES (1064, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2070毫秒', '0', '', '2025-02-10 21:47:32');
INSERT INTO `sys_job_log` VALUES (1065, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2068毫秒', '0', '', '2025-02-10 21:47:47');
INSERT INTO `sys_job_log` VALUES (1066, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2068毫秒', '0', '', '2025-02-10 21:48:02');
INSERT INTO `sys_job_log` VALUES (1067, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2074毫秒', '0', '', '2025-02-10 21:48:17');
INSERT INTO `sys_job_log` VALUES (1068, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2068毫秒', '0', '', '2025-02-10 21:48:32');
INSERT INTO `sys_job_log` VALUES (1069, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2067毫秒', '0', '', '2025-02-10 21:48:47');
INSERT INTO `sys_job_log` VALUES (1070, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2068毫秒', '0', '', '2025-02-10 21:49:02');
INSERT INTO `sys_job_log` VALUES (1071, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2069毫秒', '0', '', '2025-02-10 21:49:17');
INSERT INTO `sys_job_log` VALUES (1072, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2068毫秒', '0', '', '2025-02-10 21:49:32');
INSERT INTO `sys_job_log` VALUES (1073, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 21:49:47');
INSERT INTO `sys_job_log` VALUES (1074, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2068毫秒', '0', '', '2025-02-10 21:50:02');
INSERT INTO `sys_job_log` VALUES (1075, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2067毫秒', '0', '', '2025-02-10 21:50:17');
INSERT INTO `sys_job_log` VALUES (1076, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 21:50:32');
INSERT INTO `sys_job_log` VALUES (1077, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2067毫秒', '0', '', '2025-02-10 21:50:47');
INSERT INTO `sys_job_log` VALUES (1078, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2067毫秒', '0', '', '2025-02-10 21:51:02');
INSERT INTO `sys_job_log` VALUES (1079, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2067毫秒', '0', '', '2025-02-10 21:51:17');
INSERT INTO `sys_job_log` VALUES (1080, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 21:51:32');
INSERT INTO `sys_job_log` VALUES (1081, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2069毫秒', '0', '', '2025-02-10 21:51:47');
INSERT INTO `sys_job_log` VALUES (1082, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2067毫秒', '0', '', '2025-02-10 21:52:02');
INSERT INTO `sys_job_log` VALUES (1083, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 21:52:17');
INSERT INTO `sys_job_log` VALUES (1084, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2069毫秒', '0', '', '2025-02-10 21:52:32');
INSERT INTO `sys_job_log` VALUES (1085, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2068毫秒', '0', '', '2025-02-10 21:52:47');
INSERT INTO `sys_job_log` VALUES (1086, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 21:53:02');
INSERT INTO `sys_job_log` VALUES (1087, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 21:53:17');
INSERT INTO `sys_job_log` VALUES (1088, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 21:53:32');
INSERT INTO `sys_job_log` VALUES (1089, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 21:53:47');
INSERT INTO `sys_job_log` VALUES (1090, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 21:54:02');
INSERT INTO `sys_job_log` VALUES (1091, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 21:54:17');
INSERT INTO `sys_job_log` VALUES (1092, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 21:54:32');
INSERT INTO `sys_job_log` VALUES (1093, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 21:54:47');
INSERT INTO `sys_job_log` VALUES (1094, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 21:55:02');
INSERT INTO `sys_job_log` VALUES (1095, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 21:55:17');
INSERT INTO `sys_job_log` VALUES (1096, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 21:55:32');
INSERT INTO `sys_job_log` VALUES (1097, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 21:55:47');
INSERT INTO `sys_job_log` VALUES (1098, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 21:56:02');
INSERT INTO `sys_job_log` VALUES (1099, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 21:56:17');
INSERT INTO `sys_job_log` VALUES (1100, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 21:56:32');
INSERT INTO `sys_job_log` VALUES (1101, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 21:56:47');
INSERT INTO `sys_job_log` VALUES (1102, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 21:57:02');
INSERT INTO `sys_job_log` VALUES (1103, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 21:57:17');
INSERT INTO `sys_job_log` VALUES (1104, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 21:57:32');
INSERT INTO `sys_job_log` VALUES (1105, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 21:57:47');
INSERT INTO `sys_job_log` VALUES (1106, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 21:58:02');
INSERT INTO `sys_job_log` VALUES (1107, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 21:58:17');
INSERT INTO `sys_job_log` VALUES (1108, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 21:58:32');
INSERT INTO `sys_job_log` VALUES (1109, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 21:58:47');
INSERT INTO `sys_job_log` VALUES (1110, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 21:59:02');
INSERT INTO `sys_job_log` VALUES (1111, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 21:59:17');
INSERT INTO `sys_job_log` VALUES (1112, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 21:59:32');
INSERT INTO `sys_job_log` VALUES (1113, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 21:59:47');
INSERT INTO `sys_job_log` VALUES (1114, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 22:00:02');
INSERT INTO `sys_job_log` VALUES (1115, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 22:00:17');
INSERT INTO `sys_job_log` VALUES (1116, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-10 22:00:32');
INSERT INTO `sys_job_log` VALUES (1117, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-10 22:00:47');
INSERT INTO `sys_job_log` VALUES (1118, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2076毫秒', '0', '', '2025-02-10 22:01:02');
INSERT INTO `sys_job_log` VALUES (1119, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 22:01:17');
INSERT INTO `sys_job_log` VALUES (1120, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 22:01:32');
INSERT INTO `sys_job_log` VALUES (1121, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 22:01:47');
INSERT INTO `sys_job_log` VALUES (1122, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 22:02:02');
INSERT INTO `sys_job_log` VALUES (1123, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-10 22:02:17');
INSERT INTO `sys_job_log` VALUES (1124, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 22:02:32');
INSERT INTO `sys_job_log` VALUES (1125, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2068毫秒', '0', '', '2025-02-10 22:02:47');
INSERT INTO `sys_job_log` VALUES (1126, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 22:03:02');
INSERT INTO `sys_job_log` VALUES (1127, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 22:03:17');
INSERT INTO `sys_job_log` VALUES (1128, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 22:03:32');
INSERT INTO `sys_job_log` VALUES (1129, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 22:03:47');
INSERT INTO `sys_job_log` VALUES (1130, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 22:04:02');
INSERT INTO `sys_job_log` VALUES (1131, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 22:04:17');
INSERT INTO `sys_job_log` VALUES (1132, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 22:04:32');
INSERT INTO `sys_job_log` VALUES (1133, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 22:04:47');
INSERT INTO `sys_job_log` VALUES (1134, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 22:05:02');
INSERT INTO `sys_job_log` VALUES (1135, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 22:05:17');
INSERT INTO `sys_job_log` VALUES (1136, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 22:05:32');
INSERT INTO `sys_job_log` VALUES (1137, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-10 22:05:47');
INSERT INTO `sys_job_log` VALUES (1138, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 22:06:02');
INSERT INTO `sys_job_log` VALUES (1139, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 22:06:17');
INSERT INTO `sys_job_log` VALUES (1140, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 22:06:32');
INSERT INTO `sys_job_log` VALUES (1141, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 22:06:47');
INSERT INTO `sys_job_log` VALUES (1142, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-10 22:07:02');
INSERT INTO `sys_job_log` VALUES (1143, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-10 22:07:17');
INSERT INTO `sys_job_log` VALUES (1144, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 22:07:32');
INSERT INTO `sys_job_log` VALUES (1145, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 22:07:47');
INSERT INTO `sys_job_log` VALUES (1146, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 22:08:02');
INSERT INTO `sys_job_log` VALUES (1147, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-10 22:08:17');
INSERT INTO `sys_job_log` VALUES (1148, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 22:08:32');
INSERT INTO `sys_job_log` VALUES (1149, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 22:08:47');
INSERT INTO `sys_job_log` VALUES (1150, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 22:09:02');
INSERT INTO `sys_job_log` VALUES (1151, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-10 22:09:17');
INSERT INTO `sys_job_log` VALUES (1152, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 22:09:32');
INSERT INTO `sys_job_log` VALUES (1153, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 22:09:47');
INSERT INTO `sys_job_log` VALUES (1154, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-10 22:10:02');
INSERT INTO `sys_job_log` VALUES (1155, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-10 22:10:17');
INSERT INTO `sys_job_log` VALUES (1156, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-10 22:10:32');
INSERT INTO `sys_job_log` VALUES (1157, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 22:10:47');
INSERT INTO `sys_job_log` VALUES (1158, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 22:11:02');
INSERT INTO `sys_job_log` VALUES (1159, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 22:11:17');
INSERT INTO `sys_job_log` VALUES (1160, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 22:11:32');
INSERT INTO `sys_job_log` VALUES (1161, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 22:11:47');
INSERT INTO `sys_job_log` VALUES (1162, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 22:12:02');
INSERT INTO `sys_job_log` VALUES (1163, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-10 22:12:17');
INSERT INTO `sys_job_log` VALUES (1164, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16674毫秒', '0', '', '2025-02-10 22:12:31');
INSERT INTO `sys_job_log` VALUES (1165, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2067毫秒', '0', '', '2025-02-10 22:12:32');
INSERT INTO `sys_job_log` VALUES (1166, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 22:12:47');
INSERT INTO `sys_job_log` VALUES (1167, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15852毫秒', '0', '', '2025-02-10 22:12:47');
INSERT INTO `sys_job_log` VALUES (1168, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2068毫秒', '0', '', '2025-02-10 22:13:02');
INSERT INTO `sys_job_log` VALUES (1169, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16649毫秒', '0', '', '2025-02-10 22:13:04');
INSERT INTO `sys_job_log` VALUES (1170, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2067毫秒', '0', '', '2025-02-10 22:13:17');
INSERT INTO `sys_job_log` VALUES (1171, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16746毫秒', '0', '', '2025-02-10 22:13:21');
INSERT INTO `sys_job_log` VALUES (1172, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：61毫秒', '0', '', '2025-02-10 22:13:31');
INSERT INTO `sys_job_log` VALUES (1173, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2067毫秒', '0', '', '2025-02-10 22:13:32');
INSERT INTO `sys_job_log` VALUES (1174, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：19158毫秒', '0', '', '2025-02-10 22:13:40');
INSERT INTO `sys_job_log` VALUES (1175, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：37毫秒', '0', '', '2025-02-10 22:13:46');
INSERT INTO `sys_job_log` VALUES (1176, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：32毫秒', '0', '', '2025-02-10 22:14:01');
INSERT INTO `sys_job_log` VALUES (1177, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：32毫秒', '0', '', '2025-02-10 22:14:16');
INSERT INTO `sys_job_log` VALUES (1178, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：42320毫秒', '0', '', '2025-02-10 22:14:22');
INSERT INTO `sys_job_log` VALUES (1179, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：30毫秒', '0', '', '2025-02-10 22:14:31');
INSERT INTO `sys_job_log` VALUES (1180, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：53806毫秒', '1', 'java.lang.reflect.InvocationTargetException\n	at jdk.internal.reflect.GeneratedMethodAccessor113.invoke(Unknown Source)\n	at java.base/jdk.internal.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.base/java.lang.reflect.Method.invoke(Method.java:568)\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\nCaused by: org.springframework.dao.CannotAcquireLockException: \n### Error updating database.  Cause: com.mysql.cj.jdbc.exceptions.MySQLTransactionRollbackException: Lock wait timeout exceeded; try restarting transaction\n### The error may exist in URL [jar:file:/www/wwwroot/RuoYi-Vue/ruoyi-admin/target/ruoyi-admin.jar!/BOOT-INF/lib/ruoyi-sim-3.8.8.jar!/mapper/sim/SimMapper.xml]\n### The error may involve com.ruoyi.sim.mapper.SimMapper.updateSim-Inline\n### The error occurred while setting parameters\n### SQL: update mx_sim          SET seat_id = ?,             sim_type = ?,             sim_state = ?,                          sim_num = ?,             last_sent_time = ?,             last_received_time = ?,                                                    update_time = ?          where sim_id = ?\n### Cause: com.mysql.cj.jdbc.exceptions.MySQLTransactionRollbackException: Lock wait timeout exceeded; try restarting transaction\n; Lock wait timeout exceeded; try restarting transaction; nested exception is com.mysql.cj.jdbc.exceptions.MySQLTransactionRollbackException: Lock wait timeout exceeded; try restarting transaction\n	at org.springframework.jdbc.support.SQLErrorCodeSQLExceptionTranslator.doTranslate(SQLErrorCod', '2025-02-10 22:14:38');
INSERT INTO `sys_job_log` VALUES (1181, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：35毫秒', '0', '', '2025-02-10 22:14:46');
INSERT INTO `sys_job_log` VALUES (1182, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：33毫秒', '0', '', '2025-02-10 22:15:01');
INSERT INTO `sys_job_log` VALUES (1183, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：42428毫秒', '0', '', '2025-02-10 22:15:05');
INSERT INTO `sys_job_log` VALUES (1184, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：30毫秒', '0', '', '2025-02-10 22:15:16');
INSERT INTO `sys_job_log` VALUES (1185, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：29毫秒', '0', '', '2025-02-10 22:15:31');
INSERT INTO `sys_job_log` VALUES (1186, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：52663毫秒', '1', 'java.lang.reflect.InvocationTargetException\n	at jdk.internal.reflect.GeneratedMethodAccessor113.invoke(Unknown Source)\n	at java.base/jdk.internal.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)\n	at java.base/java.lang.reflect.Method.invoke(Method.java:568)\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:61)\n	at com.ruoyi.quartz.util.JobInvokeUtil.invokeMethod(JobInvokeUtil.java:33)\n	at com.ruoyi.quartz.util.QuartzDisallowConcurrentExecution.doExecute(QuartzDisallowConcurrentExecution.java:19)\n	at com.ruoyi.quartz.util.AbstractQuartzJob.execute(AbstractQuartzJob.java:43)\n	at org.quartz.core.JobRunShell.run(JobRunShell.java:202)\n	at org.quartz.simpl.SimpleThreadPool$WorkerThread.run(SimpleThreadPool.java:573)\nCaused by: org.springframework.dao.CannotAcquireLockException: \n### Error updating database.  Cause: com.mysql.cj.jdbc.exceptions.MySQLTransactionRollbackException: Lock wait timeout exceeded; try restarting transaction\n### The error may exist in URL [jar:file:/www/wwwroot/RuoYi-Vue/ruoyi-admin/target/ruoyi-admin.jar!/BOOT-INF/lib/ruoyi-sim-3.8.8.jar!/mapper/sim/SimMapper.xml]\n### The error may involve com.ruoyi.sim.mapper.SimMapper.updateSim-Inline\n### The error occurred while setting parameters\n### SQL: update mx_sim          SET seat_id = ?,             sim_type = ?,             sim_state = ?,                          sim_num = ?,             last_sent_time = ?,             last_received_time = ?,                                                    update_time = ?          where sim_id = ?\n### Cause: com.mysql.cj.jdbc.exceptions.MySQLTransactionRollbackException: Lock wait timeout exceeded; try restarting transaction\n; Lock wait timeout exceeded; try restarting transaction; nested exception is com.mysql.cj.jdbc.exceptions.MySQLTransactionRollbackException: Lock wait timeout exceeded; try restarting transaction\n	at org.springframework.jdbc.support.SQLErrorCodeSQLExceptionTranslator.doTranslate(SQLErrorCod', '2025-02-10 22:15:31');
INSERT INTO `sys_job_log` VALUES (1187, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：30毫秒', '0', '', '2025-02-10 22:15:46');
INSERT INTO `sys_job_log` VALUES (1188, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：42376毫秒', '0', '', '2025-02-10 22:15:47');
INSERT INTO `sys_job_log` VALUES (1189, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：22983毫秒', '0', '', '2025-02-10 22:15:54');
INSERT INTO `sys_job_log` VALUES (1190, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2079毫秒', '0', '', '2025-02-10 22:15:56');
INSERT INTO `sys_job_log` VALUES (1191, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2067毫秒', '0', '', '2025-02-10 22:15:58');
INSERT INTO `sys_job_log` VALUES (1192, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 22:16:00');
INSERT INTO `sys_job_log` VALUES (1193, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：37毫秒', '0', '', '2025-02-10 22:16:01');
INSERT INTO `sys_job_log` VALUES (1194, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-10 22:16:02');
INSERT INTO `sys_job_log` VALUES (1195, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 22:16:04');
INSERT INTO `sys_job_log` VALUES (1196, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 22:16:06');
INSERT INTO `sys_job_log` VALUES (1197, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-10 22:16:08');
INSERT INTO `sys_job_log` VALUES (1198, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21567毫秒', '0', '', '2025-02-10 22:16:09');
INSERT INTO `sys_job_log` VALUES (1199, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：32毫秒', '0', '', '2025-02-10 22:16:16');
INSERT INTO `sys_job_log` VALUES (1200, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2068毫秒', '0', '', '2025-02-10 22:16:17');
INSERT INTO `sys_job_log` VALUES (1201, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16753毫秒', '0', '', '2025-02-10 22:16:25');
INSERT INTO `sys_job_log` VALUES (1202, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：32毫秒', '0', '', '2025-02-10 22:16:31');
INSERT INTO `sys_job_log` VALUES (1203, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2072毫秒', '0', '', '2025-02-10 22:16:32');
INSERT INTO `sys_job_log` VALUES (1204, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16550毫秒', '0', '', '2025-02-10 22:16:42');
INSERT INTO `sys_job_log` VALUES (1205, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：29毫秒', '0', '', '2025-02-10 22:16:46');
INSERT INTO `sys_job_log` VALUES (1206, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2071毫秒', '0', '', '2025-02-10 22:16:47');
INSERT INTO `sys_job_log` VALUES (1207, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16550毫秒', '0', '', '2025-02-10 22:16:59');
INSERT INTO `sys_job_log` VALUES (1208, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：31毫秒', '0', '', '2025-02-10 22:17:01');
INSERT INTO `sys_job_log` VALUES (1209, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2073毫秒', '0', '', '2025-02-10 22:17:02');
INSERT INTO `sys_job_log` VALUES (1210, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16853毫秒', '0', '', '2025-02-10 22:17:15');
INSERT INTO `sys_job_log` VALUES (1211, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：29毫秒', '0', '', '2025-02-10 22:17:16');
INSERT INTO `sys_job_log` VALUES (1212, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2095毫秒', '0', '', '2025-02-10 22:17:17');
INSERT INTO `sys_job_log` VALUES (1213, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：29毫秒', '0', '', '2025-02-10 22:17:31');
INSERT INTO `sys_job_log` VALUES (1214, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2097毫秒', '0', '', '2025-02-10 22:17:32');
INSERT INTO `sys_job_log` VALUES (1215, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16751毫秒', '0', '', '2025-02-10 22:17:32');
INSERT INTO `sys_job_log` VALUES (1216, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：36毫秒', '0', '', '2025-02-10 22:17:46');
INSERT INTO `sys_job_log` VALUES (1217, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2069毫秒', '0', '', '2025-02-10 22:17:47');
INSERT INTO `sys_job_log` VALUES (1218, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16549毫秒', '0', '', '2025-02-10 22:17:49');
INSERT INTO `sys_job_log` VALUES (1219, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：27毫秒', '0', '', '2025-02-10 22:18:01');
INSERT INTO `sys_job_log` VALUES (1220, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2068毫秒', '0', '', '2025-02-10 22:18:02');
INSERT INTO `sys_job_log` VALUES (1221, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16751毫秒', '0', '', '2025-02-10 22:18:06');
INSERT INTO `sys_job_log` VALUES (1222, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：29毫秒', '0', '', '2025-02-10 22:18:16');
INSERT INTO `sys_job_log` VALUES (1223, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2075毫秒', '0', '', '2025-02-10 22:18:17');
INSERT INTO `sys_job_log` VALUES (1224, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16550毫秒', '0', '', '2025-02-10 22:18:22');
INSERT INTO `sys_job_log` VALUES (1225, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：31毫秒', '0', '', '2025-02-10 22:18:31');
INSERT INTO `sys_job_log` VALUES (1226, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2073毫秒', '0', '', '2025-02-10 22:18:32');
INSERT INTO `sys_job_log` VALUES (1227, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：29毫秒', '0', '', '2025-02-10 22:18:46');
INSERT INTO `sys_job_log` VALUES (1228, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-10 22:18:47');
INSERT INTO `sys_job_log` VALUES (1229, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：32毫秒', '0', '', '2025-02-10 22:19:01');
INSERT INTO `sys_job_log` VALUES (1230, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-10 22:19:02');
INSERT INTO `sys_job_log` VALUES (1231, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：30毫秒', '0', '', '2025-02-10 22:19:16');
INSERT INTO `sys_job_log` VALUES (1232, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2068毫秒', '0', '', '2025-02-10 22:19:17');
INSERT INTO `sys_job_log` VALUES (1233, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：32毫秒', '0', '', '2025-02-10 22:19:31');
INSERT INTO `sys_job_log` VALUES (1234, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16708毫秒', '0', '', '2025-02-10 22:19:31');
INSERT INTO `sys_job_log` VALUES (1235, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2067毫秒', '0', '', '2025-02-10 22:19:32');
INSERT INTO `sys_job_log` VALUES (1236, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：29毫秒', '0', '', '2025-02-10 22:19:46');
INSERT INTO `sys_job_log` VALUES (1237, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2069毫秒', '0', '', '2025-02-10 22:19:47');
INSERT INTO `sys_job_log` VALUES (1238, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16652毫秒', '0', '', '2025-02-10 22:19:48');
INSERT INTO `sys_job_log` VALUES (1239, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：29毫秒', '0', '', '2025-02-10 22:20:01');
INSERT INTO `sys_job_log` VALUES (1240, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-10 22:20:02');
INSERT INTO `sys_job_log` VALUES (1241, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16543毫秒', '0', '', '2025-02-10 22:20:05');
INSERT INTO `sys_job_log` VALUES (1242, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：31毫秒', '0', '', '2025-02-10 22:20:16');
INSERT INTO `sys_job_log` VALUES (1243, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2067毫秒', '0', '', '2025-02-10 22:20:17');
INSERT INTO `sys_job_log` VALUES (1244, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：29毫秒', '0', '', '2025-02-10 22:20:31');
INSERT INTO `sys_job_log` VALUES (1245, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2067毫秒', '0', '', '2025-02-10 22:20:32');
INSERT INTO `sys_job_log` VALUES (1246, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：28804毫秒', '0', '', '2025-02-10 22:20:33');
INSERT INTO `sys_job_log` VALUES (1247, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：29毫秒', '0', '', '2025-02-10 22:20:46');
INSERT INTO `sys_job_log` VALUES (1248, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2068毫秒', '0', '', '2025-02-10 22:20:47');
INSERT INTO `sys_job_log` VALUES (1249, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16746毫秒', '0', '', '2025-02-10 22:20:50');
INSERT INTO `sys_job_log` VALUES (1250, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：32毫秒', '0', '', '2025-02-10 22:21:01');
INSERT INTO `sys_job_log` VALUES (1251, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2095毫秒', '0', '', '2025-02-10 22:21:02');
INSERT INTO `sys_job_log` VALUES (1252, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17196毫秒', '0', '', '2025-02-10 22:21:07');
INSERT INTO `sys_job_log` VALUES (1253, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：27毫秒', '0', '', '2025-02-10 22:21:16');
INSERT INTO `sys_job_log` VALUES (1254, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2079毫秒', '0', '', '2025-02-10 22:21:17');
INSERT INTO `sys_job_log` VALUES (1255, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16700毫秒', '0', '', '2025-02-10 22:21:24');
INSERT INTO `sys_job_log` VALUES (1256, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：31毫秒', '0', '', '2025-02-10 22:21:31');
INSERT INTO `sys_job_log` VALUES (1257, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2079毫秒', '0', '', '2025-02-10 22:21:32');
INSERT INTO `sys_job_log` VALUES (1258, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16537毫秒', '0', '', '2025-02-10 22:21:41');
INSERT INTO `sys_job_log` VALUES (1259, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：32毫秒', '0', '', '2025-02-10 22:21:46');
INSERT INTO `sys_job_log` VALUES (1260, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2081毫秒', '0', '', '2025-02-10 22:21:47');
INSERT INTO `sys_job_log` VALUES (1261, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：28毫秒', '0', '', '2025-02-10 22:22:01');
INSERT INTO `sys_job_log` VALUES (1262, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2072毫秒', '0', '', '2025-02-10 22:22:02');
INSERT INTO `sys_job_log` VALUES (1263, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：27755毫秒', '0', '', '2025-02-10 22:22:09');
INSERT INTO `sys_job_log` VALUES (1264, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：39毫秒', '0', '', '2025-02-10 22:22:16');
INSERT INTO `sys_job_log` VALUES (1265, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2077毫秒', '0', '', '2025-02-10 22:22:17');
INSERT INTO `sys_job_log` VALUES (1266, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：21316毫秒', '0', '', '2025-02-10 22:22:30');
INSERT INTO `sys_job_log` VALUES (1267, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：30毫秒', '0', '', '2025-02-10 22:22:31');
INSERT INTO `sys_job_log` VALUES (1268, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2077毫秒', '0', '', '2025-02-10 22:22:32');
INSERT INTO `sys_job_log` VALUES (1269, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：29毫秒', '0', '', '2025-02-10 22:22:46');
INSERT INTO `sys_job_log` VALUES (1270, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2075毫秒', '0', '', '2025-02-10 22:22:47');
INSERT INTO `sys_job_log` VALUES (1271, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16649毫秒', '0', '', '2025-02-10 22:22:47');
INSERT INTO `sys_job_log` VALUES (1272, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：34毫秒', '0', '', '2025-02-10 22:23:01');
INSERT INTO `sys_job_log` VALUES (1273, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2096毫秒', '0', '', '2025-02-10 22:23:02');
INSERT INTO `sys_job_log` VALUES (1274, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17198毫秒', '0', '', '2025-02-10 22:23:04');
INSERT INTO `sys_job_log` VALUES (1275, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：29毫秒', '0', '', '2025-02-10 22:23:16');
INSERT INTO `sys_job_log` VALUES (1276, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2071毫秒', '0', '', '2025-02-10 22:23:17');
INSERT INTO `sys_job_log` VALUES (1277, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16699毫秒', '0', '', '2025-02-10 22:23:21');
INSERT INTO `sys_job_log` VALUES (1278, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：29毫秒', '0', '', '2025-02-10 22:23:31');
INSERT INTO `sys_job_log` VALUES (1279, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2071毫秒', '0', '', '2025-02-10 22:23:32');
INSERT INTO `sys_job_log` VALUES (1280, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16546毫秒', '0', '', '2025-02-10 22:23:37');
INSERT INTO `sys_job_log` VALUES (1281, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：28毫秒', '0', '', '2025-02-10 22:23:46');
INSERT INTO `sys_job_log` VALUES (1282, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2070毫秒', '0', '', '2025-02-10 22:23:47');
INSERT INTO `sys_job_log` VALUES (1283, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16540毫秒', '0', '', '2025-02-10 22:23:54');
INSERT INTO `sys_job_log` VALUES (1284, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：30毫秒', '0', '', '2025-02-10 22:24:01');
INSERT INTO `sys_job_log` VALUES (1285, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2072毫秒', '0', '', '2025-02-10 22:24:02');
INSERT INTO `sys_job_log` VALUES (1286, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16542毫秒', '0', '', '2025-02-10 22:24:10');
INSERT INTO `sys_job_log` VALUES (1287, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：31毫秒', '0', '', '2025-02-10 22:24:16');
INSERT INTO `sys_job_log` VALUES (1288, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2071毫秒', '0', '', '2025-02-10 22:24:17');
INSERT INTO `sys_job_log` VALUES (1289, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16648毫秒', '0', '', '2025-02-10 22:24:27');
INSERT INTO `sys_job_log` VALUES (1290, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：30毫秒', '0', '', '2025-02-10 22:24:31');
INSERT INTO `sys_job_log` VALUES (1291, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2080毫秒', '0', '', '2025-02-10 22:24:32');
INSERT INTO `sys_job_log` VALUES (1292, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17197毫秒', '0', '', '2025-02-10 22:24:44');
INSERT INTO `sys_job_log` VALUES (1293, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：28毫秒', '0', '', '2025-02-10 22:24:46');
INSERT INTO `sys_job_log` VALUES (1294, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2094毫秒', '0', '', '2025-02-10 22:24:47');
INSERT INTO `sys_job_log` VALUES (1295, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：28毫秒', '0', '', '2025-02-10 22:25:01');
INSERT INTO `sys_job_log` VALUES (1296, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16699毫秒', '0', '', '2025-02-10 22:25:01');
INSERT INTO `sys_job_log` VALUES (1297, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2096毫秒', '0', '', '2025-02-10 22:25:02');
INSERT INTO `sys_job_log` VALUES (1298, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：27毫秒', '0', '', '2025-02-10 22:25:16');
INSERT INTO `sys_job_log` VALUES (1299, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2094毫秒', '0', '', '2025-02-10 22:25:17');
INSERT INTO `sys_job_log` VALUES (1300, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16547毫秒', '0', '', '2025-02-10 22:25:18');
INSERT INTO `sys_job_log` VALUES (1301, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：29毫秒', '0', '', '2025-02-10 22:25:31');
INSERT INTO `sys_job_log` VALUES (1302, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-10 22:25:32');
INSERT INTO `sys_job_log` VALUES (1303, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16647毫秒', '0', '', '2025-02-10 22:25:34');
INSERT INTO `sys_job_log` VALUES (1304, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：27毫秒', '0', '', '2025-02-10 22:25:46');
INSERT INTO `sys_job_log` VALUES (1305, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2068毫秒', '0', '', '2025-02-10 22:25:47');
INSERT INTO `sys_job_log` VALUES (1306, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16747毫秒', '0', '', '2025-02-10 22:25:51');
INSERT INTO `sys_job_log` VALUES (1307, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：32毫秒', '0', '', '2025-02-10 22:26:01');
INSERT INTO `sys_job_log` VALUES (1308, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2067毫秒', '0', '', '2025-02-10 22:26:02');
INSERT INTO `sys_job_log` VALUES (1309, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16747毫秒', '0', '', '2025-02-10 22:26:08');
INSERT INTO `sys_job_log` VALUES (1310, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：30毫秒', '0', '', '2025-02-10 22:26:16');
INSERT INTO `sys_job_log` VALUES (1311, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2083毫秒', '0', '', '2025-02-10 22:26:17');
INSERT INTO `sys_job_log` VALUES (1312, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16995毫秒', '0', '', '2025-02-10 22:26:25');
INSERT INTO `sys_job_log` VALUES (1313, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：32毫秒', '0', '', '2025-02-10 22:26:31');
INSERT INTO `sys_job_log` VALUES (1314, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2087毫秒', '0', '', '2025-02-10 22:26:32');
INSERT INTO `sys_job_log` VALUES (1315, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16700毫秒', '0', '', '2025-02-10 22:26:42');
INSERT INTO `sys_job_log` VALUES (1316, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：28毫秒', '0', '', '2025-02-10 22:26:46');
INSERT INTO `sys_job_log` VALUES (1317, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2087毫秒', '0', '', '2025-02-10 22:26:47');
INSERT INTO `sys_job_log` VALUES (1318, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16547毫秒', '0', '', '2025-02-10 22:26:58');
INSERT INTO `sys_job_log` VALUES (1319, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：32毫秒', '0', '', '2025-02-10 22:27:01');
INSERT INTO `sys_job_log` VALUES (1320, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2086毫秒', '0', '', '2025-02-10 22:27:02');
INSERT INTO `sys_job_log` VALUES (1321, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16546毫秒', '0', '', '2025-02-10 22:27:15');
INSERT INTO `sys_job_log` VALUES (1322, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：27毫秒', '0', '', '2025-02-10 22:27:16');
INSERT INTO `sys_job_log` VALUES (1323, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2088毫秒', '0', '', '2025-02-10 22:27:17');
INSERT INTO `sys_job_log` VALUES (1324, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：27毫秒', '0', '', '2025-02-10 22:27:31');
INSERT INTO `sys_job_log` VALUES (1325, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16646毫秒', '0', '', '2025-02-10 22:27:31');
INSERT INTO `sys_job_log` VALUES (1326, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2085毫秒', '0', '', '2025-02-10 22:27:32');
INSERT INTO `sys_job_log` VALUES (1327, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：34毫秒', '0', '', '2025-02-10 22:27:46');
INSERT INTO `sys_job_log` VALUES (1328, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2090毫秒', '0', '', '2025-02-10 22:27:47');
INSERT INTO `sys_job_log` VALUES (1329, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16547毫秒', '0', '', '2025-02-10 22:27:48');
INSERT INTO `sys_job_log` VALUES (1330, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：31毫秒', '0', '', '2025-02-10 22:28:01');
INSERT INTO `sys_job_log` VALUES (1331, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2092毫秒', '0', '', '2025-02-10 22:28:02');
INSERT INTO `sys_job_log` VALUES (1332, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16997毫秒', '0', '', '2025-02-10 22:28:05');
INSERT INTO `sys_job_log` VALUES (1333, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：30毫秒', '0', '', '2025-02-10 22:28:16');
INSERT INTO `sys_job_log` VALUES (1334, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2073毫秒', '0', '', '2025-02-10 22:28:17');
INSERT INTO `sys_job_log` VALUES (1335, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16702毫秒', '0', '', '2025-02-10 22:28:22');
INSERT INTO `sys_job_log` VALUES (1336, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：32毫秒', '0', '', '2025-02-10 22:28:31');
INSERT INTO `sys_job_log` VALUES (1337, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2075毫秒', '0', '', '2025-02-10 22:28:32');
INSERT INTO `sys_job_log` VALUES (1338, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16546毫秒', '0', '', '2025-02-10 22:28:38');
INSERT INTO `sys_job_log` VALUES (1339, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：29毫秒', '0', '', '2025-02-10 22:28:46');
INSERT INTO `sys_job_log` VALUES (1340, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2076毫秒', '0', '', '2025-02-10 22:28:47');
INSERT INTO `sys_job_log` VALUES (1341, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16648毫秒', '0', '', '2025-02-10 22:28:55');
INSERT INTO `sys_job_log` VALUES (1342, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2075毫秒', '0', '', '2025-02-10 22:29:02');
INSERT INTO `sys_job_log` VALUES (1343, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16748毫秒', '0', '', '2025-02-10 22:29:12');
INSERT INTO `sys_job_log` VALUES (1344, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：39毫秒', '0', '', '2025-02-10 22:29:16');
INSERT INTO `sys_job_log` VALUES (1345, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2073毫秒', '0', '', '2025-02-10 22:29:17');
INSERT INTO `sys_job_log` VALUES (1346, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16547毫秒', '0', '', '2025-02-10 22:29:28');
INSERT INTO `sys_job_log` VALUES (1347, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：33毫秒', '0', '', '2025-02-10 22:29:31');
INSERT INTO `sys_job_log` VALUES (1348, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2081毫秒', '0', '', '2025-02-10 22:29:32');
INSERT INTO `sys_job_log` VALUES (1349, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16997毫秒', '0', '', '2025-02-10 22:29:45');
INSERT INTO `sys_job_log` VALUES (1350, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：38毫秒', '0', '', '2025-02-10 22:29:46');
INSERT INTO `sys_job_log` VALUES (1351, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2098毫秒', '0', '', '2025-02-10 22:29:47');
INSERT INTO `sys_job_log` VALUES (1352, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：31毫秒', '0', '', '2025-02-10 22:30:01');
INSERT INTO `sys_job_log` VALUES (1353, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2100毫秒', '0', '', '2025-02-10 22:30:02');
INSERT INTO `sys_job_log` VALUES (1354, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16699毫秒', '0', '', '2025-02-10 22:30:02');
INSERT INTO `sys_job_log` VALUES (1355, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：28毫秒', '0', '', '2025-02-10 22:30:16');
INSERT INTO `sys_job_log` VALUES (1356, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-10 22:30:17');
INSERT INTO `sys_job_log` VALUES (1357, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16546毫秒', '0', '', '2025-02-10 22:30:19');
INSERT INTO `sys_job_log` VALUES (1358, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：27毫秒', '0', '', '2025-02-10 22:30:31');
INSERT INTO `sys_job_log` VALUES (1359, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2067毫秒', '0', '', '2025-02-10 22:30:32');
INSERT INTO `sys_job_log` VALUES (1360, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16649毫秒', '0', '', '2025-02-10 22:30:35');
INSERT INTO `sys_job_log` VALUES (1361, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：27毫秒', '0', '', '2025-02-10 22:30:46');
INSERT INTO `sys_job_log` VALUES (1362, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2067毫秒', '0', '', '2025-02-10 22:30:47');
INSERT INTO `sys_job_log` VALUES (1363, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16548毫秒', '0', '', '2025-02-10 22:30:52');
INSERT INTO `sys_job_log` VALUES (1364, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：27毫秒', '0', '', '2025-02-10 22:31:01');
INSERT INTO `sys_job_log` VALUES (1365, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2067毫秒', '0', '', '2025-02-10 22:31:02');
INSERT INTO `sys_job_log` VALUES (1366, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16547毫秒', '0', '', '2025-02-10 22:31:09');
INSERT INTO `sys_job_log` VALUES (1367, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：26毫秒', '0', '', '2025-02-10 22:31:16');
INSERT INTO `sys_job_log` VALUES (1368, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2086毫秒', '0', '', '2025-02-10 22:31:17');
INSERT INTO `sys_job_log` VALUES (1369, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16997毫秒', '0', '', '2025-02-10 22:31:26');
INSERT INTO `sys_job_log` VALUES (1370, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：31毫秒', '0', '', '2025-02-10 22:31:31');
INSERT INTO `sys_job_log` VALUES (1371, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2086毫秒', '0', '', '2025-02-10 22:31:32');
INSERT INTO `sys_job_log` VALUES (1372, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16599毫秒', '0', '', '2025-02-10 22:31:42');
INSERT INTO `sys_job_log` VALUES (1373, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：27毫秒', '0', '', '2025-02-10 22:31:46');
INSERT INTO `sys_job_log` VALUES (1374, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2086毫秒', '0', '', '2025-02-10 22:31:47');
INSERT INTO `sys_job_log` VALUES (1375, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16747毫秒', '0', '', '2025-02-10 22:31:59');
INSERT INTO `sys_job_log` VALUES (1376, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：31毫秒', '0', '', '2025-02-10 22:32:01');
INSERT INTO `sys_job_log` VALUES (1377, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2090毫秒', '0', '', '2025-02-10 22:32:02');
INSERT INTO `sys_job_log` VALUES (1378, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：31毫秒', '0', '', '2025-02-10 22:32:16');
INSERT INTO `sys_job_log` VALUES (1379, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16746毫秒', '0', '', '2025-02-10 22:32:16');
INSERT INTO `sys_job_log` VALUES (1380, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2086毫秒', '0', '', '2025-02-10 22:32:17');
INSERT INTO `sys_job_log` VALUES (1381, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2086毫秒', '0', '', '2025-02-10 22:32:32');
INSERT INTO `sys_job_log` VALUES (1382, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16546毫秒', '0', '', '2025-02-10 22:32:32');
INSERT INTO `sys_job_log` VALUES (1383, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 22:32:47');
INSERT INTO `sys_job_log` VALUES (1384, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16550毫秒', '0', '', '2025-02-10 22:32:49');
INSERT INTO `sys_job_log` VALUES (1385, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2093毫秒', '0', '', '2025-02-10 22:33:02');
INSERT INTO `sys_job_log` VALUES (1386, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16995毫秒', '0', '', '2025-02-10 22:33:06');
INSERT INTO `sys_job_log` VALUES (1387, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2079毫秒', '0', '', '2025-02-10 22:33:17');
INSERT INTO `sys_job_log` VALUES (1388, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16601毫秒', '0', '', '2025-02-10 22:33:23');
INSERT INTO `sys_job_log` VALUES (1389, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2078毫秒', '0', '', '2025-02-10 22:33:32');
INSERT INTO `sys_job_log` VALUES (1390, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18910毫秒', '0', '', '2025-02-10 22:33:42');
INSERT INTO `sys_job_log` VALUES (1391, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：41毫秒', '0', '', '2025-02-10 22:33:46');
INSERT INTO `sys_job_log` VALUES (1392, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2079毫秒', '0', '', '2025-02-10 22:33:47');
INSERT INTO `sys_job_log` VALUES (1393, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18504毫秒', '0', '', '2025-02-10 22:34:00');
INSERT INTO `sys_job_log` VALUES (1394, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：27毫秒', '0', '', '2025-02-10 22:34:01');
INSERT INTO `sys_job_log` VALUES (1395, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2077毫秒', '0', '', '2025-02-10 22:34:02');
INSERT INTO `sys_job_log` VALUES (1396, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：32毫秒', '0', '', '2025-02-10 22:34:16');
INSERT INTO `sys_job_log` VALUES (1397, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2078毫秒', '0', '', '2025-02-10 22:34:17');
INSERT INTO `sys_job_log` VALUES (1398, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16649毫秒', '0', '', '2025-02-10 22:34:17');
INSERT INTO `sys_job_log` VALUES (1399, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：23毫秒', '0', '', '2025-02-10 22:34:31');
INSERT INTO `sys_job_log` VALUES (1400, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 22:34:32');
INSERT INTO `sys_job_log` VALUES (1401, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16747毫秒', '0', '', '2025-02-10 22:34:34');
INSERT INTO `sys_job_log` VALUES (1402, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2093毫秒', '0', '', '2025-02-10 22:34:47');
INSERT INTO `sys_job_log` VALUES (1403, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17199毫秒', '0', '', '2025-02-10 22:34:51');
INSERT INTO `sys_job_log` VALUES (1404, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2074毫秒', '0', '', '2025-02-10 22:35:02');
INSERT INTO `sys_job_log` VALUES (1405, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16698毫秒', '0', '', '2025-02-10 22:35:08');
INSERT INTO `sys_job_log` VALUES (1406, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2075毫秒', '0', '', '2025-02-10 22:35:17');
INSERT INTO `sys_job_log` VALUES (1407, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16545毫秒', '0', '', '2025-02-10 22:35:24');
INSERT INTO `sys_job_log` VALUES (1408, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2075毫秒', '0', '', '2025-02-10 22:35:32');
INSERT INTO `sys_job_log` VALUES (1409, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16545毫秒', '0', '', '2025-02-10 22:35:41');
INSERT INTO `sys_job_log` VALUES (1410, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2074毫秒', '0', '', '2025-02-10 22:35:47');
INSERT INTO `sys_job_log` VALUES (1411, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：15986毫秒', '0', '', '2025-02-10 22:35:57');
INSERT INTO `sys_job_log` VALUES (1412, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：4614毫秒', '0', '', '2025-02-10 22:36:01');
INSERT INTO `sys_job_log` VALUES (1413, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8125毫秒', '0', '', '2025-02-10 22:36:09');
INSERT INTO `sys_job_log` VALUES (1414, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：8718毫秒', '0', '', '2025-02-10 22:36:18');
INSERT INTO `sys_job_log` VALUES (1415, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：7692毫秒', '0', '', '2025-02-10 22:36:26');
INSERT INTO `sys_job_log` VALUES (1416, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：27510毫秒', '0', '', '2025-02-10 22:36:27');
INSERT INTO `sys_job_log` VALUES (1417, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2096毫秒', '0', '', '2025-02-10 22:36:29');
INSERT INTO `sys_job_log` VALUES (1418, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3560毫秒', '0', '', '2025-02-10 22:36:30');
INSERT INTO `sys_job_log` VALUES (1419, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-10 22:36:32');
INSERT INTO `sys_job_log` VALUES (1420, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3693毫秒', '0', '', '2025-02-10 22:36:33');
INSERT INTO `sys_job_log` VALUES (1421, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：10769毫秒', '0', '', '2025-02-10 22:36:44');
INSERT INTO `sys_job_log` VALUES (1422, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：5869毫秒', '0', '', '2025-02-10 22:36:50');
INSERT INTO `sys_job_log` VALUES (1423, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：7103毫秒', '0', '', '2025-02-10 22:36:51');
INSERT INTO `sys_job_log` VALUES (1424, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2619毫秒', '0', '', '2025-02-10 22:36:54');
INSERT INTO `sys_job_log` VALUES (1425, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2619毫秒', '0', '', '2025-02-10 22:36:57');
INSERT INTO `sys_job_log` VALUES (1426, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2666毫秒', '0', '', '2025-02-10 22:36:59');
INSERT INTO `sys_job_log` VALUES (1427, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2093毫秒', '0', '', '2025-02-10 22:37:02');
INSERT INTO `sys_job_log` VALUES (1428, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2618毫秒', '0', '', '2025-02-10 22:37:02');
INSERT INTO `sys_job_log` VALUES (1429, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2619毫秒', '0', '', '2025-02-10 22:37:05');
INSERT INTO `sys_job_log` VALUES (1430, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3062毫秒', '0', '', '2025-02-10 22:37:08');
INSERT INTO `sys_job_log` VALUES (1431, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2100毫秒', '0', '', '2025-02-10 22:37:17');
INSERT INTO `sys_job_log` VALUES (1432, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2620毫秒', '0', '', '2025-02-10 22:37:17');
INSERT INTO `sys_job_log` VALUES (1433, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-10 22:37:32');
INSERT INTO `sys_job_log` VALUES (1434, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2617毫秒', '0', '', '2025-02-10 22:37:32');
INSERT INTO `sys_job_log` VALUES (1435, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-10 22:37:47');
INSERT INTO `sys_job_log` VALUES (1436, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2668毫秒', '0', '', '2025-02-10 22:37:47');
INSERT INTO `sys_job_log` VALUES (1437, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2068毫秒', '0', '', '2025-02-10 22:38:02');
INSERT INTO `sys_job_log` VALUES (1438, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2617毫秒', '0', '', '2025-02-10 22:38:02');
INSERT INTO `sys_job_log` VALUES (1439, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-10 22:38:17');
INSERT INTO `sys_job_log` VALUES (1440, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2618毫秒', '0', '', '2025-02-10 22:38:17');
INSERT INTO `sys_job_log` VALUES (1441, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2089毫秒', '0', '', '2025-02-10 22:38:32');
INSERT INTO `sys_job_log` VALUES (1442, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3053毫秒', '0', '', '2025-02-10 22:38:33');
INSERT INTO `sys_job_log` VALUES (1443, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2075毫秒', '0', '', '2025-02-10 22:38:47');
INSERT INTO `sys_job_log` VALUES (1444, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2620毫秒', '0', '', '2025-02-10 22:38:47');
INSERT INTO `sys_job_log` VALUES (1445, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-10 22:39:02');
INSERT INTO `sys_job_log` VALUES (1446, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2619毫秒', '0', '', '2025-02-10 22:39:02');
INSERT INTO `sys_job_log` VALUES (1447, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 22:39:17');
INSERT INTO `sys_job_log` VALUES (1448, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2669毫秒', '0', '', '2025-02-10 22:39:17');
INSERT INTO `sys_job_log` VALUES (1449, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 22:39:32');
INSERT INTO `sys_job_log` VALUES (1450, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2619毫秒', '0', '', '2025-02-10 22:39:32');
INSERT INTO `sys_job_log` VALUES (1451, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-10 22:39:47');
INSERT INTO `sys_job_log` VALUES (1452, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2621毫秒', '0', '', '2025-02-10 22:39:47');
INSERT INTO `sys_job_log` VALUES (1453, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2090毫秒', '0', '', '2025-02-10 22:40:02');
INSERT INTO `sys_job_log` VALUES (1454, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3056毫秒', '0', '', '2025-02-10 22:40:03');
INSERT INTO `sys_job_log` VALUES (1455, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2075毫秒', '0', '', '2025-02-10 22:40:17');
INSERT INTO `sys_job_log` VALUES (1456, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2619毫秒', '0', '', '2025-02-10 22:40:17');
INSERT INTO `sys_job_log` VALUES (1457, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-10 22:40:32');
INSERT INTO `sys_job_log` VALUES (1458, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2619毫秒', '0', '', '2025-02-10 22:40:32');
INSERT INTO `sys_job_log` VALUES (1459, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-10 22:40:47');
INSERT INTO `sys_job_log` VALUES (1460, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2667毫秒', '0', '', '2025-02-10 22:40:47');
INSERT INTO `sys_job_log` VALUES (1461, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2068毫秒', '0', '', '2025-02-10 22:41:02');
INSERT INTO `sys_job_log` VALUES (1462, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2619毫秒', '0', '', '2025-02-10 22:41:02');
INSERT INTO `sys_job_log` VALUES (1463, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 22:41:17');
INSERT INTO `sys_job_log` VALUES (1464, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2619毫秒', '0', '', '2025-02-10 22:41:17');
INSERT INTO `sys_job_log` VALUES (1465, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16819毫秒', '0', '', '2025-02-10 22:41:18');
INSERT INTO `sys_job_log` VALUES (1466, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2089毫秒', '0', '', '2025-02-10 22:41:32');
INSERT INTO `sys_job_log` VALUES (1467, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3058毫秒', '0', '', '2025-02-10 22:41:33');
INSERT INTO `sys_job_log` VALUES (1468, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16661毫秒', '0', '', '2025-02-10 22:41:34');
INSERT INTO `sys_job_log` VALUES (1469, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2075毫秒', '0', '', '2025-02-10 22:41:47');
INSERT INTO `sys_job_log` VALUES (1470, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2621毫秒', '0', '', '2025-02-10 22:41:47');
INSERT INTO `sys_job_log` VALUES (1471, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16561毫秒', '0', '', '2025-02-10 22:41:51');
INSERT INTO `sys_job_log` VALUES (1472, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2072毫秒', '0', '', '2025-02-10 22:42:02');
INSERT INTO `sys_job_log` VALUES (1473, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2619毫秒', '0', '', '2025-02-10 22:42:02');
INSERT INTO `sys_job_log` VALUES (1474, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16722毫秒', '0', '', '2025-02-10 22:42:08');
INSERT INTO `sys_job_log` VALUES (1475, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2072毫秒', '0', '', '2025-02-10 22:42:17');
INSERT INTO `sys_job_log` VALUES (1476, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2667毫秒', '0', '', '2025-02-10 22:42:17');
INSERT INTO `sys_job_log` VALUES (1477, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16642毫秒', '0', '', '2025-02-10 22:42:24');
INSERT INTO `sys_job_log` VALUES (1478, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2071毫秒', '0', '', '2025-02-10 22:42:32');
INSERT INTO `sys_job_log` VALUES (1479, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2618毫秒', '0', '', '2025-02-10 22:42:32');
INSERT INTO `sys_job_log` VALUES (1480, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 22:42:47');
INSERT INTO `sys_job_log` VALUES (1481, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2619毫秒', '0', '', '2025-02-10 22:42:47');
INSERT INTO `sys_job_log` VALUES (1482, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2087毫秒', '0', '', '2025-02-10 22:43:02');
INSERT INTO `sys_job_log` VALUES (1483, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3058毫秒', '0', '', '2025-02-10 22:43:03');
INSERT INTO `sys_job_log` VALUES (1484, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2074毫秒', '0', '', '2025-02-10 22:43:17');
INSERT INTO `sys_job_log` VALUES (1485, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2619毫秒', '0', '', '2025-02-10 22:43:17');
INSERT INTO `sys_job_log` VALUES (1486, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-10 22:43:32');
INSERT INTO `sys_job_log` VALUES (1487, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2618毫秒', '0', '', '2025-02-10 22:43:32');
INSERT INTO `sys_job_log` VALUES (1488, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 22:43:47');
INSERT INTO `sys_job_log` VALUES (1489, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2666毫秒', '0', '', '2025-02-10 22:43:47');
INSERT INTO `sys_job_log` VALUES (1490, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2067毫秒', '0', '', '2025-02-10 22:44:02');
INSERT INTO `sys_job_log` VALUES (1491, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2617毫秒', '0', '', '2025-02-10 22:44:02');
INSERT INTO `sys_job_log` VALUES (1492, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 22:44:17');
INSERT INTO `sys_job_log` VALUES (1493, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2618毫秒', '0', '', '2025-02-10 22:44:17');
INSERT INTO `sys_job_log` VALUES (1494, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2086毫秒', '0', '', '2025-02-10 22:44:32');
INSERT INTO `sys_job_log` VALUES (1495, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3057毫秒', '0', '', '2025-02-10 22:44:33');
INSERT INTO `sys_job_log` VALUES (1496, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2074毫秒', '0', '', '2025-02-10 22:44:47');
INSERT INTO `sys_job_log` VALUES (1497, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2618毫秒', '0', '', '2025-02-10 22:44:47');
INSERT INTO `sys_job_log` VALUES (1498, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-10 22:45:02');
INSERT INTO `sys_job_log` VALUES (1499, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2618毫秒', '0', '', '2025-02-10 22:45:02');
INSERT INTO `sys_job_log` VALUES (1500, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-10 22:45:17');
INSERT INTO `sys_job_log` VALUES (1501, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2667毫秒', '0', '', '2025-02-10 22:45:17');
INSERT INTO `sys_job_log` VALUES (1502, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 22:45:32');
INSERT INTO `sys_job_log` VALUES (1503, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2618毫秒', '0', '', '2025-02-10 22:45:32');
INSERT INTO `sys_job_log` VALUES (1504, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 22:45:47');
INSERT INTO `sys_job_log` VALUES (1505, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 22:46:02');
INSERT INTO `sys_job_log` VALUES (1506, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 22:46:17');
INSERT INTO `sys_job_log` VALUES (1507, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-10 22:46:32');
INSERT INTO `sys_job_log` VALUES (1508, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-10 22:46:47');
INSERT INTO `sys_job_log` VALUES (1509, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2068毫秒', '0', '', '2025-02-10 22:47:02');
INSERT INTO `sys_job_log` VALUES (1510, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16617毫秒', '0', '', '2025-02-10 22:47:03');
INSERT INTO `sys_job_log` VALUES (1511, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 22:47:17');
INSERT INTO `sys_job_log` VALUES (1512, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16647毫秒', '0', '', '2025-02-10 22:47:20');
INSERT INTO `sys_job_log` VALUES (1513, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 22:47:32');
INSERT INTO `sys_job_log` VALUES (1514, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16534毫秒', '0', '', '2025-02-10 22:47:36');
INSERT INTO `sys_job_log` VALUES (1515, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2025-02-10 22:47:46');
INSERT INTO `sys_job_log` VALUES (1516, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 22:47:47');
INSERT INTO `sys_job_log` VALUES (1517, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16647毫秒', '0', '', '2025-02-10 22:47:53');
INSERT INTO `sys_job_log` VALUES (1518, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：31毫秒', '0', '', '2025-02-10 22:48:01');
INSERT INTO `sys_job_log` VALUES (1519, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 22:48:02');
INSERT INTO `sys_job_log` VALUES (1520, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16750毫秒', '0', '', '2025-02-10 22:48:10');
INSERT INTO `sys_job_log` VALUES (1521, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：28毫秒', '0', '', '2025-02-10 22:48:16');
INSERT INTO `sys_job_log` VALUES (1522, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2078毫秒', '0', '', '2025-02-10 22:48:17');
INSERT INTO `sys_job_log` VALUES (1523, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16993毫秒', '0', '', '2025-02-10 22:48:27');
INSERT INTO `sys_job_log` VALUES (1524, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：29毫秒', '0', '', '2025-02-10 22:48:31');
INSERT INTO `sys_job_log` VALUES (1525, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2093毫秒', '0', '', '2025-02-10 22:48:32');
INSERT INTO `sys_job_log` VALUES (1526, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16701毫秒', '0', '', '2025-02-10 22:48:44');
INSERT INTO `sys_job_log` VALUES (1527, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：33毫秒', '0', '', '2025-02-10 22:48:46');
INSERT INTO `sys_job_log` VALUES (1528, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2090毫秒', '0', '', '2025-02-10 22:48:47');
INSERT INTO `sys_job_log` VALUES (1529, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16547毫秒', '0', '', '2025-02-10 22:49:00');
INSERT INTO `sys_job_log` VALUES (1530, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：27毫秒', '0', '', '2025-02-10 22:49:01');
INSERT INTO `sys_job_log` VALUES (1531, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2091毫秒', '0', '', '2025-02-10 22:49:02');
INSERT INTO `sys_job_log` VALUES (1532, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：30毫秒', '0', '', '2025-02-10 22:49:16');
INSERT INTO `sys_job_log` VALUES (1533, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2091毫秒', '0', '', '2025-02-10 22:49:17');
INSERT INTO `sys_job_log` VALUES (1534, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16549毫秒', '0', '', '2025-02-10 22:49:17');
INSERT INTO `sys_job_log` VALUES (1535, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：44毫秒', '0', '', '2025-02-10 22:49:31');
INSERT INTO `sys_job_log` VALUES (1536, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-10 22:49:32');
INSERT INTO `sys_job_log` VALUES (1537, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16648毫秒', '0', '', '2025-02-10 22:49:34');
INSERT INTO `sys_job_log` VALUES (1538, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：29毫秒', '0', '', '2025-02-10 22:49:46');
INSERT INTO `sys_job_log` VALUES (1539, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 22:49:47');
INSERT INTO `sys_job_log` VALUES (1540, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16745毫秒', '0', '', '2025-02-10 22:49:50');
INSERT INTO `sys_job_log` VALUES (1541, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2093毫秒', '0', '', '2025-02-10 22:50:02');
INSERT INTO `sys_job_log` VALUES (1542, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16995毫秒', '0', '', '2025-02-10 22:50:07');
INSERT INTO `sys_job_log` VALUES (1543, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2080毫秒', '0', '', '2025-02-10 22:50:17');
INSERT INTO `sys_job_log` VALUES (1544, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16701毫秒', '0', '', '2025-02-10 22:50:24');
INSERT INTO `sys_job_log` VALUES (1545, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2078毫秒', '0', '', '2025-02-10 22:50:32');
INSERT INTO `sys_job_log` VALUES (1546, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16648毫秒', '0', '', '2025-02-10 22:50:41');
INSERT INTO `sys_job_log` VALUES (1547, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2079毫秒', '0', '', '2025-02-10 22:50:47');
INSERT INTO `sys_job_log` VALUES (1548, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16749毫秒', '0', '', '2025-02-10 22:50:58');
INSERT INTO `sys_job_log` VALUES (1549, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2078毫秒', '0', '', '2025-02-10 22:51:02');
INSERT INTO `sys_job_log` VALUES (1550, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16744毫秒', '0', '', '2025-02-10 22:51:14');
INSERT INTO `sys_job_log` VALUES (1551, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2075毫秒', '0', '', '2025-02-10 22:51:17');
INSERT INTO `sys_job_log` VALUES (1552, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16544毫秒', '0', '', '2025-02-10 22:51:31');
INSERT INTO `sys_job_log` VALUES (1553, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2081毫秒', '0', '', '2025-02-10 22:51:32');
INSERT INTO `sys_job_log` VALUES (1554, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2100毫秒', '0', '', '2025-02-10 22:51:47');
INSERT INTO `sys_job_log` VALUES (1555, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17002毫秒', '0', '', '2025-02-10 22:51:48');
INSERT INTO `sys_job_log` VALUES (1556, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 22:52:02');
INSERT INTO `sys_job_log` VALUES (1557, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16703毫秒', '0', '', '2025-02-10 22:52:05');
INSERT INTO `sys_job_log` VALUES (1558, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2071毫秒', '0', '', '2025-02-10 22:52:17');
INSERT INTO `sys_job_log` VALUES (1559, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16540毫秒', '0', '', '2025-02-10 22:52:21');
INSERT INTO `sys_job_log` VALUES (1560, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2071毫秒', '0', '', '2025-02-10 22:52:32');
INSERT INTO `sys_job_log` VALUES (1561, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16653毫秒', '0', '', '2025-02-10 22:52:38');
INSERT INTO `sys_job_log` VALUES (1562, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2068毫秒', '0', '', '2025-02-10 22:52:47');
INSERT INTO `sys_job_log` VALUES (1563, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16743毫秒', '0', '', '2025-02-10 22:52:55');
INSERT INTO `sys_job_log` VALUES (1564, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2070毫秒', '0', '', '2025-02-10 22:53:02');
INSERT INTO `sys_job_log` VALUES (1565, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16546毫秒', '0', '', '2025-02-10 22:53:11');
INSERT INTO `sys_job_log` VALUES (1566, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2078毫秒', '0', '', '2025-02-10 22:53:17');
INSERT INTO `sys_job_log` VALUES (1567, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16997毫秒', '0', '', '2025-02-10 22:53:28');
INSERT INTO `sys_job_log` VALUES (1568, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2094毫秒', '0', '', '2025-02-10 22:53:32');
INSERT INTO `sys_job_log` VALUES (1569, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16522毫秒', '0', '', '2025-02-10 22:53:45');
INSERT INTO `sys_job_log` VALUES (1570, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2093毫秒', '0', '', '2025-02-10 22:53:47');
INSERT INTO `sys_job_log` VALUES (1571, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16629毫秒', '0', '', '2025-02-10 22:54:02');
INSERT INTO `sys_job_log` VALUES (1572, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2093毫秒', '0', '', '2025-02-10 22:54:02');
INSERT INTO `sys_job_log` VALUES (1573, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 22:54:17');
INSERT INTO `sys_job_log` VALUES (1574, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16750毫秒', '0', '', '2025-02-10 22:54:18');
INSERT INTO `sys_job_log` VALUES (1575, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 22:54:32');
INSERT INTO `sys_job_log` VALUES (1576, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16745毫秒', '0', '', '2025-02-10 22:54:35');
INSERT INTO `sys_job_log` VALUES (1577, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 22:54:47');
INSERT INTO `sys_job_log` VALUES (1578, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16538毫秒', '0', '', '2025-02-10 22:54:52');
INSERT INTO `sys_job_log` VALUES (1579, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2088毫秒', '0', '', '2025-02-10 22:55:02');
INSERT INTO `sys_job_log` VALUES (1580, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17008毫秒', '0', '', '2025-02-10 22:55:09');
INSERT INTO `sys_job_log` VALUES (1581, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2086毫秒', '0', '', '2025-02-10 22:55:17');
INSERT INTO `sys_job_log` VALUES (1582, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16584毫秒', '0', '', '2025-02-10 22:55:25');
INSERT INTO `sys_job_log` VALUES (1583, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2082毫秒', '0', '', '2025-02-10 22:55:32');
INSERT INTO `sys_job_log` VALUES (1584, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16752毫秒', '0', '', '2025-02-10 22:55:42');
INSERT INTO `sys_job_log` VALUES (1585, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2081毫秒', '0', '', '2025-02-10 22:55:47');
INSERT INTO `sys_job_log` VALUES (1586, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16544毫秒', '0', '', '2025-02-10 22:55:59');
INSERT INTO `sys_job_log` VALUES (1587, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2082毫秒', '0', '', '2025-02-10 22:56:02');
INSERT INTO `sys_job_log` VALUES (1588, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16548毫秒', '0', '', '2025-02-10 22:56:15');
INSERT INTO `sys_job_log` VALUES (1589, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2082毫秒', '0', '', '2025-02-10 22:56:17');
INSERT INTO `sys_job_log` VALUES (1590, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2083毫秒', '0', '', '2025-02-10 22:56:32');
INSERT INTO `sys_job_log` VALUES (1591, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16552毫秒', '0', '', '2025-02-10 22:56:32');
INSERT INTO `sys_job_log` VALUES (1592, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2088毫秒', '0', '', '2025-02-10 22:56:47');
INSERT INTO `sys_job_log` VALUES (1593, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16998毫秒', '0', '', '2025-02-10 22:56:49');
INSERT INTO `sys_job_log` VALUES (1594, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2074毫秒', '0', '', '2025-02-10 22:57:02');
INSERT INTO `sys_job_log` VALUES (1595, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16597毫秒', '0', '', '2025-02-10 22:57:06');
INSERT INTO `sys_job_log` VALUES (1596, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2074毫秒', '0', '', '2025-02-10 22:57:17');
INSERT INTO `sys_job_log` VALUES (1597, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16750毫秒', '0', '', '2025-02-10 22:57:22');
INSERT INTO `sys_job_log` VALUES (1598, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2074毫秒', '0', '', '2025-02-10 22:57:32');
INSERT INTO `sys_job_log` VALUES (1599, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16551毫秒', '0', '', '2025-02-10 22:57:39');
INSERT INTO `sys_job_log` VALUES (1600, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2074毫秒', '0', '', '2025-02-10 22:57:47');
INSERT INTO `sys_job_log` VALUES (1601, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16545毫秒', '0', '', '2025-02-10 22:57:55');
INSERT INTO `sys_job_log` VALUES (1602, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2077毫秒', '0', '', '2025-02-10 22:58:02');
INSERT INTO `sys_job_log` VALUES (1603, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16548毫秒', '0', '', '2025-02-10 22:58:12');
INSERT INTO `sys_job_log` VALUES (1604, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2082毫秒', '0', '', '2025-02-10 22:58:17');
INSERT INTO `sys_job_log` VALUES (1605, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17096毫秒', '0', '', '2025-02-10 22:58:29');
INSERT INTO `sys_job_log` VALUES (1606, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2092毫秒', '0', '', '2025-02-10 22:58:32');
INSERT INTO `sys_job_log` VALUES (1607, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16708毫秒', '0', '', '2025-02-10 22:58:46');
INSERT INTO `sys_job_log` VALUES (1608, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2093毫秒', '0', '', '2025-02-10 22:58:47');
INSERT INTO `sys_job_log` VALUES (1609, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2092毫秒', '0', '', '2025-02-10 22:59:02');
INSERT INTO `sys_job_log` VALUES (1610, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16543毫秒', '0', '', '2025-02-10 22:59:03');
INSERT INTO `sys_job_log` VALUES (1611, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-10 22:59:17');
INSERT INTO `sys_job_log` VALUES (1612, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16552毫秒', '0', '', '2025-02-10 22:59:19');
INSERT INTO `sys_job_log` VALUES (1613, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 22:59:32');
INSERT INTO `sys_job_log` VALUES (1614, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16545毫秒', '0', '', '2025-02-10 22:59:36');
INSERT INTO `sys_job_log` VALUES (1615, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 22:59:47');
INSERT INTO `sys_job_log` VALUES (1616, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16651毫秒', '0', '', '2025-02-10 22:59:52');
INSERT INTO `sys_job_log` VALUES (1617, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2084毫秒', '0', '', '2025-02-10 23:00:02');
INSERT INTO `sys_job_log` VALUES (1618, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16995毫秒', '0', '', '2025-02-10 23:00:09');
INSERT INTO `sys_job_log` VALUES (1619, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2085毫秒', '0', '', '2025-02-10 23:00:17');
INSERT INTO `sys_job_log` VALUES (1620, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16703毫秒', '0', '', '2025-02-10 23:00:26');
INSERT INTO `sys_job_log` VALUES (1621, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2085毫秒', '0', '', '2025-02-10 23:00:32');
INSERT INTO `sys_job_log` VALUES (1622, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16546毫秒', '0', '', '2025-02-10 23:00:43');
INSERT INTO `sys_job_log` VALUES (1623, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2085毫秒', '0', '', '2025-02-10 23:00:47');
INSERT INTO `sys_job_log` VALUES (1624, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16548毫秒', '0', '', '2025-02-10 23:00:59');
INSERT INTO `sys_job_log` VALUES (1625, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2084毫秒', '0', '', '2025-02-10 23:01:02');
INSERT INTO `sys_job_log` VALUES (1626, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16652毫秒', '0', '', '2025-02-10 23:01:16');
INSERT INTO `sys_job_log` VALUES (1627, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2084毫秒', '0', '', '2025-02-10 23:01:17');
INSERT INTO `sys_job_log` VALUES (1628, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2086毫秒', '0', '', '2025-02-10 23:01:32');
INSERT INTO `sys_job_log` VALUES (1629, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16746毫秒', '0', '', '2025-02-10 23:01:33');
INSERT INTO `sys_job_log` VALUES (1630, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2089毫秒', '0', '', '2025-02-10 23:01:47');
INSERT INTO `sys_job_log` VALUES (1631, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17001毫秒', '0', '', '2025-02-10 23:01:50');
INSERT INTO `sys_job_log` VALUES (1632, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2073毫秒', '0', '', '2025-02-10 23:02:02');
INSERT INTO `sys_job_log` VALUES (1633, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16698毫秒', '0', '', '2025-02-10 23:02:07');
INSERT INTO `sys_job_log` VALUES (1634, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2072毫秒', '0', '', '2025-02-10 23:02:17');
INSERT INTO `sys_job_log` VALUES (1635, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16549毫秒', '0', '', '2025-02-10 23:02:23');
INSERT INTO `sys_job_log` VALUES (1636, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2074毫秒', '0', '', '2025-02-10 23:02:32');
INSERT INTO `sys_job_log` VALUES (1637, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16547毫秒', '0', '', '2025-02-10 23:02:40');
INSERT INTO `sys_job_log` VALUES (1638, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2073毫秒', '0', '', '2025-02-10 23:02:47');
INSERT INTO `sys_job_log` VALUES (1639, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16648毫秒', '0', '', '2025-02-10 23:02:56');
INSERT INTO `sys_job_log` VALUES (1640, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2076毫秒', '0', '', '2025-02-10 23:03:02');
INSERT INTO `sys_job_log` VALUES (1641, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16750毫秒', '0', '', '2025-02-10 23:03:13');
INSERT INTO `sys_job_log` VALUES (1642, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2077毫秒', '0', '', '2025-02-10 23:03:17');
INSERT INTO `sys_job_log` VALUES (1643, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16995毫秒', '0', '', '2025-02-10 23:03:30');
INSERT INTO `sys_job_log` VALUES (1644, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2098毫秒', '0', '', '2025-02-10 23:03:32');
INSERT INTO `sys_job_log` VALUES (1645, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2102毫秒', '0', '', '2025-02-10 23:03:47');
INSERT INTO `sys_job_log` VALUES (1646, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16707毫秒', '0', '', '2025-02-10 23:03:47');
INSERT INTO `sys_job_log` VALUES (1647, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-10 23:04:02');
INSERT INTO `sys_job_log` VALUES (1648, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16548毫秒', '0', '', '2025-02-10 23:04:03');
INSERT INTO `sys_job_log` VALUES (1649, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 23:04:17');
INSERT INTO `sys_job_log` VALUES (1650, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16544毫秒', '0', '', '2025-02-10 23:04:20');
INSERT INTO `sys_job_log` VALUES (1651, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:04:32');
INSERT INTO `sys_job_log` VALUES (1652, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16649毫秒', '0', '', '2025-02-10 23:04:37');
INSERT INTO `sys_job_log` VALUES (1653, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 23:04:47');
INSERT INTO `sys_job_log` VALUES (1654, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17984毫秒', '0', '', '2025-02-10 23:04:55');
INSERT INTO `sys_job_log` VALUES (1655, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2365毫秒', '0', '', '2025-02-10 23:04:57');
INSERT INTO `sys_job_log` VALUES (1656, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2353毫秒', '0', '', '2025-02-10 23:05:00');
INSERT INTO `sys_job_log` VALUES (1657, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 23:05:02');
INSERT INTO `sys_job_log` VALUES (1658, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2355毫秒', '0', '', '2025-02-10 23:05:02');
INSERT INTO `sys_job_log` VALUES (1659, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2358毫秒', '0', '', '2025-02-10 23:05:04');
INSERT INTO `sys_job_log` VALUES (1660, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2353毫秒', '0', '', '2025-02-10 23:05:07');
INSERT INTO `sys_job_log` VALUES (1661, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2358毫秒', '0', '', '2025-02-10 23:05:09');
INSERT INTO `sys_job_log` VALUES (1662, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2350毫秒', '0', '', '2025-02-10 23:05:11');
INSERT INTO `sys_job_log` VALUES (1663, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2357毫秒', '0', '', '2025-02-10 23:05:14');
INSERT INTO `sys_job_log` VALUES (1664, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2357毫秒', '0', '', '2025-02-10 23:05:16');
INSERT INTO `sys_job_log` VALUES (1665, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 23:05:17');
INSERT INTO `sys_job_log` VALUES (1666, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2352毫秒', '0', '', '2025-02-10 23:05:19');
INSERT INTO `sys_job_log` VALUES (1667, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-10 23:05:32');
INSERT INTO `sys_job_log` VALUES (1668, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2352毫秒', '0', '', '2025-02-10 23:05:32');
INSERT INTO `sys_job_log` VALUES (1669, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 23:05:47');
INSERT INTO `sys_job_log` VALUES (1670, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2352毫秒', '0', '', '2025-02-10 23:05:47');
INSERT INTO `sys_job_log` VALUES (1671, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 23:06:02');
INSERT INTO `sys_job_log` VALUES (1672, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2355毫秒', '0', '', '2025-02-10 23:06:02');
INSERT INTO `sys_job_log` VALUES (1673, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 23:06:17');
INSERT INTO `sys_job_log` VALUES (1674, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2092毫秒', '0', '', '2025-02-10 23:06:32');
INSERT INTO `sys_job_log` VALUES (1675, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：18411毫秒', '0', '', '2025-02-10 23:06:33');
INSERT INTO `sys_job_log` VALUES (1676, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：5956毫秒', '0', '', '2025-02-10 23:06:39');
INSERT INTO `sys_job_log` VALUES (1677, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 23:06:47');
INSERT INTO `sys_job_log` VALUES (1678, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2616毫秒', '0', '', '2025-02-10 23:06:47');
INSERT INTO `sys_job_log` VALUES (1679, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-10 23:07:02');
INSERT INTO `sys_job_log` VALUES (1680, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2616毫秒', '0', '', '2025-02-10 23:07:02');
INSERT INTO `sys_job_log` VALUES (1681, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-10 23:07:17');
INSERT INTO `sys_job_log` VALUES (1682, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2663毫秒', '0', '', '2025-02-10 23:07:17');
INSERT INTO `sys_job_log` VALUES (1683, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:07:32');
INSERT INTO `sys_job_log` VALUES (1684, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2617毫秒', '0', '', '2025-02-10 23:07:32');
INSERT INTO `sys_job_log` VALUES (1685, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2085毫秒', '0', '', '2025-02-10 23:07:47');
INSERT INTO `sys_job_log` VALUES (1686, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3037毫秒', '0', '', '2025-02-10 23:07:48');
INSERT INTO `sys_job_log` VALUES (1687, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2076毫秒', '0', '', '2025-02-10 23:08:02');
INSERT INTO `sys_job_log` VALUES (1688, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2618毫秒', '0', '', '2025-02-10 23:08:02');
INSERT INTO `sys_job_log` VALUES (1689, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-10 23:08:17');
INSERT INTO `sys_job_log` VALUES (1690, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2618毫秒', '0', '', '2025-02-10 23:08:17');
INSERT INTO `sys_job_log` VALUES (1691, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 23:08:32');
INSERT INTO `sys_job_log` VALUES (1692, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2618毫秒', '0', '', '2025-02-10 23:08:32');
INSERT INTO `sys_job_log` VALUES (1693, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-10 23:08:47');
INSERT INTO `sys_job_log` VALUES (1694, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2670毫秒', '0', '', '2025-02-10 23:08:47');
INSERT INTO `sys_job_log` VALUES (1695, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:09:02');
INSERT INTO `sys_job_log` VALUES (1696, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2619毫秒', '0', '', '2025-02-10 23:09:02');
INSERT INTO `sys_job_log` VALUES (1697, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2086毫秒', '0', '', '2025-02-10 23:09:17');
INSERT INTO `sys_job_log` VALUES (1698, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3039毫秒', '0', '', '2025-02-10 23:09:18');
INSERT INTO `sys_job_log` VALUES (1699, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2074毫秒', '0', '', '2025-02-10 23:09:32');
INSERT INTO `sys_job_log` VALUES (1700, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2620毫秒', '0', '', '2025-02-10 23:09:32');
INSERT INTO `sys_job_log` VALUES (1701, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 23:09:47');
INSERT INTO `sys_job_log` VALUES (1702, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2619毫秒', '0', '', '2025-02-10 23:09:47');
INSERT INTO `sys_job_log` VALUES (1703, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 23:10:02');
INSERT INTO `sys_job_log` VALUES (1704, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2618毫秒', '0', '', '2025-02-10 23:10:02');
INSERT INTO `sys_job_log` VALUES (1705, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-10 23:10:17');
INSERT INTO `sys_job_log` VALUES (1706, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2664毫秒', '0', '', '2025-02-10 23:10:17');
INSERT INTO `sys_job_log` VALUES (1707, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 23:10:32');
INSERT INTO `sys_job_log` VALUES (1708, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2617毫秒', '0', '', '2025-02-10 23:10:32');
INSERT INTO `sys_job_log` VALUES (1709, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2087毫秒', '0', '', '2025-02-10 23:10:47');
INSERT INTO `sys_job_log` VALUES (1710, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3040毫秒', '0', '', '2025-02-10 23:10:48');
INSERT INTO `sys_job_log` VALUES (1711, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2074毫秒', '0', '', '2025-02-10 23:11:02');
INSERT INTO `sys_job_log` VALUES (1712, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2618毫秒', '0', '', '2025-02-10 23:11:02');
INSERT INTO `sys_job_log` VALUES (1713, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 23:11:17');
INSERT INTO `sys_job_log` VALUES (1714, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2614毫秒', '0', '', '2025-02-10 23:11:17');
INSERT INTO `sys_job_log` VALUES (1715, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 23:11:32');
INSERT INTO `sys_job_log` VALUES (1716, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2615毫秒', '0', '', '2025-02-10 23:11:32');
INSERT INTO `sys_job_log` VALUES (1717, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-10 23:11:47');
INSERT INTO `sys_job_log` VALUES (1718, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2664毫秒', '0', '', '2025-02-10 23:11:47');
INSERT INTO `sys_job_log` VALUES (1719, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2067毫秒', '0', '', '2025-02-10 23:12:02');
INSERT INTO `sys_job_log` VALUES (1720, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2617毫秒', '0', '', '2025-02-10 23:12:02');
INSERT INTO `sys_job_log` VALUES (1721, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2087毫秒', '0', '', '2025-02-10 23:12:17');
INSERT INTO `sys_job_log` VALUES (1722, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3034毫秒', '0', '', '2025-02-10 23:12:18');
INSERT INTO `sys_job_log` VALUES (1723, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2074毫秒', '0', '', '2025-02-10 23:12:32');
INSERT INTO `sys_job_log` VALUES (1724, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2618毫秒', '0', '', '2025-02-10 23:12:32');
INSERT INTO `sys_job_log` VALUES (1725, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 23:12:47');
INSERT INTO `sys_job_log` VALUES (1726, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2614毫秒', '0', '', '2025-02-10 23:12:47');
INSERT INTO `sys_job_log` VALUES (1727, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-10 23:13:02');
INSERT INTO `sys_job_log` VALUES (1728, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2616毫秒', '0', '', '2025-02-10 23:13:02');
INSERT INTO `sys_job_log` VALUES (1729, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-10 23:13:17');
INSERT INTO `sys_job_log` VALUES (1730, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2663毫秒', '0', '', '2025-02-10 23:13:17');
INSERT INTO `sys_job_log` VALUES (1731, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 23:13:32');
INSERT INTO `sys_job_log` VALUES (1732, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2616毫秒', '0', '', '2025-02-10 23:13:32');
INSERT INTO `sys_job_log` VALUES (1733, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2089毫秒', '0', '', '2025-02-10 23:13:47');
INSERT INTO `sys_job_log` VALUES (1734, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3037毫秒', '0', '', '2025-02-10 23:13:48');
INSERT INTO `sys_job_log` VALUES (1735, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2072毫秒', '0', '', '2025-02-10 23:14:02');
INSERT INTO `sys_job_log` VALUES (1736, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2616毫秒', '0', '', '2025-02-10 23:14:02');
INSERT INTO `sys_job_log` VALUES (1737, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 23:14:17');
INSERT INTO `sys_job_log` VALUES (1738, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2615毫秒', '0', '', '2025-02-10 23:14:17');
INSERT INTO `sys_job_log` VALUES (1739, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-10 23:14:32');
INSERT INTO `sys_job_log` VALUES (1740, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2615毫秒', '0', '', '2025-02-10 23:14:32');
INSERT INTO `sys_job_log` VALUES (1741, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-10 23:14:47');
INSERT INTO `sys_job_log` VALUES (1742, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2661毫秒', '0', '', '2025-02-10 23:14:47');
INSERT INTO `sys_job_log` VALUES (1743, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：48毫秒', '0', '', '2025-02-10 23:15:01');
INSERT INTO `sys_job_log` VALUES (1744, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:15:02');
INSERT INTO `sys_job_log` VALUES (1745, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2615毫秒', '0', '', '2025-02-10 23:15:02');
INSERT INTO `sys_job_log` VALUES (1746, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：32毫秒', '0', '', '2025-02-10 23:15:16');
INSERT INTO `sys_job_log` VALUES (1747, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2084毫秒', '0', '', '2025-02-10 23:15:17');
INSERT INTO `sys_job_log` VALUES (1748, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：3035毫秒', '0', '', '2025-02-10 23:15:18');
INSERT INTO `sys_job_log` VALUES (1749, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：27毫秒', '0', '', '2025-02-10 23:15:31');
INSERT INTO `sys_job_log` VALUES (1750, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2073毫秒', '0', '', '2025-02-10 23:15:32');
INSERT INTO `sys_job_log` VALUES (1751, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2615毫秒', '0', '', '2025-02-10 23:15:32');
INSERT INTO `sys_job_log` VALUES (1752, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：33毫秒', '0', '', '2025-02-10 23:15:46');
INSERT INTO `sys_job_log` VALUES (1753, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 23:15:47');
INSERT INTO `sys_job_log` VALUES (1754, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：32毫秒', '0', '', '2025-02-10 23:16:01');
INSERT INTO `sys_job_log` VALUES (1755, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 23:16:02');
INSERT INTO `sys_job_log` VALUES (1756, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 23:16:17');
INSERT INTO `sys_job_log` VALUES (1757, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 23:16:32');
INSERT INTO `sys_job_log` VALUES (1758, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16837毫秒', '0', '', '2025-02-10 23:16:33');
INSERT INTO `sys_job_log` VALUES (1759, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 23:16:47');
INSERT INTO `sys_job_log` VALUES (1760, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16871毫秒', '0', '', '2025-02-10 23:16:50');
INSERT INTO `sys_job_log` VALUES (1761, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 23:17:02');
INSERT INTO `sys_job_log` VALUES (1762, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16721毫秒', '0', '', '2025-02-10 23:17:06');
INSERT INTO `sys_job_log` VALUES (1763, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 23:17:17');
INSERT INTO `sys_job_log` VALUES (1764, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16748毫秒', '0', '', '2025-02-10 23:17:23');
INSERT INTO `sys_job_log` VALUES (1765, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2067毫秒', '0', '', '2025-02-10 23:17:32');
INSERT INTO `sys_job_log` VALUES (1766, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16712毫秒', '0', '', '2025-02-10 23:17:40');
INSERT INTO `sys_job_log` VALUES (1767, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2078毫秒', '0', '', '2025-02-10 23:17:47');
INSERT INTO `sys_job_log` VALUES (1768, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17320毫秒', '0', '', '2025-02-10 23:17:57');
INSERT INTO `sys_job_log` VALUES (1769, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2091毫秒', '0', '', '2025-02-10 23:18:02');
INSERT INTO `sys_job_log` VALUES (1770, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16874毫秒', '0', '', '2025-02-10 23:18:14');
INSERT INTO `sys_job_log` VALUES (1771, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2090毫秒', '0', '', '2025-02-10 23:18:17');
INSERT INTO `sys_job_log` VALUES (1772, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16722毫秒', '0', '', '2025-02-10 23:18:31');
INSERT INTO `sys_job_log` VALUES (1773, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2090毫秒', '0', '', '2025-02-10 23:18:32');
INSERT INTO `sys_job_log` VALUES (1774, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2090毫秒', '0', '', '2025-02-10 23:18:47');
INSERT INTO `sys_job_log` VALUES (1775, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16739毫秒', '0', '', '2025-02-10 23:18:48');
INSERT INTO `sys_job_log` VALUES (1776, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-10 23:19:02');
INSERT INTO `sys_job_log` VALUES (1777, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16846毫秒', '0', '', '2025-02-10 23:19:05');
INSERT INTO `sys_job_log` VALUES (1778, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 23:19:17');
INSERT INTO `sys_job_log` VALUES (1779, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：16743毫秒', '0', '', '2025-02-10 23:19:21');
INSERT INTO `sys_job_log` VALUES (1780, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2087毫秒', '0', '', '2025-02-10 23:19:32');
INSERT INTO `sys_job_log` VALUES (1781, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：17194毫秒', '0', '', '2025-02-10 23:19:39');
INSERT INTO `sys_job_log` VALUES (1782, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2082毫秒', '0', '', '2025-02-10 23:19:47');
INSERT INTO `sys_job_log` VALUES (1783, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-10 23:20:02');
INSERT INTO `sys_job_log` VALUES (1784, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 23:20:17');
INSERT INTO `sys_job_log` VALUES (1785, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-10 23:20:32');
INSERT INTO `sys_job_log` VALUES (1786, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 23:20:47');
INSERT INTO `sys_job_log` VALUES (1787, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 23:21:02');
INSERT INTO `sys_job_log` VALUES (1788, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 23:21:17');
INSERT INTO `sys_job_log` VALUES (1789, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 23:21:32');
INSERT INTO `sys_job_log` VALUES (1790, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 23:21:47');
INSERT INTO `sys_job_log` VALUES (1791, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 23:22:02');
INSERT INTO `sys_job_log` VALUES (1792, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2133毫秒', '0', '', '2025-02-10 23:25:02');
INSERT INTO `sys_job_log` VALUES (1793, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2092毫秒', '0', '', '2025-02-10 23:25:17');
INSERT INTO `sys_job_log` VALUES (1794, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2084毫秒', '0', '', '2025-02-10 23:25:32');
INSERT INTO `sys_job_log` VALUES (1795, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2083毫秒', '0', '', '2025-02-10 23:25:47');
INSERT INTO `sys_job_log` VALUES (1796, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2081毫秒', '0', '', '2025-02-10 23:26:02');
INSERT INTO `sys_job_log` VALUES (1797, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2078毫秒', '0', '', '2025-02-10 23:26:17');
INSERT INTO `sys_job_log` VALUES (1798, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2082毫秒', '0', '', '2025-02-10 23:26:32');
INSERT INTO `sys_job_log` VALUES (1799, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2077毫秒', '0', '', '2025-02-10 23:26:47');
INSERT INTO `sys_job_log` VALUES (1800, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2077毫秒', '0', '', '2025-02-10 23:27:02');
INSERT INTO `sys_job_log` VALUES (1801, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2081毫秒', '0', '', '2025-02-10 23:27:17');
INSERT INTO `sys_job_log` VALUES (1802, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2076毫秒', '0', '', '2025-02-10 23:27:32');
INSERT INTO `sys_job_log` VALUES (1803, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2074毫秒', '0', '', '2025-02-10 23:27:47');
INSERT INTO `sys_job_log` VALUES (1804, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2075毫秒', '0', '', '2025-02-10 23:28:02');
INSERT INTO `sys_job_log` VALUES (1805, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2075毫秒', '0', '', '2025-02-10 23:28:17');
INSERT INTO `sys_job_log` VALUES (1806, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2073毫秒', '0', '', '2025-02-10 23:28:32');
INSERT INTO `sys_job_log` VALUES (1807, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2077毫秒', '0', '', '2025-02-10 23:28:47');
INSERT INTO `sys_job_log` VALUES (1808, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2071毫秒', '0', '', '2025-02-10 23:29:02');
INSERT INTO `sys_job_log` VALUES (1809, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2072毫秒', '0', '', '2025-02-10 23:29:17');
INSERT INTO `sys_job_log` VALUES (1810, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2072毫秒', '0', '', '2025-02-10 23:29:32');
INSERT INTO `sys_job_log` VALUES (1811, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2075毫秒', '0', '', '2025-02-10 23:29:47');
INSERT INTO `sys_job_log` VALUES (1812, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2073毫秒', '0', '', '2025-02-10 23:30:02');
INSERT INTO `sys_job_log` VALUES (1813, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2071毫秒', '0', '', '2025-02-10 23:30:17');
INSERT INTO `sys_job_log` VALUES (1814, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2071毫秒', '0', '', '2025-02-10 23:30:32');
INSERT INTO `sys_job_log` VALUES (1815, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2070毫秒', '0', '', '2025-02-10 23:30:47');
INSERT INTO `sys_job_log` VALUES (1816, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2070毫秒', '0', '', '2025-02-10 23:31:02');
INSERT INTO `sys_job_log` VALUES (1817, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2070毫秒', '0', '', '2025-02-10 23:31:17');
INSERT INTO `sys_job_log` VALUES (1818, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2069毫秒', '0', '', '2025-02-10 23:31:32');
INSERT INTO `sys_job_log` VALUES (1819, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2072毫秒', '0', '', '2025-02-10 23:31:47');
INSERT INTO `sys_job_log` VALUES (1820, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2072毫秒', '0', '', '2025-02-10 23:32:02');
INSERT INTO `sys_job_log` VALUES (1821, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2071毫秒', '0', '', '2025-02-10 23:32:17');
INSERT INTO `sys_job_log` VALUES (1822, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2069毫秒', '0', '', '2025-02-10 23:32:32');
INSERT INTO `sys_job_log` VALUES (1823, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2070毫秒', '0', '', '2025-02-10 23:32:47');
INSERT INTO `sys_job_log` VALUES (1824, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2070毫秒', '0', '', '2025-02-10 23:33:02');
INSERT INTO `sys_job_log` VALUES (1825, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2070毫秒', '0', '', '2025-02-10 23:33:17');
INSERT INTO `sys_job_log` VALUES (1826, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2069毫秒', '0', '', '2025-02-10 23:33:32');
INSERT INTO `sys_job_log` VALUES (1827, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2069毫秒', '0', '', '2025-02-10 23:33:47');
INSERT INTO `sys_job_log` VALUES (1828, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2068毫秒', '0', '', '2025-02-10 23:34:02');
INSERT INTO `sys_job_log` VALUES (1829, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2069毫秒', '0', '', '2025-02-10 23:34:17');
INSERT INTO `sys_job_log` VALUES (1830, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2069毫秒', '0', '', '2025-02-10 23:34:32');
INSERT INTO `sys_job_log` VALUES (1831, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2072毫秒', '0', '', '2025-02-10 23:34:47');
INSERT INTO `sys_job_log` VALUES (1832, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2069毫秒', '0', '', '2025-02-10 23:35:02');
INSERT INTO `sys_job_log` VALUES (1833, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2067毫秒', '0', '', '2025-02-10 23:35:17');
INSERT INTO `sys_job_log` VALUES (1834, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2068毫秒', '0', '', '2025-02-10 23:35:32');
INSERT INTO `sys_job_log` VALUES (1835, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2068毫秒', '0', '', '2025-02-10 23:35:47');
INSERT INTO `sys_job_log` VALUES (1836, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2069毫秒', '0', '', '2025-02-10 23:36:02');
INSERT INTO `sys_job_log` VALUES (1837, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2069毫秒', '0', '', '2025-02-10 23:36:17');
INSERT INTO `sys_job_log` VALUES (1838, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2069毫秒', '0', '', '2025-02-10 23:36:32');
INSERT INTO `sys_job_log` VALUES (1839, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 23:36:47');
INSERT INTO `sys_job_log` VALUES (1840, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 23:37:02');
INSERT INTO `sys_job_log` VALUES (1841, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2067毫秒', '0', '', '2025-02-10 23:37:17');
INSERT INTO `sys_job_log` VALUES (1842, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 23:37:32');
INSERT INTO `sys_job_log` VALUES (1843, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2067毫秒', '0', '', '2025-02-10 23:37:47');
INSERT INTO `sys_job_log` VALUES (1844, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 23:38:02');
INSERT INTO `sys_job_log` VALUES (1845, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 23:38:17');
INSERT INTO `sys_job_log` VALUES (1846, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2067毫秒', '0', '', '2025-02-10 23:38:32');
INSERT INTO `sys_job_log` VALUES (1847, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2067毫秒', '0', '', '2025-02-10 23:38:47');
INSERT INTO `sys_job_log` VALUES (1848, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2068毫秒', '0', '', '2025-02-10 23:39:02');
INSERT INTO `sys_job_log` VALUES (1849, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:39:17');
INSERT INTO `sys_job_log` VALUES (1850, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 23:39:32');
INSERT INTO `sys_job_log` VALUES (1851, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2067毫秒', '0', '', '2025-02-10 23:39:47');
INSERT INTO `sys_job_log` VALUES (1852, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:40:02');
INSERT INTO `sys_job_log` VALUES (1853, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 23:40:17');
INSERT INTO `sys_job_log` VALUES (1854, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2068毫秒', '0', '', '2025-02-10 23:40:32');
INSERT INTO `sys_job_log` VALUES (1855, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:40:47');
INSERT INTO `sys_job_log` VALUES (1856, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 23:41:02');
INSERT INTO `sys_job_log` VALUES (1857, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:41:17');
INSERT INTO `sys_job_log` VALUES (1858, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2072毫秒', '0', '', '2025-02-10 23:41:32');
INSERT INTO `sys_job_log` VALUES (1859, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:41:47');
INSERT INTO `sys_job_log` VALUES (1860, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2067毫秒', '0', '', '2025-02-10 23:42:02');
INSERT INTO `sys_job_log` VALUES (1861, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:42:17');
INSERT INTO `sys_job_log` VALUES (1862, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:42:32');
INSERT INTO `sys_job_log` VALUES (1863, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 23:42:47');
INSERT INTO `sys_job_log` VALUES (1864, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:43:02');
INSERT INTO `sys_job_log` VALUES (1865, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:43:17');
INSERT INTO `sys_job_log` VALUES (1866, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:43:32');
INSERT INTO `sys_job_log` VALUES (1867, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:43:47');
INSERT INTO `sys_job_log` VALUES (1868, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:44:02');
INSERT INTO `sys_job_log` VALUES (1869, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:44:17');
INSERT INTO `sys_job_log` VALUES (1870, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 23:44:32');
INSERT INTO `sys_job_log` VALUES (1871, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 23:44:47');
INSERT INTO `sys_job_log` VALUES (1872, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:45:02');
INSERT INTO `sys_job_log` VALUES (1873, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:45:17');
INSERT INTO `sys_job_log` VALUES (1874, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:45:32');
INSERT INTO `sys_job_log` VALUES (1875, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 23:45:47');
INSERT INTO `sys_job_log` VALUES (1876, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:46:02');
INSERT INTO `sys_job_log` VALUES (1877, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 23:46:17');
INSERT INTO `sys_job_log` VALUES (1878, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 23:46:32');
INSERT INTO `sys_job_log` VALUES (1879, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:46:47');
INSERT INTO `sys_job_log` VALUES (1880, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:47:02');
INSERT INTO `sys_job_log` VALUES (1881, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 23:47:17');
INSERT INTO `sys_job_log` VALUES (1882, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 23:47:32');
INSERT INTO `sys_job_log` VALUES (1883, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:47:47');
INSERT INTO `sys_job_log` VALUES (1884, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:48:02');
INSERT INTO `sys_job_log` VALUES (1885, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:48:17');
INSERT INTO `sys_job_log` VALUES (1886, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 23:48:32');
INSERT INTO `sys_job_log` VALUES (1887, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:48:47');
INSERT INTO `sys_job_log` VALUES (1888, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:49:02');
INSERT INTO `sys_job_log` VALUES (1889, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 23:49:17');
INSERT INTO `sys_job_log` VALUES (1890, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 23:49:32');
INSERT INTO `sys_job_log` VALUES (1891, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-10 23:49:47');
INSERT INTO `sys_job_log` VALUES (1892, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:50:02');
INSERT INTO `sys_job_log` VALUES (1893, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:50:17');
INSERT INTO `sys_job_log` VALUES (1894, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 23:50:32');
INSERT INTO `sys_job_log` VALUES (1895, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 23:50:47');
INSERT INTO `sys_job_log` VALUES (1896, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:51:02');
INSERT INTO `sys_job_log` VALUES (1897, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-10 23:51:17');
INSERT INTO `sys_job_log` VALUES (1898, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2067毫秒', '0', '', '2025-02-10 23:51:32');
INSERT INTO `sys_job_log` VALUES (1899, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2067毫秒', '0', '', '2025-02-10 23:51:47');
INSERT INTO `sys_job_log` VALUES (1900, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:52:02');
INSERT INTO `sys_job_log` VALUES (1901, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 23:52:17');
INSERT INTO `sys_job_log` VALUES (1902, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 23:52:32');
INSERT INTO `sys_job_log` VALUES (1903, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 23:52:47');
INSERT INTO `sys_job_log` VALUES (1904, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:53:02');
INSERT INTO `sys_job_log` VALUES (1905, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:53:17');
INSERT INTO `sys_job_log` VALUES (1906, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 23:53:32');
INSERT INTO `sys_job_log` VALUES (1907, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 23:53:47');
INSERT INTO `sys_job_log` VALUES (1908, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:54:02');
INSERT INTO `sys_job_log` VALUES (1909, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 23:54:17');
INSERT INTO `sys_job_log` VALUES (1910, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:54:32');
INSERT INTO `sys_job_log` VALUES (1911, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 23:54:47');
INSERT INTO `sys_job_log` VALUES (1912, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 23:55:02');
INSERT INTO `sys_job_log` VALUES (1913, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-10 23:55:17');
INSERT INTO `sys_job_log` VALUES (1914, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-10 23:55:32');
INSERT INTO `sys_job_log` VALUES (1915, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 23:55:47');
INSERT INTO `sys_job_log` VALUES (1916, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-10 23:56:02');
INSERT INTO `sys_job_log` VALUES (1917, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 23:56:17');
INSERT INTO `sys_job_log` VALUES (1918, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 23:56:32');
INSERT INTO `sys_job_log` VALUES (1919, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:56:47');
INSERT INTO `sys_job_log` VALUES (1920, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 23:57:02');
INSERT INTO `sys_job_log` VALUES (1921, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-10 23:57:17');
INSERT INTO `sys_job_log` VALUES (1922, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 23:57:32');
INSERT INTO `sys_job_log` VALUES (1923, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-10 23:57:47');
INSERT INTO `sys_job_log` VALUES (1924, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 23:58:02');
INSERT INTO `sys_job_log` VALUES (1925, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-10 23:58:17');
INSERT INTO `sys_job_log` VALUES (1926, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-10 23:58:32');
INSERT INTO `sys_job_log` VALUES (1927, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 23:58:47');
INSERT INTO `sys_job_log` VALUES (1928, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 23:59:02');
INSERT INTO `sys_job_log` VALUES (1929, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:59:17');
INSERT INTO `sys_job_log` VALUES (1930, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-10 23:59:32');
INSERT INTO `sys_job_log` VALUES (1931, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-10 23:59:47');
INSERT INTO `sys_job_log` VALUES (1932, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2067毫秒', '0', '', '2025-02-11 00:00:02');
INSERT INTO `sys_job_log` VALUES (1933, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-11 00:00:17');
INSERT INTO `sys_job_log` VALUES (1934, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2067毫秒', '0', '', '2025-02-11 00:00:32');
INSERT INTO `sys_job_log` VALUES (1935, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-11 00:00:47');
INSERT INTO `sys_job_log` VALUES (1936, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-11 00:01:02');
INSERT INTO `sys_job_log` VALUES (1937, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-11 00:01:17');
INSERT INTO `sys_job_log` VALUES (1938, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-11 00:01:32');
INSERT INTO `sys_job_log` VALUES (1939, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:01:47');
INSERT INTO `sys_job_log` VALUES (1940, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-11 00:02:02');
INSERT INTO `sys_job_log` VALUES (1941, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-11 00:02:17');
INSERT INTO `sys_job_log` VALUES (1942, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2067毫秒', '0', '', '2025-02-11 00:02:32');
INSERT INTO `sys_job_log` VALUES (1943, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-11 00:02:47');
INSERT INTO `sys_job_log` VALUES (1944, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-11 00:03:02');
INSERT INTO `sys_job_log` VALUES (1945, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-11 00:03:17');
INSERT INTO `sys_job_log` VALUES (1946, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-11 00:03:32');
INSERT INTO `sys_job_log` VALUES (1947, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:03:47');
INSERT INTO `sys_job_log` VALUES (1948, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:04:02');
INSERT INTO `sys_job_log` VALUES (1949, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:04:17');
INSERT INTO `sys_job_log` VALUES (1950, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:04:32');
INSERT INTO `sys_job_log` VALUES (1951, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:04:47');
INSERT INTO `sys_job_log` VALUES (1952, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-11 00:05:02');
INSERT INTO `sys_job_log` VALUES (1953, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:05:17');
INSERT INTO `sys_job_log` VALUES (1954, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:05:32');
INSERT INTO `sys_job_log` VALUES (1955, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:05:47');
INSERT INTO `sys_job_log` VALUES (1956, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-11 00:06:02');
INSERT INTO `sys_job_log` VALUES (1957, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:06:17');
INSERT INTO `sys_job_log` VALUES (1958, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2070毫秒', '0', '', '2025-02-11 00:06:32');
INSERT INTO `sys_job_log` VALUES (1959, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:06:47');
INSERT INTO `sys_job_log` VALUES (1960, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:07:02');
INSERT INTO `sys_job_log` VALUES (1961, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:07:17');
INSERT INTO `sys_job_log` VALUES (1962, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:07:32');
INSERT INTO `sys_job_log` VALUES (1963, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:07:47');
INSERT INTO `sys_job_log` VALUES (1964, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:08:02');
INSERT INTO `sys_job_log` VALUES (1965, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:08:17');
INSERT INTO `sys_job_log` VALUES (1966, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-11 00:08:32');
INSERT INTO `sys_job_log` VALUES (1967, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-11 00:08:47');
INSERT INTO `sys_job_log` VALUES (1968, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:09:02');
INSERT INTO `sys_job_log` VALUES (1969, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:09:17');
INSERT INTO `sys_job_log` VALUES (1970, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:09:32');
INSERT INTO `sys_job_log` VALUES (1971, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:09:47');
INSERT INTO `sys_job_log` VALUES (1972, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:10:02');
INSERT INTO `sys_job_log` VALUES (1973, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:10:17');
INSERT INTO `sys_job_log` VALUES (1974, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:10:32');
INSERT INTO `sys_job_log` VALUES (1975, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:10:47');
INSERT INTO `sys_job_log` VALUES (1976, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-11 00:11:02');
INSERT INTO `sys_job_log` VALUES (1977, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:11:17');
INSERT INTO `sys_job_log` VALUES (1978, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:11:32');
INSERT INTO `sys_job_log` VALUES (1979, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:11:47');
INSERT INTO `sys_job_log` VALUES (1980, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:12:02');
INSERT INTO `sys_job_log` VALUES (1981, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:12:17');
INSERT INTO `sys_job_log` VALUES (1982, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:12:32');
INSERT INTO `sys_job_log` VALUES (1983, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:12:47');
INSERT INTO `sys_job_log` VALUES (1984, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:13:02');
INSERT INTO `sys_job_log` VALUES (1985, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:13:17');
INSERT INTO `sys_job_log` VALUES (1986, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:13:32');
INSERT INTO `sys_job_log` VALUES (1987, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-11 00:13:47');
INSERT INTO `sys_job_log` VALUES (1988, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:14:02');
INSERT INTO `sys_job_log` VALUES (1989, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:14:17');
INSERT INTO `sys_job_log` VALUES (1990, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:14:32');
INSERT INTO `sys_job_log` VALUES (1991, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:14:47');
INSERT INTO `sys_job_log` VALUES (1992, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:15:02');
INSERT INTO `sys_job_log` VALUES (1993, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:15:17');
INSERT INTO `sys_job_log` VALUES (1994, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:15:32');
INSERT INTO `sys_job_log` VALUES (1995, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:15:47');
INSERT INTO `sys_job_log` VALUES (1996, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-11 00:16:02');
INSERT INTO `sys_job_log` VALUES (1997, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:16:17');
INSERT INTO `sys_job_log` VALUES (1998, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-11 00:16:32');
INSERT INTO `sys_job_log` VALUES (1999, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:16:47');
INSERT INTO `sys_job_log` VALUES (2000, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:17:02');
INSERT INTO `sys_job_log` VALUES (2001, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:17:17');
INSERT INTO `sys_job_log` VALUES (2002, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:17:32');
INSERT INTO `sys_job_log` VALUES (2003, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:17:47');
INSERT INTO `sys_job_log` VALUES (2004, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:18:02');
INSERT INTO `sys_job_log` VALUES (2005, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:18:17');
INSERT INTO `sys_job_log` VALUES (2006, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:18:32');
INSERT INTO `sys_job_log` VALUES (2007, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:18:47');
INSERT INTO `sys_job_log` VALUES (2008, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:19:02');
INSERT INTO `sys_job_log` VALUES (2009, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:19:17');
INSERT INTO `sys_job_log` VALUES (2010, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:19:32');
INSERT INTO `sys_job_log` VALUES (2011, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:19:47');
INSERT INTO `sys_job_log` VALUES (2012, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:20:02');
INSERT INTO `sys_job_log` VALUES (2013, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:20:17');
INSERT INTO `sys_job_log` VALUES (2014, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:20:32');
INSERT INTO `sys_job_log` VALUES (2015, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:20:47');
INSERT INTO `sys_job_log` VALUES (2016, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:21:02');
INSERT INTO `sys_job_log` VALUES (2017, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:21:17');
INSERT INTO `sys_job_log` VALUES (2018, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:21:32');
INSERT INTO `sys_job_log` VALUES (2019, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:21:47');
INSERT INTO `sys_job_log` VALUES (2020, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:22:02');
INSERT INTO `sys_job_log` VALUES (2021, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:22:17');
INSERT INTO `sys_job_log` VALUES (2022, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:22:32');
INSERT INTO `sys_job_log` VALUES (2023, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:22:47');
INSERT INTO `sys_job_log` VALUES (2024, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:23:02');
INSERT INTO `sys_job_log` VALUES (2025, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:23:17');
INSERT INTO `sys_job_log` VALUES (2026, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:23:32');
INSERT INTO `sys_job_log` VALUES (2027, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:23:47');
INSERT INTO `sys_job_log` VALUES (2028, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:24:02');
INSERT INTO `sys_job_log` VALUES (2029, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-11 00:24:17');
INSERT INTO `sys_job_log` VALUES (2030, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:24:32');
INSERT INTO `sys_job_log` VALUES (2031, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:24:47');
INSERT INTO `sys_job_log` VALUES (2032, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:25:02');
INSERT INTO `sys_job_log` VALUES (2033, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:25:17');
INSERT INTO `sys_job_log` VALUES (2034, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:25:32');
INSERT INTO `sys_job_log` VALUES (2035, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:25:47');
INSERT INTO `sys_job_log` VALUES (2036, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:26:02');
INSERT INTO `sys_job_log` VALUES (2037, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:26:17');
INSERT INTO `sys_job_log` VALUES (2038, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:26:32');
INSERT INTO `sys_job_log` VALUES (2039, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-11 00:26:47');
INSERT INTO `sys_job_log` VALUES (2040, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:27:02');
INSERT INTO `sys_job_log` VALUES (2041, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-11 00:27:17');
INSERT INTO `sys_job_log` VALUES (2042, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:27:32');
INSERT INTO `sys_job_log` VALUES (2043, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:27:47');
INSERT INTO `sys_job_log` VALUES (2044, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:28:02');
INSERT INTO `sys_job_log` VALUES (2045, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:28:17');
INSERT INTO `sys_job_log` VALUES (2046, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:28:32');
INSERT INTO `sys_job_log` VALUES (2047, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:28:47');
INSERT INTO `sys_job_log` VALUES (2048, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:29:02');
INSERT INTO `sys_job_log` VALUES (2049, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:29:17');
INSERT INTO `sys_job_log` VALUES (2050, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:29:32');
INSERT INTO `sys_job_log` VALUES (2051, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:29:47');
INSERT INTO `sys_job_log` VALUES (2052, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:30:02');
INSERT INTO `sys_job_log` VALUES (2053, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:30:17');
INSERT INTO `sys_job_log` VALUES (2054, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:30:32');
INSERT INTO `sys_job_log` VALUES (2055, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:30:47');
INSERT INTO `sys_job_log` VALUES (2056, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-11 00:31:02');
INSERT INTO `sys_job_log` VALUES (2057, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:31:17');
INSERT INTO `sys_job_log` VALUES (2058, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:31:32');
INSERT INTO `sys_job_log` VALUES (2059, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:31:47');
INSERT INTO `sys_job_log` VALUES (2060, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:32:02');
INSERT INTO `sys_job_log` VALUES (2061, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:32:17');
INSERT INTO `sys_job_log` VALUES (2062, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:32:32');
INSERT INTO `sys_job_log` VALUES (2063, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:32:47');
INSERT INTO `sys_job_log` VALUES (2064, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:33:02');
INSERT INTO `sys_job_log` VALUES (2065, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:33:17');
INSERT INTO `sys_job_log` VALUES (2066, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:33:32');
INSERT INTO `sys_job_log` VALUES (2067, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-11 00:33:47');
INSERT INTO `sys_job_log` VALUES (2068, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:34:02');
INSERT INTO `sys_job_log` VALUES (2069, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:34:17');
INSERT INTO `sys_job_log` VALUES (2070, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-11 00:34:32');
INSERT INTO `sys_job_log` VALUES (2071, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 00:34:47');
INSERT INTO `sys_job_log` VALUES (2072, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:35:02');
INSERT INTO `sys_job_log` VALUES (2073, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:35:17');
INSERT INTO `sys_job_log` VALUES (2074, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:35:32');
INSERT INTO `sys_job_log` VALUES (2075, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:35:47');
INSERT INTO `sys_job_log` VALUES (2076, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:36:02');
INSERT INTO `sys_job_log` VALUES (2077, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:36:17');
INSERT INTO `sys_job_log` VALUES (2078, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:36:32');
INSERT INTO `sys_job_log` VALUES (2079, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:36:47');
INSERT INTO `sys_job_log` VALUES (2080, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:37:02');
INSERT INTO `sys_job_log` VALUES (2081, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:37:17');
INSERT INTO `sys_job_log` VALUES (2082, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 00:37:32');
INSERT INTO `sys_job_log` VALUES (2083, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:37:47');
INSERT INTO `sys_job_log` VALUES (2084, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:38:02');
INSERT INTO `sys_job_log` VALUES (2085, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:38:17');
INSERT INTO `sys_job_log` VALUES (2086, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:38:32');
INSERT INTO `sys_job_log` VALUES (2087, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:38:47');
INSERT INTO `sys_job_log` VALUES (2088, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:39:02');
INSERT INTO `sys_job_log` VALUES (2089, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:39:17');
INSERT INTO `sys_job_log` VALUES (2090, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:39:32');
INSERT INTO `sys_job_log` VALUES (2091, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:39:47');
INSERT INTO `sys_job_log` VALUES (2092, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:40:02');
INSERT INTO `sys_job_log` VALUES (2093, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:40:17');
INSERT INTO `sys_job_log` VALUES (2094, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:40:32');
INSERT INTO `sys_job_log` VALUES (2095, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:40:47');
INSERT INTO `sys_job_log` VALUES (2096, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:41:02');
INSERT INTO `sys_job_log` VALUES (2097, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 00:41:17');
INSERT INTO `sys_job_log` VALUES (2098, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:41:32');
INSERT INTO `sys_job_log` VALUES (2099, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:41:47');
INSERT INTO `sys_job_log` VALUES (2100, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:42:02');
INSERT INTO `sys_job_log` VALUES (2101, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2068毫秒', '0', '', '2025-02-11 00:42:17');
INSERT INTO `sys_job_log` VALUES (2102, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:42:32');
INSERT INTO `sys_job_log` VALUES (2103, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:42:47');
INSERT INTO `sys_job_log` VALUES (2104, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:43:02');
INSERT INTO `sys_job_log` VALUES (2105, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:43:17');
INSERT INTO `sys_job_log` VALUES (2106, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:43:32');
INSERT INTO `sys_job_log` VALUES (2107, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:43:47');
INSERT INTO `sys_job_log` VALUES (2108, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:44:02');
INSERT INTO `sys_job_log` VALUES (2109, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:44:17');
INSERT INTO `sys_job_log` VALUES (2110, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 00:44:32');
INSERT INTO `sys_job_log` VALUES (2111, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:44:47');
INSERT INTO `sys_job_log` VALUES (2112, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:45:02');
INSERT INTO `sys_job_log` VALUES (2113, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:45:17');
INSERT INTO `sys_job_log` VALUES (2114, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:45:32');
INSERT INTO `sys_job_log` VALUES (2115, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:45:47');
INSERT INTO `sys_job_log` VALUES (2116, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:46:02');
INSERT INTO `sys_job_log` VALUES (2117, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:46:17');
INSERT INTO `sys_job_log` VALUES (2118, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:46:32');
INSERT INTO `sys_job_log` VALUES (2119, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:46:47');
INSERT INTO `sys_job_log` VALUES (2120, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:47:02');
INSERT INTO `sys_job_log` VALUES (2121, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:47:17');
INSERT INTO `sys_job_log` VALUES (2122, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:47:32');
INSERT INTO `sys_job_log` VALUES (2123, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:47:47');
INSERT INTO `sys_job_log` VALUES (2124, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:48:02');
INSERT INTO `sys_job_log` VALUES (2125, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:48:17');
INSERT INTO `sys_job_log` VALUES (2126, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:48:32');
INSERT INTO `sys_job_log` VALUES (2127, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:48:47');
INSERT INTO `sys_job_log` VALUES (2128, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:49:02');
INSERT INTO `sys_job_log` VALUES (2129, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:49:17');
INSERT INTO `sys_job_log` VALUES (2130, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:49:32');
INSERT INTO `sys_job_log` VALUES (2131, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:49:47');
INSERT INTO `sys_job_log` VALUES (2132, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:50:02');
INSERT INTO `sys_job_log` VALUES (2133, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:50:17');
INSERT INTO `sys_job_log` VALUES (2134, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:50:32');
INSERT INTO `sys_job_log` VALUES (2135, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 00:50:47');
INSERT INTO `sys_job_log` VALUES (2136, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:51:02');
INSERT INTO `sys_job_log` VALUES (2137, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:51:17');
INSERT INTO `sys_job_log` VALUES (2138, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:51:32');
INSERT INTO `sys_job_log` VALUES (2139, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:51:47');
INSERT INTO `sys_job_log` VALUES (2140, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:52:02');
INSERT INTO `sys_job_log` VALUES (2141, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:52:17');
INSERT INTO `sys_job_log` VALUES (2142, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:52:32');
INSERT INTO `sys_job_log` VALUES (2143, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:52:47');
INSERT INTO `sys_job_log` VALUES (2144, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:53:02');
INSERT INTO `sys_job_log` VALUES (2145, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:53:17');
INSERT INTO `sys_job_log` VALUES (2146, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:53:32');
INSERT INTO `sys_job_log` VALUES (2147, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:53:47');
INSERT INTO `sys_job_log` VALUES (2148, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:54:02');
INSERT INTO `sys_job_log` VALUES (2149, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:54:17');
INSERT INTO `sys_job_log` VALUES (2150, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:54:32');
INSERT INTO `sys_job_log` VALUES (2151, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:54:47');
INSERT INTO `sys_job_log` VALUES (2152, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:55:02');
INSERT INTO `sys_job_log` VALUES (2153, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:55:17');
INSERT INTO `sys_job_log` VALUES (2154, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:55:32');
INSERT INTO `sys_job_log` VALUES (2155, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:55:47');
INSERT INTO `sys_job_log` VALUES (2156, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 00:56:02');
INSERT INTO `sys_job_log` VALUES (2157, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 00:56:17');
INSERT INTO `sys_job_log` VALUES (2158, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:56:32');
INSERT INTO `sys_job_log` VALUES (2159, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:56:47');
INSERT INTO `sys_job_log` VALUES (2160, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:57:02');
INSERT INTO `sys_job_log` VALUES (2161, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:57:17');
INSERT INTO `sys_job_log` VALUES (2162, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:57:32');
INSERT INTO `sys_job_log` VALUES (2163, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:57:47');
INSERT INTO `sys_job_log` VALUES (2164, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:58:02');
INSERT INTO `sys_job_log` VALUES (2165, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:58:17');
INSERT INTO `sys_job_log` VALUES (2166, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:58:32');
INSERT INTO `sys_job_log` VALUES (2167, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:58:47');
INSERT INTO `sys_job_log` VALUES (2168, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 00:59:02');
INSERT INTO `sys_job_log` VALUES (2169, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:59:17');
INSERT INTO `sys_job_log` VALUES (2170, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:59:32');
INSERT INTO `sys_job_log` VALUES (2171, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 00:59:47');
INSERT INTO `sys_job_log` VALUES (2172, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 01:00:02');
INSERT INTO `sys_job_log` VALUES (2173, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 01:00:17');
INSERT INTO `sys_job_log` VALUES (2174, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:00:32');
INSERT INTO `sys_job_log` VALUES (2175, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 01:00:47');
INSERT INTO `sys_job_log` VALUES (2176, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 01:01:02');
INSERT INTO `sys_job_log` VALUES (2177, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 01:01:17');
INSERT INTO `sys_job_log` VALUES (2178, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:01:32');
INSERT INTO `sys_job_log` VALUES (2179, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:01:47');
INSERT INTO `sys_job_log` VALUES (2180, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 01:02:02');
INSERT INTO `sys_job_log` VALUES (2181, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 01:02:17');
INSERT INTO `sys_job_log` VALUES (2182, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-11 01:02:32');
INSERT INTO `sys_job_log` VALUES (2183, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 01:02:47');
INSERT INTO `sys_job_log` VALUES (2184, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:03:02');
INSERT INTO `sys_job_log` VALUES (2185, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:03:17');
INSERT INTO `sys_job_log` VALUES (2186, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:03:32');
INSERT INTO `sys_job_log` VALUES (2187, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 01:03:47');
INSERT INTO `sys_job_log` VALUES (2188, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 01:04:02');
INSERT INTO `sys_job_log` VALUES (2189, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 01:04:17');
INSERT INTO `sys_job_log` VALUES (2190, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:04:32');
INSERT INTO `sys_job_log` VALUES (2191, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:04:47');
INSERT INTO `sys_job_log` VALUES (2192, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:05:02');
INSERT INTO `sys_job_log` VALUES (2193, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:05:17');
INSERT INTO `sys_job_log` VALUES (2194, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:05:32');
INSERT INTO `sys_job_log` VALUES (2195, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:05:47');
INSERT INTO `sys_job_log` VALUES (2196, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 01:06:02');
INSERT INTO `sys_job_log` VALUES (2197, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:06:17');
INSERT INTO `sys_job_log` VALUES (2198, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:06:32');
INSERT INTO `sys_job_log` VALUES (2199, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:06:47');
INSERT INTO `sys_job_log` VALUES (2200, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:07:02');
INSERT INTO `sys_job_log` VALUES (2201, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 01:07:17');
INSERT INTO `sys_job_log` VALUES (2202, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 01:07:32');
INSERT INTO `sys_job_log` VALUES (2203, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 01:07:47');
INSERT INTO `sys_job_log` VALUES (2204, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 01:08:02');
INSERT INTO `sys_job_log` VALUES (2205, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:08:17');
INSERT INTO `sys_job_log` VALUES (2206, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:08:32');
INSERT INTO `sys_job_log` VALUES (2207, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 01:08:47');
INSERT INTO `sys_job_log` VALUES (2208, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 01:09:02');
INSERT INTO `sys_job_log` VALUES (2209, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:09:17');
INSERT INTO `sys_job_log` VALUES (2210, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:09:32');
INSERT INTO `sys_job_log` VALUES (2211, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:09:47');
INSERT INTO `sys_job_log` VALUES (2212, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 01:10:02');
INSERT INTO `sys_job_log` VALUES (2213, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 01:10:17');
INSERT INTO `sys_job_log` VALUES (2214, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:10:32');
INSERT INTO `sys_job_log` VALUES (2215, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:10:47');
INSERT INTO `sys_job_log` VALUES (2216, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:11:02');
INSERT INTO `sys_job_log` VALUES (2217, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:11:17');
INSERT INTO `sys_job_log` VALUES (2218, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:11:32');
INSERT INTO `sys_job_log` VALUES (2219, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:11:47');
INSERT INTO `sys_job_log` VALUES (2220, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:12:02');
INSERT INTO `sys_job_log` VALUES (2221, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:12:17');
INSERT INTO `sys_job_log` VALUES (2222, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:12:32');
INSERT INTO `sys_job_log` VALUES (2223, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:12:47');
INSERT INTO `sys_job_log` VALUES (2224, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:13:02');
INSERT INTO `sys_job_log` VALUES (2225, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:13:17');
INSERT INTO `sys_job_log` VALUES (2226, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:13:32');
INSERT INTO `sys_job_log` VALUES (2227, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 01:13:47');
INSERT INTO `sys_job_log` VALUES (2228, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:14:02');
INSERT INTO `sys_job_log` VALUES (2229, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:14:17');
INSERT INTO `sys_job_log` VALUES (2230, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-11 01:14:32');
INSERT INTO `sys_job_log` VALUES (2231, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:14:47');
INSERT INTO `sys_job_log` VALUES (2232, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:15:02');
INSERT INTO `sys_job_log` VALUES (2233, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-11 01:15:17');
INSERT INTO `sys_job_log` VALUES (2234, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:15:32');
INSERT INTO `sys_job_log` VALUES (2235, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 01:15:47');
INSERT INTO `sys_job_log` VALUES (2236, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:16:02');
INSERT INTO `sys_job_log` VALUES (2237, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:16:17');
INSERT INTO `sys_job_log` VALUES (2238, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 01:16:32');
INSERT INTO `sys_job_log` VALUES (2239, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:16:47');
INSERT INTO `sys_job_log` VALUES (2240, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:17:02');
INSERT INTO `sys_job_log` VALUES (2241, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:17:17');
INSERT INTO `sys_job_log` VALUES (2242, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:17:32');
INSERT INTO `sys_job_log` VALUES (2243, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:17:47');
INSERT INTO `sys_job_log` VALUES (2244, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:18:02');
INSERT INTO `sys_job_log` VALUES (2245, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:18:17');
INSERT INTO `sys_job_log` VALUES (2246, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:18:32');
INSERT INTO `sys_job_log` VALUES (2247, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:18:47');
INSERT INTO `sys_job_log` VALUES (2248, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 01:19:02');
INSERT INTO `sys_job_log` VALUES (2249, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2067毫秒', '0', '', '2025-02-11 01:19:17');
INSERT INTO `sys_job_log` VALUES (2250, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:19:32');
INSERT INTO `sys_job_log` VALUES (2251, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:19:47');
INSERT INTO `sys_job_log` VALUES (2252, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:20:02');
INSERT INTO `sys_job_log` VALUES (2253, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:20:17');
INSERT INTO `sys_job_log` VALUES (2254, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:20:32');
INSERT INTO `sys_job_log` VALUES (2255, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:20:47');
INSERT INTO `sys_job_log` VALUES (2256, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:21:02');
INSERT INTO `sys_job_log` VALUES (2257, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 01:21:17');
INSERT INTO `sys_job_log` VALUES (2258, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:21:32');
INSERT INTO `sys_job_log` VALUES (2259, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:21:47');
INSERT INTO `sys_job_log` VALUES (2260, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:22:02');
INSERT INTO `sys_job_log` VALUES (2261, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:22:17');
INSERT INTO `sys_job_log` VALUES (2262, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:22:32');
INSERT INTO `sys_job_log` VALUES (2263, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:22:47');
INSERT INTO `sys_job_log` VALUES (2264, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:23:02');
INSERT INTO `sys_job_log` VALUES (2265, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:23:17');
INSERT INTO `sys_job_log` VALUES (2266, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:23:32');
INSERT INTO `sys_job_log` VALUES (2267, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:23:47');
INSERT INTO `sys_job_log` VALUES (2268, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:24:02');
INSERT INTO `sys_job_log` VALUES (2269, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:24:17');
INSERT INTO `sys_job_log` VALUES (2270, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:24:32');
INSERT INTO `sys_job_log` VALUES (2271, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:24:47');
INSERT INTO `sys_job_log` VALUES (2272, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:25:02');
INSERT INTO `sys_job_log` VALUES (2273, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:25:17');
INSERT INTO `sys_job_log` VALUES (2274, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:25:32');
INSERT INTO `sys_job_log` VALUES (2275, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:25:47');
INSERT INTO `sys_job_log` VALUES (2276, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:26:02');
INSERT INTO `sys_job_log` VALUES (2277, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 01:26:17');
INSERT INTO `sys_job_log` VALUES (2278, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:26:32');
INSERT INTO `sys_job_log` VALUES (2279, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:26:47');
INSERT INTO `sys_job_log` VALUES (2280, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:27:02');
INSERT INTO `sys_job_log` VALUES (2281, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:27:17');
INSERT INTO `sys_job_log` VALUES (2282, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:27:32');
INSERT INTO `sys_job_log` VALUES (2283, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:27:47');
INSERT INTO `sys_job_log` VALUES (2284, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:28:02');
INSERT INTO `sys_job_log` VALUES (2285, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:28:17');
INSERT INTO `sys_job_log` VALUES (2286, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:28:32');
INSERT INTO `sys_job_log` VALUES (2287, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:28:47');
INSERT INTO `sys_job_log` VALUES (2288, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:29:02');
INSERT INTO `sys_job_log` VALUES (2289, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:29:17');
INSERT INTO `sys_job_log` VALUES (2290, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:29:32');
INSERT INTO `sys_job_log` VALUES (2291, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:29:47');
INSERT INTO `sys_job_log` VALUES (2292, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:30:02');
INSERT INTO `sys_job_log` VALUES (2293, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:30:17');
INSERT INTO `sys_job_log` VALUES (2294, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:30:32');
INSERT INTO `sys_job_log` VALUES (2295, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:30:47');
INSERT INTO `sys_job_log` VALUES (2296, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:31:02');
INSERT INTO `sys_job_log` VALUES (2297, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:31:17');
INSERT INTO `sys_job_log` VALUES (2298, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:31:32');
INSERT INTO `sys_job_log` VALUES (2299, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:31:47');
INSERT INTO `sys_job_log` VALUES (2300, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:32:02');
INSERT INTO `sys_job_log` VALUES (2301, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:32:17');
INSERT INTO `sys_job_log` VALUES (2302, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:32:32');
INSERT INTO `sys_job_log` VALUES (2303, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:32:47');
INSERT INTO `sys_job_log` VALUES (2304, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:33:02');
INSERT INTO `sys_job_log` VALUES (2305, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:33:17');
INSERT INTO `sys_job_log` VALUES (2306, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:33:32');
INSERT INTO `sys_job_log` VALUES (2307, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:33:47');
INSERT INTO `sys_job_log` VALUES (2308, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:34:02');
INSERT INTO `sys_job_log` VALUES (2309, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:34:17');
INSERT INTO `sys_job_log` VALUES (2310, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:34:32');
INSERT INTO `sys_job_log` VALUES (2311, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:34:47');
INSERT INTO `sys_job_log` VALUES (2312, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:35:02');
INSERT INTO `sys_job_log` VALUES (2313, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:35:17');
INSERT INTO `sys_job_log` VALUES (2314, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:35:32');
INSERT INTO `sys_job_log` VALUES (2315, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:35:47');
INSERT INTO `sys_job_log` VALUES (2316, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:36:02');
INSERT INTO `sys_job_log` VALUES (2317, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:36:17');
INSERT INTO `sys_job_log` VALUES (2318, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:36:32');
INSERT INTO `sys_job_log` VALUES (2319, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 01:36:47');
INSERT INTO `sys_job_log` VALUES (2320, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 01:37:02');
INSERT INTO `sys_job_log` VALUES (2321, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:37:17');
INSERT INTO `sys_job_log` VALUES (2322, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:37:32');
INSERT INTO `sys_job_log` VALUES (2323, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:37:47');
INSERT INTO `sys_job_log` VALUES (2324, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:38:02');
INSERT INTO `sys_job_log` VALUES (2325, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:38:17');
INSERT INTO `sys_job_log` VALUES (2326, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:38:32');
INSERT INTO `sys_job_log` VALUES (2327, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:38:47');
INSERT INTO `sys_job_log` VALUES (2328, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:39:02');
INSERT INTO `sys_job_log` VALUES (2329, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:39:17');
INSERT INTO `sys_job_log` VALUES (2330, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:39:32');
INSERT INTO `sys_job_log` VALUES (2331, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:39:47');
INSERT INTO `sys_job_log` VALUES (2332, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:40:02');
INSERT INTO `sys_job_log` VALUES (2333, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 01:40:17');
INSERT INTO `sys_job_log` VALUES (2334, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:40:32');
INSERT INTO `sys_job_log` VALUES (2335, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:40:47');
INSERT INTO `sys_job_log` VALUES (2336, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:41:02');
INSERT INTO `sys_job_log` VALUES (2337, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:41:17');
INSERT INTO `sys_job_log` VALUES (2338, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:41:32');
INSERT INTO `sys_job_log` VALUES (2339, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:41:47');
INSERT INTO `sys_job_log` VALUES (2340, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:42:02');
INSERT INTO `sys_job_log` VALUES (2341, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:42:17');
INSERT INTO `sys_job_log` VALUES (2342, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:42:32');
INSERT INTO `sys_job_log` VALUES (2343, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:42:47');
INSERT INTO `sys_job_log` VALUES (2344, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:43:02');
INSERT INTO `sys_job_log` VALUES (2345, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:43:17');
INSERT INTO `sys_job_log` VALUES (2346, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:43:32');
INSERT INTO `sys_job_log` VALUES (2347, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:43:47');
INSERT INTO `sys_job_log` VALUES (2348, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:44:02');
INSERT INTO `sys_job_log` VALUES (2349, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:44:17');
INSERT INTO `sys_job_log` VALUES (2350, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:44:32');
INSERT INTO `sys_job_log` VALUES (2351, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:44:47');
INSERT INTO `sys_job_log` VALUES (2352, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:45:02');
INSERT INTO `sys_job_log` VALUES (2353, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:45:17');
INSERT INTO `sys_job_log` VALUES (2354, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:45:32');
INSERT INTO `sys_job_log` VALUES (2355, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:45:47');
INSERT INTO `sys_job_log` VALUES (2356, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:46:02');
INSERT INTO `sys_job_log` VALUES (2357, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:46:17');
INSERT INTO `sys_job_log` VALUES (2358, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:46:32');
INSERT INTO `sys_job_log` VALUES (2359, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:46:47');
INSERT INTO `sys_job_log` VALUES (2360, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:47:02');
INSERT INTO `sys_job_log` VALUES (2361, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:47:17');
INSERT INTO `sys_job_log` VALUES (2362, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:47:32');
INSERT INTO `sys_job_log` VALUES (2363, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:47:47');
INSERT INTO `sys_job_log` VALUES (2364, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:48:02');
INSERT INTO `sys_job_log` VALUES (2365, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:48:17');
INSERT INTO `sys_job_log` VALUES (2366, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:48:32');
INSERT INTO `sys_job_log` VALUES (2367, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:48:47');
INSERT INTO `sys_job_log` VALUES (2368, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:49:02');
INSERT INTO `sys_job_log` VALUES (2369, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:49:17');
INSERT INTO `sys_job_log` VALUES (2370, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:49:32');
INSERT INTO `sys_job_log` VALUES (2371, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:49:47');
INSERT INTO `sys_job_log` VALUES (2372, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:50:02');
INSERT INTO `sys_job_log` VALUES (2373, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:50:17');
INSERT INTO `sys_job_log` VALUES (2374, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:50:32');
INSERT INTO `sys_job_log` VALUES (2375, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:50:47');
INSERT INTO `sys_job_log` VALUES (2376, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 01:51:02');
INSERT INTO `sys_job_log` VALUES (2377, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:51:17');
INSERT INTO `sys_job_log` VALUES (2378, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:51:32');
INSERT INTO `sys_job_log` VALUES (2379, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:51:47');
INSERT INTO `sys_job_log` VALUES (2380, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-11 01:52:02');
INSERT INTO `sys_job_log` VALUES (2381, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:52:17');
INSERT INTO `sys_job_log` VALUES (2382, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:52:32');
INSERT INTO `sys_job_log` VALUES (2383, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 01:52:47');
INSERT INTO `sys_job_log` VALUES (2384, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:53:02');
INSERT INTO `sys_job_log` VALUES (2385, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 01:53:17');
INSERT INTO `sys_job_log` VALUES (2386, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:53:32');
INSERT INTO `sys_job_log` VALUES (2387, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:53:47');
INSERT INTO `sys_job_log` VALUES (2388, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:54:02');
INSERT INTO `sys_job_log` VALUES (2389, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:54:17');
INSERT INTO `sys_job_log` VALUES (2390, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:54:32');
INSERT INTO `sys_job_log` VALUES (2391, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:54:47');
INSERT INTO `sys_job_log` VALUES (2392, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 01:55:02');
INSERT INTO `sys_job_log` VALUES (2393, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:55:17');
INSERT INTO `sys_job_log` VALUES (2394, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:55:32');
INSERT INTO `sys_job_log` VALUES (2395, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:55:47');
INSERT INTO `sys_job_log` VALUES (2396, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:56:02');
INSERT INTO `sys_job_log` VALUES (2397, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:56:17');
INSERT INTO `sys_job_log` VALUES (2398, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:56:32');
INSERT INTO `sys_job_log` VALUES (2399, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-11 01:56:47');
INSERT INTO `sys_job_log` VALUES (2400, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:57:02');
INSERT INTO `sys_job_log` VALUES (2401, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:57:17');
INSERT INTO `sys_job_log` VALUES (2402, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:57:32');
INSERT INTO `sys_job_log` VALUES (2403, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:57:47');
INSERT INTO `sys_job_log` VALUES (2404, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:58:02');
INSERT INTO `sys_job_log` VALUES (2405, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:58:17');
INSERT INTO `sys_job_log` VALUES (2406, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:58:32');
INSERT INTO `sys_job_log` VALUES (2407, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:58:47');
INSERT INTO `sys_job_log` VALUES (2408, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:59:02');
INSERT INTO `sys_job_log` VALUES (2409, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:59:17');
INSERT INTO `sys_job_log` VALUES (2410, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 01:59:32');
INSERT INTO `sys_job_log` VALUES (2411, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 01:59:47');
INSERT INTO `sys_job_log` VALUES (2412, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:00:02');
INSERT INTO `sys_job_log` VALUES (2413, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:00:17');
INSERT INTO `sys_job_log` VALUES (2414, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 02:00:32');
INSERT INTO `sys_job_log` VALUES (2415, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:00:47');
INSERT INTO `sys_job_log` VALUES (2416, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:01:02');
INSERT INTO `sys_job_log` VALUES (2417, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:01:17');
INSERT INTO `sys_job_log` VALUES (2418, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:01:32');
INSERT INTO `sys_job_log` VALUES (2419, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:01:47');
INSERT INTO `sys_job_log` VALUES (2420, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:02:02');
INSERT INTO `sys_job_log` VALUES (2421, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:02:17');
INSERT INTO `sys_job_log` VALUES (2422, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:02:32');
INSERT INTO `sys_job_log` VALUES (2423, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:02:47');
INSERT INTO `sys_job_log` VALUES (2424, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:03:02');
INSERT INTO `sys_job_log` VALUES (2425, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:03:17');
INSERT INTO `sys_job_log` VALUES (2426, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:03:32');
INSERT INTO `sys_job_log` VALUES (2427, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:03:47');
INSERT INTO `sys_job_log` VALUES (2428, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:04:02');
INSERT INTO `sys_job_log` VALUES (2429, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:04:17');
INSERT INTO `sys_job_log` VALUES (2430, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:04:32');
INSERT INTO `sys_job_log` VALUES (2431, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:04:47');
INSERT INTO `sys_job_log` VALUES (2432, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:05:02');
INSERT INTO `sys_job_log` VALUES (2433, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:05:17');
INSERT INTO `sys_job_log` VALUES (2434, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 02:05:32');
INSERT INTO `sys_job_log` VALUES (2435, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:05:47');
INSERT INTO `sys_job_log` VALUES (2436, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:06:02');
INSERT INTO `sys_job_log` VALUES (2437, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:06:17');
INSERT INTO `sys_job_log` VALUES (2438, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:06:32');
INSERT INTO `sys_job_log` VALUES (2439, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:06:47');
INSERT INTO `sys_job_log` VALUES (2440, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:07:02');
INSERT INTO `sys_job_log` VALUES (2441, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:07:17');
INSERT INTO `sys_job_log` VALUES (2442, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:07:32');
INSERT INTO `sys_job_log` VALUES (2443, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:07:47');
INSERT INTO `sys_job_log` VALUES (2444, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:08:02');
INSERT INTO `sys_job_log` VALUES (2445, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:08:17');
INSERT INTO `sys_job_log` VALUES (2446, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 02:08:32');
INSERT INTO `sys_job_log` VALUES (2447, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:08:47');
INSERT INTO `sys_job_log` VALUES (2448, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 02:09:02');
INSERT INTO `sys_job_log` VALUES (2449, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:09:17');
INSERT INTO `sys_job_log` VALUES (2450, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 02:09:32');
INSERT INTO `sys_job_log` VALUES (2451, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:09:47');
INSERT INTO `sys_job_log` VALUES (2452, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:10:02');
INSERT INTO `sys_job_log` VALUES (2453, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:10:17');
INSERT INTO `sys_job_log` VALUES (2454, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:10:32');
INSERT INTO `sys_job_log` VALUES (2455, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:10:47');
INSERT INTO `sys_job_log` VALUES (2456, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 02:11:02');
INSERT INTO `sys_job_log` VALUES (2457, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:11:17');
INSERT INTO `sys_job_log` VALUES (2458, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:11:32');
INSERT INTO `sys_job_log` VALUES (2459, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:11:47');
INSERT INTO `sys_job_log` VALUES (2460, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 02:12:02');
INSERT INTO `sys_job_log` VALUES (2461, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:12:17');
INSERT INTO `sys_job_log` VALUES (2462, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 02:12:32');
INSERT INTO `sys_job_log` VALUES (2463, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:12:47');
INSERT INTO `sys_job_log` VALUES (2464, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:13:02');
INSERT INTO `sys_job_log` VALUES (2465, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 02:13:17');
INSERT INTO `sys_job_log` VALUES (2466, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:13:32');
INSERT INTO `sys_job_log` VALUES (2467, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:13:47');
INSERT INTO `sys_job_log` VALUES (2468, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:14:02');
INSERT INTO `sys_job_log` VALUES (2469, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 02:14:17');
INSERT INTO `sys_job_log` VALUES (2470, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:14:32');
INSERT INTO `sys_job_log` VALUES (2471, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:14:47');
INSERT INTO `sys_job_log` VALUES (2472, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:15:02');
INSERT INTO `sys_job_log` VALUES (2473, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:15:17');
INSERT INTO `sys_job_log` VALUES (2474, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:15:32');
INSERT INTO `sys_job_log` VALUES (2475, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:15:47');
INSERT INTO `sys_job_log` VALUES (2476, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:16:02');
INSERT INTO `sys_job_log` VALUES (2477, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 02:16:17');
INSERT INTO `sys_job_log` VALUES (2478, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 02:16:32');
INSERT INTO `sys_job_log` VALUES (2479, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:16:47');
INSERT INTO `sys_job_log` VALUES (2480, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:17:02');
INSERT INTO `sys_job_log` VALUES (2481, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:17:17');
INSERT INTO `sys_job_log` VALUES (2482, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:17:32');
INSERT INTO `sys_job_log` VALUES (2483, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:17:47');
INSERT INTO `sys_job_log` VALUES (2484, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:18:02');
INSERT INTO `sys_job_log` VALUES (2485, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:18:17');
INSERT INTO `sys_job_log` VALUES (2486, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 02:18:32');
INSERT INTO `sys_job_log` VALUES (2487, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:18:47');
INSERT INTO `sys_job_log` VALUES (2488, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:19:02');
INSERT INTO `sys_job_log` VALUES (2489, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:19:17');
INSERT INTO `sys_job_log` VALUES (2490, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:19:32');
INSERT INTO `sys_job_log` VALUES (2491, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:19:47');
INSERT INTO `sys_job_log` VALUES (2492, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:20:02');
INSERT INTO `sys_job_log` VALUES (2493, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 02:20:17');
INSERT INTO `sys_job_log` VALUES (2494, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:20:32');
INSERT INTO `sys_job_log` VALUES (2495, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:20:47');
INSERT INTO `sys_job_log` VALUES (2496, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:21:02');
INSERT INTO `sys_job_log` VALUES (2497, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 02:21:17');
INSERT INTO `sys_job_log` VALUES (2498, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 02:21:32');
INSERT INTO `sys_job_log` VALUES (2499, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:21:47');
INSERT INTO `sys_job_log` VALUES (2500, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 02:22:02');
INSERT INTO `sys_job_log` VALUES (2501, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:22:17');
INSERT INTO `sys_job_log` VALUES (2502, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:22:32');
INSERT INTO `sys_job_log` VALUES (2503, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:22:47');
INSERT INTO `sys_job_log` VALUES (2504, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:23:02');
INSERT INTO `sys_job_log` VALUES (2505, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:23:17');
INSERT INTO `sys_job_log` VALUES (2506, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:23:32');
INSERT INTO `sys_job_log` VALUES (2507, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 02:23:47');
INSERT INTO `sys_job_log` VALUES (2508, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:24:02');
INSERT INTO `sys_job_log` VALUES (2509, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:24:17');
INSERT INTO `sys_job_log` VALUES (2510, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:24:32');
INSERT INTO `sys_job_log` VALUES (2511, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:24:47');
INSERT INTO `sys_job_log` VALUES (2512, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:25:02');
INSERT INTO `sys_job_log` VALUES (2513, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:25:17');
INSERT INTO `sys_job_log` VALUES (2514, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:25:32');
INSERT INTO `sys_job_log` VALUES (2515, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:25:47');
INSERT INTO `sys_job_log` VALUES (2516, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 02:26:02');
INSERT INTO `sys_job_log` VALUES (2517, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:26:17');
INSERT INTO `sys_job_log` VALUES (2518, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:26:32');
INSERT INTO `sys_job_log` VALUES (2519, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:26:47');
INSERT INTO `sys_job_log` VALUES (2520, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:27:02');
INSERT INTO `sys_job_log` VALUES (2521, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:27:17');
INSERT INTO `sys_job_log` VALUES (2522, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:27:32');
INSERT INTO `sys_job_log` VALUES (2523, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:27:47');
INSERT INTO `sys_job_log` VALUES (2524, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:28:02');
INSERT INTO `sys_job_log` VALUES (2525, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:28:17');
INSERT INTO `sys_job_log` VALUES (2526, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:28:32');
INSERT INTO `sys_job_log` VALUES (2527, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2056毫秒', '0', '', '2025-02-11 02:28:47');
INSERT INTO `sys_job_log` VALUES (2528, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 02:29:02');
INSERT INTO `sys_job_log` VALUES (2529, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:29:17');
INSERT INTO `sys_job_log` VALUES (2530, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:29:32');
INSERT INTO `sys_job_log` VALUES (2531, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:29:47');
INSERT INTO `sys_job_log` VALUES (2532, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:30:02');
INSERT INTO `sys_job_log` VALUES (2533, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:30:17');
INSERT INTO `sys_job_log` VALUES (2534, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:30:32');
INSERT INTO `sys_job_log` VALUES (2535, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:30:47');
INSERT INTO `sys_job_log` VALUES (2536, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:31:02');
INSERT INTO `sys_job_log` VALUES (2537, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 02:31:17');
INSERT INTO `sys_job_log` VALUES (2538, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 02:31:32');
INSERT INTO `sys_job_log` VALUES (2539, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:31:47');
INSERT INTO `sys_job_log` VALUES (2540, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 02:32:02');
INSERT INTO `sys_job_log` VALUES (2541, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 02:32:17');
INSERT INTO `sys_job_log` VALUES (2542, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:32:32');
INSERT INTO `sys_job_log` VALUES (2543, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:32:47');
INSERT INTO `sys_job_log` VALUES (2544, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:33:02');
INSERT INTO `sys_job_log` VALUES (2545, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:33:17');
INSERT INTO `sys_job_log` VALUES (2546, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 02:33:32');
INSERT INTO `sys_job_log` VALUES (2547, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:33:47');
INSERT INTO `sys_job_log` VALUES (2548, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:34:02');
INSERT INTO `sys_job_log` VALUES (2549, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 02:34:17');
INSERT INTO `sys_job_log` VALUES (2550, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-11 02:34:32');
INSERT INTO `sys_job_log` VALUES (2551, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:34:47');
INSERT INTO `sys_job_log` VALUES (2552, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:35:02');
INSERT INTO `sys_job_log` VALUES (2553, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:35:17');
INSERT INTO `sys_job_log` VALUES (2554, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:35:32');
INSERT INTO `sys_job_log` VALUES (2555, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:35:47');
INSERT INTO `sys_job_log` VALUES (2556, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:36:02');
INSERT INTO `sys_job_log` VALUES (2557, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:36:17');
INSERT INTO `sys_job_log` VALUES (2558, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:36:32');
INSERT INTO `sys_job_log` VALUES (2559, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:36:47');
INSERT INTO `sys_job_log` VALUES (2560, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 02:37:02');
INSERT INTO `sys_job_log` VALUES (2561, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:37:17');
INSERT INTO `sys_job_log` VALUES (2562, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:37:32');
INSERT INTO `sys_job_log` VALUES (2563, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:37:47');
INSERT INTO `sys_job_log` VALUES (2564, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:38:02');
INSERT INTO `sys_job_log` VALUES (2565, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:38:17');
INSERT INTO `sys_job_log` VALUES (2566, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:38:32');
INSERT INTO `sys_job_log` VALUES (2567, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:38:47');
INSERT INTO `sys_job_log` VALUES (2568, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:39:02');
INSERT INTO `sys_job_log` VALUES (2569, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:39:17');
INSERT INTO `sys_job_log` VALUES (2570, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:39:32');
INSERT INTO `sys_job_log` VALUES (2571, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:39:47');
INSERT INTO `sys_job_log` VALUES (2572, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:40:02');
INSERT INTO `sys_job_log` VALUES (2573, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:40:17');
INSERT INTO `sys_job_log` VALUES (2574, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:40:32');
INSERT INTO `sys_job_log` VALUES (2575, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 02:40:47');
INSERT INTO `sys_job_log` VALUES (2576, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:41:02');
INSERT INTO `sys_job_log` VALUES (2577, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:41:17');
INSERT INTO `sys_job_log` VALUES (2578, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:41:32');
INSERT INTO `sys_job_log` VALUES (2579, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:41:47');
INSERT INTO `sys_job_log` VALUES (2580, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:42:02');
INSERT INTO `sys_job_log` VALUES (2581, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:42:17');
INSERT INTO `sys_job_log` VALUES (2582, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:42:32');
INSERT INTO `sys_job_log` VALUES (2583, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:42:47');
INSERT INTO `sys_job_log` VALUES (2584, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:43:02');
INSERT INTO `sys_job_log` VALUES (2585, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:43:17');
INSERT INTO `sys_job_log` VALUES (2586, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:43:32');
INSERT INTO `sys_job_log` VALUES (2587, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:43:47');
INSERT INTO `sys_job_log` VALUES (2588, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:44:02');
INSERT INTO `sys_job_log` VALUES (2589, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:44:17');
INSERT INTO `sys_job_log` VALUES (2590, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 02:44:32');
INSERT INTO `sys_job_log` VALUES (2591, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:44:47');
INSERT INTO `sys_job_log` VALUES (2592, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:45:02');
INSERT INTO `sys_job_log` VALUES (2593, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:45:17');
INSERT INTO `sys_job_log` VALUES (2594, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:45:32');
INSERT INTO `sys_job_log` VALUES (2595, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:45:47');
INSERT INTO `sys_job_log` VALUES (2596, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:46:02');
INSERT INTO `sys_job_log` VALUES (2597, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:46:17');
INSERT INTO `sys_job_log` VALUES (2598, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:46:32');
INSERT INTO `sys_job_log` VALUES (2599, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:46:47');
INSERT INTO `sys_job_log` VALUES (2600, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:47:02');
INSERT INTO `sys_job_log` VALUES (2601, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:47:17');
INSERT INTO `sys_job_log` VALUES (2602, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:47:32');
INSERT INTO `sys_job_log` VALUES (2603, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:47:47');
INSERT INTO `sys_job_log` VALUES (2604, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:48:02');
INSERT INTO `sys_job_log` VALUES (2605, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 02:48:17');
INSERT INTO `sys_job_log` VALUES (2606, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:48:32');
INSERT INTO `sys_job_log` VALUES (2607, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:48:47');
INSERT INTO `sys_job_log` VALUES (2608, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:49:02');
INSERT INTO `sys_job_log` VALUES (2609, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:49:17');
INSERT INTO `sys_job_log` VALUES (2610, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:49:32');
INSERT INTO `sys_job_log` VALUES (2611, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:49:47');
INSERT INTO `sys_job_log` VALUES (2612, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:50:02');
INSERT INTO `sys_job_log` VALUES (2613, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:50:17');
INSERT INTO `sys_job_log` VALUES (2614, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:50:32');
INSERT INTO `sys_job_log` VALUES (2615, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:50:47');
INSERT INTO `sys_job_log` VALUES (2616, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:51:02');
INSERT INTO `sys_job_log` VALUES (2617, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:51:17');
INSERT INTO `sys_job_log` VALUES (2618, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:51:32');
INSERT INTO `sys_job_log` VALUES (2619, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:51:47');
INSERT INTO `sys_job_log` VALUES (2620, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 02:52:02');
INSERT INTO `sys_job_log` VALUES (2621, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:52:17');
INSERT INTO `sys_job_log` VALUES (2622, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:52:32');
INSERT INTO `sys_job_log` VALUES (2623, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 02:52:47');
INSERT INTO `sys_job_log` VALUES (2624, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:53:02');
INSERT INTO `sys_job_log` VALUES (2625, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:53:17');
INSERT INTO `sys_job_log` VALUES (2626, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:53:32');
INSERT INTO `sys_job_log` VALUES (2627, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:53:47');
INSERT INTO `sys_job_log` VALUES (2628, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:54:02');
INSERT INTO `sys_job_log` VALUES (2629, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 02:54:17');
INSERT INTO `sys_job_log` VALUES (2630, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:54:32');
INSERT INTO `sys_job_log` VALUES (2631, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:54:47');
INSERT INTO `sys_job_log` VALUES (2632, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:55:02');
INSERT INTO `sys_job_log` VALUES (2633, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:55:17');
INSERT INTO `sys_job_log` VALUES (2634, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:55:32');
INSERT INTO `sys_job_log` VALUES (2635, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:55:47');
INSERT INTO `sys_job_log` VALUES (2636, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 02:56:02');
INSERT INTO `sys_job_log` VALUES (2637, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:56:17');
INSERT INTO `sys_job_log` VALUES (2638, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:56:32');
INSERT INTO `sys_job_log` VALUES (2639, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:56:47');
INSERT INTO `sys_job_log` VALUES (2640, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:57:02');
INSERT INTO `sys_job_log` VALUES (2641, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:57:17');
INSERT INTO `sys_job_log` VALUES (2642, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 02:57:32');
INSERT INTO `sys_job_log` VALUES (2643, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:57:47');
INSERT INTO `sys_job_log` VALUES (2644, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:58:02');
INSERT INTO `sys_job_log` VALUES (2645, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:58:17');
INSERT INTO `sys_job_log` VALUES (2646, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:58:32');
INSERT INTO `sys_job_log` VALUES (2647, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 02:58:47');
INSERT INTO `sys_job_log` VALUES (2648, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:59:02');
INSERT INTO `sys_job_log` VALUES (2649, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:59:17');
INSERT INTO `sys_job_log` VALUES (2650, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:59:32');
INSERT INTO `sys_job_log` VALUES (2651, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 02:59:47');
INSERT INTO `sys_job_log` VALUES (2652, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:00:02');
INSERT INTO `sys_job_log` VALUES (2653, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:00:17');
INSERT INTO `sys_job_log` VALUES (2654, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:00:32');
INSERT INTO `sys_job_log` VALUES (2655, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:00:47');
INSERT INTO `sys_job_log` VALUES (2656, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 03:01:02');
INSERT INTO `sys_job_log` VALUES (2657, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:01:17');
INSERT INTO `sys_job_log` VALUES (2658, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:01:32');
INSERT INTO `sys_job_log` VALUES (2659, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:01:47');
INSERT INTO `sys_job_log` VALUES (2660, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:02:02');
INSERT INTO `sys_job_log` VALUES (2661, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 03:02:17');
INSERT INTO `sys_job_log` VALUES (2662, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:02:32');
INSERT INTO `sys_job_log` VALUES (2663, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:02:47');
INSERT INTO `sys_job_log` VALUES (2664, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:03:02');
INSERT INTO `sys_job_log` VALUES (2665, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:03:17');
INSERT INTO `sys_job_log` VALUES (2666, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:03:32');
INSERT INTO `sys_job_log` VALUES (2667, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:03:47');
INSERT INTO `sys_job_log` VALUES (2668, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 03:04:02');
INSERT INTO `sys_job_log` VALUES (2669, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 03:04:17');
INSERT INTO `sys_job_log` VALUES (2670, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:04:32');
INSERT INTO `sys_job_log` VALUES (2671, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:04:47');
INSERT INTO `sys_job_log` VALUES (2672, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:05:02');
INSERT INTO `sys_job_log` VALUES (2673, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:05:17');
INSERT INTO `sys_job_log` VALUES (2674, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:05:32');
INSERT INTO `sys_job_log` VALUES (2675, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:05:47');
INSERT INTO `sys_job_log` VALUES (2676, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:06:02');
INSERT INTO `sys_job_log` VALUES (2677, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 03:06:17');
INSERT INTO `sys_job_log` VALUES (2678, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:06:32');
INSERT INTO `sys_job_log` VALUES (2679, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:06:47');
INSERT INTO `sys_job_log` VALUES (2680, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:07:02');
INSERT INTO `sys_job_log` VALUES (2681, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:07:17');
INSERT INTO `sys_job_log` VALUES (2682, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 03:07:32');
INSERT INTO `sys_job_log` VALUES (2683, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:07:47');
INSERT INTO `sys_job_log` VALUES (2684, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:08:02');
INSERT INTO `sys_job_log` VALUES (2685, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:08:17');
INSERT INTO `sys_job_log` VALUES (2686, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:08:32');
INSERT INTO `sys_job_log` VALUES (2687, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:08:47');
INSERT INTO `sys_job_log` VALUES (2688, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:09:02');
INSERT INTO `sys_job_log` VALUES (2689, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 03:09:17');
INSERT INTO `sys_job_log` VALUES (2690, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:09:32');
INSERT INTO `sys_job_log` VALUES (2691, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:09:47');
INSERT INTO `sys_job_log` VALUES (2692, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:10:02');
INSERT INTO `sys_job_log` VALUES (2693, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:10:17');
INSERT INTO `sys_job_log` VALUES (2694, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:10:32');
INSERT INTO `sys_job_log` VALUES (2695, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 03:10:47');
INSERT INTO `sys_job_log` VALUES (2696, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:11:02');
INSERT INTO `sys_job_log` VALUES (2697, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:11:17');
INSERT INTO `sys_job_log` VALUES (2698, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:11:32');
INSERT INTO `sys_job_log` VALUES (2699, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:11:47');
INSERT INTO `sys_job_log` VALUES (2700, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:12:02');
INSERT INTO `sys_job_log` VALUES (2701, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-11 03:12:17');
INSERT INTO `sys_job_log` VALUES (2702, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:12:32');
INSERT INTO `sys_job_log` VALUES (2703, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:12:47');
INSERT INTO `sys_job_log` VALUES (2704, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 03:13:02');
INSERT INTO `sys_job_log` VALUES (2705, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:13:17');
INSERT INTO `sys_job_log` VALUES (2706, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:13:32');
INSERT INTO `sys_job_log` VALUES (2707, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:13:47');
INSERT INTO `sys_job_log` VALUES (2708, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 03:14:02');
INSERT INTO `sys_job_log` VALUES (2709, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:14:17');
INSERT INTO `sys_job_log` VALUES (2710, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:14:32');
INSERT INTO `sys_job_log` VALUES (2711, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:14:47');
INSERT INTO `sys_job_log` VALUES (2712, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:15:02');
INSERT INTO `sys_job_log` VALUES (2713, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 03:15:17');
INSERT INTO `sys_job_log` VALUES (2714, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 03:15:32');
INSERT INTO `sys_job_log` VALUES (2715, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:15:47');
INSERT INTO `sys_job_log` VALUES (2716, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:16:02');
INSERT INTO `sys_job_log` VALUES (2717, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:16:17');
INSERT INTO `sys_job_log` VALUES (2718, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:16:32');
INSERT INTO `sys_job_log` VALUES (2719, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:16:47');
INSERT INTO `sys_job_log` VALUES (2720, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:17:02');
INSERT INTO `sys_job_log` VALUES (2721, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:17:17');
INSERT INTO `sys_job_log` VALUES (2722, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:17:32');
INSERT INTO `sys_job_log` VALUES (2723, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:17:47');
INSERT INTO `sys_job_log` VALUES (2724, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:18:02');
INSERT INTO `sys_job_log` VALUES (2725, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:18:17');
INSERT INTO `sys_job_log` VALUES (2726, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:18:32');
INSERT INTO `sys_job_log` VALUES (2727, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:18:47');
INSERT INTO `sys_job_log` VALUES (2728, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:19:02');
INSERT INTO `sys_job_log` VALUES (2729, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:19:17');
INSERT INTO `sys_job_log` VALUES (2730, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:19:32');
INSERT INTO `sys_job_log` VALUES (2731, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:19:47');
INSERT INTO `sys_job_log` VALUES (2732, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:20:02');
INSERT INTO `sys_job_log` VALUES (2733, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:20:17');
INSERT INTO `sys_job_log` VALUES (2734, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:20:32');
INSERT INTO `sys_job_log` VALUES (2735, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:20:47');
INSERT INTO `sys_job_log` VALUES (2736, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:21:02');
INSERT INTO `sys_job_log` VALUES (2737, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:21:17');
INSERT INTO `sys_job_log` VALUES (2738, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:21:32');
INSERT INTO `sys_job_log` VALUES (2739, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:21:47');
INSERT INTO `sys_job_log` VALUES (2740, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:22:02');
INSERT INTO `sys_job_log` VALUES (2741, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:22:17');
INSERT INTO `sys_job_log` VALUES (2742, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:22:32');
INSERT INTO `sys_job_log` VALUES (2743, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:22:47');
INSERT INTO `sys_job_log` VALUES (2744, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:23:02');
INSERT INTO `sys_job_log` VALUES (2745, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:23:17');
INSERT INTO `sys_job_log` VALUES (2746, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:23:32');
INSERT INTO `sys_job_log` VALUES (2747, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:23:47');
INSERT INTO `sys_job_log` VALUES (2748, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:24:02');
INSERT INTO `sys_job_log` VALUES (2749, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:24:17');
INSERT INTO `sys_job_log` VALUES (2750, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:24:32');
INSERT INTO `sys_job_log` VALUES (2751, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:24:47');
INSERT INTO `sys_job_log` VALUES (2752, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:25:02');
INSERT INTO `sys_job_log` VALUES (2753, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:25:17');
INSERT INTO `sys_job_log` VALUES (2754, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:25:32');
INSERT INTO `sys_job_log` VALUES (2755, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 03:25:47');
INSERT INTO `sys_job_log` VALUES (2756, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:26:02');
INSERT INTO `sys_job_log` VALUES (2757, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:26:17');
INSERT INTO `sys_job_log` VALUES (2758, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 03:26:32');
INSERT INTO `sys_job_log` VALUES (2759, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:26:47');
INSERT INTO `sys_job_log` VALUES (2760, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:27:02');
INSERT INTO `sys_job_log` VALUES (2761, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:27:17');
INSERT INTO `sys_job_log` VALUES (2762, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:27:32');
INSERT INTO `sys_job_log` VALUES (2763, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:27:47');
INSERT INTO `sys_job_log` VALUES (2764, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:28:02');
INSERT INTO `sys_job_log` VALUES (2765, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:28:17');
INSERT INTO `sys_job_log` VALUES (2766, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 03:28:32');
INSERT INTO `sys_job_log` VALUES (2767, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:28:47');
INSERT INTO `sys_job_log` VALUES (2768, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 03:29:02');
INSERT INTO `sys_job_log` VALUES (2769, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 03:29:17');
INSERT INTO `sys_job_log` VALUES (2770, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:29:32');
INSERT INTO `sys_job_log` VALUES (2771, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:29:47');
INSERT INTO `sys_job_log` VALUES (2772, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:30:02');
INSERT INTO `sys_job_log` VALUES (2773, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:30:17');
INSERT INTO `sys_job_log` VALUES (2774, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 03:30:32');
INSERT INTO `sys_job_log` VALUES (2775, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:30:47');
INSERT INTO `sys_job_log` VALUES (2776, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 03:31:02');
INSERT INTO `sys_job_log` VALUES (2777, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:31:17');
INSERT INTO `sys_job_log` VALUES (2778, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:31:32');
INSERT INTO `sys_job_log` VALUES (2779, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 03:31:47');
INSERT INTO `sys_job_log` VALUES (2780, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:32:02');
INSERT INTO `sys_job_log` VALUES (2781, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:32:17');
INSERT INTO `sys_job_log` VALUES (2782, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:32:32');
INSERT INTO `sys_job_log` VALUES (2783, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:32:47');
INSERT INTO `sys_job_log` VALUES (2784, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:33:02');
INSERT INTO `sys_job_log` VALUES (2785, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:33:17');
INSERT INTO `sys_job_log` VALUES (2786, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:33:32');
INSERT INTO `sys_job_log` VALUES (2787, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 03:33:47');
INSERT INTO `sys_job_log` VALUES (2788, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 03:34:02');
INSERT INTO `sys_job_log` VALUES (2789, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:34:17');
INSERT INTO `sys_job_log` VALUES (2790, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:34:32');
INSERT INTO `sys_job_log` VALUES (2791, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 03:34:47');
INSERT INTO `sys_job_log` VALUES (2792, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 03:35:02');
INSERT INTO `sys_job_log` VALUES (2793, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:35:17');
INSERT INTO `sys_job_log` VALUES (2794, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-11 03:35:32');
INSERT INTO `sys_job_log` VALUES (2795, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:35:47');
INSERT INTO `sys_job_log` VALUES (2796, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 03:36:02');
INSERT INTO `sys_job_log` VALUES (2797, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:36:17');
INSERT INTO `sys_job_log` VALUES (2798, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:36:32');
INSERT INTO `sys_job_log` VALUES (2799, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:36:47');
INSERT INTO `sys_job_log` VALUES (2800, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 03:37:02');
INSERT INTO `sys_job_log` VALUES (2801, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 03:37:17');
INSERT INTO `sys_job_log` VALUES (2802, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:37:32');
INSERT INTO `sys_job_log` VALUES (2803, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:37:47');
INSERT INTO `sys_job_log` VALUES (2804, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:38:02');
INSERT INTO `sys_job_log` VALUES (2805, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:38:17');
INSERT INTO `sys_job_log` VALUES (2806, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:38:32');
INSERT INTO `sys_job_log` VALUES (2807, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:38:47');
INSERT INTO `sys_job_log` VALUES (2808, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:39:02');
INSERT INTO `sys_job_log` VALUES (2809, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:39:17');
INSERT INTO `sys_job_log` VALUES (2810, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:39:32');
INSERT INTO `sys_job_log` VALUES (2811, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:39:47');
INSERT INTO `sys_job_log` VALUES (2812, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:40:02');
INSERT INTO `sys_job_log` VALUES (2813, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-11 03:40:17');
INSERT INTO `sys_job_log` VALUES (2814, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:40:32');
INSERT INTO `sys_job_log` VALUES (2815, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:40:47');
INSERT INTO `sys_job_log` VALUES (2816, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:41:02');
INSERT INTO `sys_job_log` VALUES (2817, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:41:17');
INSERT INTO `sys_job_log` VALUES (2818, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:41:32');
INSERT INTO `sys_job_log` VALUES (2819, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:41:47');
INSERT INTO `sys_job_log` VALUES (2820, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:42:02');
INSERT INTO `sys_job_log` VALUES (2821, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:42:17');
INSERT INTO `sys_job_log` VALUES (2822, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 03:42:32');
INSERT INTO `sys_job_log` VALUES (2823, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:42:47');
INSERT INTO `sys_job_log` VALUES (2824, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:43:02');
INSERT INTO `sys_job_log` VALUES (2825, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:43:17');
INSERT INTO `sys_job_log` VALUES (2826, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:43:32');
INSERT INTO `sys_job_log` VALUES (2827, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:43:47');
INSERT INTO `sys_job_log` VALUES (2828, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:44:02');
INSERT INTO `sys_job_log` VALUES (2829, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:44:17');
INSERT INTO `sys_job_log` VALUES (2830, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 03:44:32');
INSERT INTO `sys_job_log` VALUES (2831, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:44:47');
INSERT INTO `sys_job_log` VALUES (2832, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 03:45:02');
INSERT INTO `sys_job_log` VALUES (2833, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:45:17');
INSERT INTO `sys_job_log` VALUES (2834, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:45:32');
INSERT INTO `sys_job_log` VALUES (2835, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:45:47');
INSERT INTO `sys_job_log` VALUES (2836, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-11 03:46:02');
INSERT INTO `sys_job_log` VALUES (2837, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 03:46:17');
INSERT INTO `sys_job_log` VALUES (2838, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 03:46:32');
INSERT INTO `sys_job_log` VALUES (2839, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:46:47');
INSERT INTO `sys_job_log` VALUES (2840, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:47:02');
INSERT INTO `sys_job_log` VALUES (2841, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:47:17');
INSERT INTO `sys_job_log` VALUES (2842, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:47:32');
INSERT INTO `sys_job_log` VALUES (2843, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:47:47');
INSERT INTO `sys_job_log` VALUES (2844, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:48:02');
INSERT INTO `sys_job_log` VALUES (2845, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:48:17');
INSERT INTO `sys_job_log` VALUES (2846, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:48:32');
INSERT INTO `sys_job_log` VALUES (2847, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:48:47');
INSERT INTO `sys_job_log` VALUES (2848, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 03:49:02');
INSERT INTO `sys_job_log` VALUES (2849, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:49:17');
INSERT INTO `sys_job_log` VALUES (2850, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:49:32');
INSERT INTO `sys_job_log` VALUES (2851, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:49:47');
INSERT INTO `sys_job_log` VALUES (2852, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 03:50:02');
INSERT INTO `sys_job_log` VALUES (2853, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:50:17');
INSERT INTO `sys_job_log` VALUES (2854, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:50:32');
INSERT INTO `sys_job_log` VALUES (2855, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:50:47');
INSERT INTO `sys_job_log` VALUES (2856, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:51:02');
INSERT INTO `sys_job_log` VALUES (2857, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:51:17');
INSERT INTO `sys_job_log` VALUES (2858, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:51:32');
INSERT INTO `sys_job_log` VALUES (2859, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:51:47');
INSERT INTO `sys_job_log` VALUES (2860, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:52:02');
INSERT INTO `sys_job_log` VALUES (2861, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:52:17');
INSERT INTO `sys_job_log` VALUES (2862, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:52:32');
INSERT INTO `sys_job_log` VALUES (2863, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:52:47');
INSERT INTO `sys_job_log` VALUES (2864, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:53:02');
INSERT INTO `sys_job_log` VALUES (2865, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:53:17');
INSERT INTO `sys_job_log` VALUES (2866, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:53:32');
INSERT INTO `sys_job_log` VALUES (2867, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:53:47');
INSERT INTO `sys_job_log` VALUES (2868, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:54:02');
INSERT INTO `sys_job_log` VALUES (2869, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:54:17');
INSERT INTO `sys_job_log` VALUES (2870, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:54:32');
INSERT INTO `sys_job_log` VALUES (2871, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:54:47');
INSERT INTO `sys_job_log` VALUES (2872, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:55:02');
INSERT INTO `sys_job_log` VALUES (2873, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 03:55:17');
INSERT INTO `sys_job_log` VALUES (2874, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:55:32');
INSERT INTO `sys_job_log` VALUES (2875, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:55:47');
INSERT INTO `sys_job_log` VALUES (2876, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 03:56:02');
INSERT INTO `sys_job_log` VALUES (2877, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:56:17');
INSERT INTO `sys_job_log` VALUES (2878, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:56:32');
INSERT INTO `sys_job_log` VALUES (2879, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:56:47');
INSERT INTO `sys_job_log` VALUES (2880, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 03:57:02');
INSERT INTO `sys_job_log` VALUES (2881, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:57:17');
INSERT INTO `sys_job_log` VALUES (2882, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:57:32');
INSERT INTO `sys_job_log` VALUES (2883, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:57:47');
INSERT INTO `sys_job_log` VALUES (2884, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 03:58:02');
INSERT INTO `sys_job_log` VALUES (2885, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:58:17');
INSERT INTO `sys_job_log` VALUES (2886, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:58:32');
INSERT INTO `sys_job_log` VALUES (2887, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:58:47');
INSERT INTO `sys_job_log` VALUES (2888, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 03:59:02');
INSERT INTO `sys_job_log` VALUES (2889, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 03:59:17');
INSERT INTO `sys_job_log` VALUES (2890, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:59:32');
INSERT INTO `sys_job_log` VALUES (2891, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 03:59:47');
INSERT INTO `sys_job_log` VALUES (2892, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:00:02');
INSERT INTO `sys_job_log` VALUES (2893, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 04:00:17');
INSERT INTO `sys_job_log` VALUES (2894, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:00:32');
INSERT INTO `sys_job_log` VALUES (2895, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:00:47');
INSERT INTO `sys_job_log` VALUES (2896, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:01:02');
INSERT INTO `sys_job_log` VALUES (2897, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2070毫秒', '0', '', '2025-02-11 04:01:17');
INSERT INTO `sys_job_log` VALUES (2898, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:01:32');
INSERT INTO `sys_job_log` VALUES (2899, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:01:47');
INSERT INTO `sys_job_log` VALUES (2900, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:02:02');
INSERT INTO `sys_job_log` VALUES (2901, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:02:17');
INSERT INTO `sys_job_log` VALUES (2902, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:02:32');
INSERT INTO `sys_job_log` VALUES (2903, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 04:02:47');
INSERT INTO `sys_job_log` VALUES (2904, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:03:02');
INSERT INTO `sys_job_log` VALUES (2905, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:03:17');
INSERT INTO `sys_job_log` VALUES (2906, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:03:32');
INSERT INTO `sys_job_log` VALUES (2907, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:03:47');
INSERT INTO `sys_job_log` VALUES (2908, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 04:04:02');
INSERT INTO `sys_job_log` VALUES (2909, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:04:17');
INSERT INTO `sys_job_log` VALUES (2910, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:04:32');
INSERT INTO `sys_job_log` VALUES (2911, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:04:47');
INSERT INTO `sys_job_log` VALUES (2912, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:05:02');
INSERT INTO `sys_job_log` VALUES (2913, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:05:17');
INSERT INTO `sys_job_log` VALUES (2914, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:05:32');
INSERT INTO `sys_job_log` VALUES (2915, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:05:47');
INSERT INTO `sys_job_log` VALUES (2916, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:06:02');
INSERT INTO `sys_job_log` VALUES (2917, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:06:17');
INSERT INTO `sys_job_log` VALUES (2918, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 04:06:32');
INSERT INTO `sys_job_log` VALUES (2919, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:06:47');
INSERT INTO `sys_job_log` VALUES (2920, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 04:07:02');
INSERT INTO `sys_job_log` VALUES (2921, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:07:17');
INSERT INTO `sys_job_log` VALUES (2922, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:07:32');
INSERT INTO `sys_job_log` VALUES (2923, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 04:07:47');
INSERT INTO `sys_job_log` VALUES (2924, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:08:02');
INSERT INTO `sys_job_log` VALUES (2925, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 04:08:17');
INSERT INTO `sys_job_log` VALUES (2926, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:08:32');
INSERT INTO `sys_job_log` VALUES (2927, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:08:47');
INSERT INTO `sys_job_log` VALUES (2928, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:09:02');
INSERT INTO `sys_job_log` VALUES (2929, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:09:17');
INSERT INTO `sys_job_log` VALUES (2930, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:09:32');
INSERT INTO `sys_job_log` VALUES (2931, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:09:47');
INSERT INTO `sys_job_log` VALUES (2932, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:10:02');
INSERT INTO `sys_job_log` VALUES (2933, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 04:10:17');
INSERT INTO `sys_job_log` VALUES (2934, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 04:10:32');
INSERT INTO `sys_job_log` VALUES (2935, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:10:47');
INSERT INTO `sys_job_log` VALUES (2936, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:11:02');
INSERT INTO `sys_job_log` VALUES (2937, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:11:17');
INSERT INTO `sys_job_log` VALUES (2938, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 04:11:32');
INSERT INTO `sys_job_log` VALUES (2939, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:11:47');
INSERT INTO `sys_job_log` VALUES (2940, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:12:02');
INSERT INTO `sys_job_log` VALUES (2941, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:12:17');
INSERT INTO `sys_job_log` VALUES (2942, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:12:32');
INSERT INTO `sys_job_log` VALUES (2943, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:12:47');
INSERT INTO `sys_job_log` VALUES (2944, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:13:02');
INSERT INTO `sys_job_log` VALUES (2945, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 04:13:17');
INSERT INTO `sys_job_log` VALUES (2946, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:13:32');
INSERT INTO `sys_job_log` VALUES (2947, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:13:47');
INSERT INTO `sys_job_log` VALUES (2948, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:14:02');
INSERT INTO `sys_job_log` VALUES (2949, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 04:14:17');
INSERT INTO `sys_job_log` VALUES (2950, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:14:32');
INSERT INTO `sys_job_log` VALUES (2951, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:14:47');
INSERT INTO `sys_job_log` VALUES (2952, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:15:02');
INSERT INTO `sys_job_log` VALUES (2953, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:15:17');
INSERT INTO `sys_job_log` VALUES (2954, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:15:32');
INSERT INTO `sys_job_log` VALUES (2955, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:15:47');
INSERT INTO `sys_job_log` VALUES (2956, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 04:16:02');
INSERT INTO `sys_job_log` VALUES (2957, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:16:17');
INSERT INTO `sys_job_log` VALUES (2958, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:16:32');
INSERT INTO `sys_job_log` VALUES (2959, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:16:47');
INSERT INTO `sys_job_log` VALUES (2960, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:17:02');
INSERT INTO `sys_job_log` VALUES (2961, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:17:17');
INSERT INTO `sys_job_log` VALUES (2962, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 04:17:32');
INSERT INTO `sys_job_log` VALUES (2963, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:17:47');
INSERT INTO `sys_job_log` VALUES (2964, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 04:18:02');
INSERT INTO `sys_job_log` VALUES (2965, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:18:17');
INSERT INTO `sys_job_log` VALUES (2966, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:18:32');
INSERT INTO `sys_job_log` VALUES (2967, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:18:47');
INSERT INTO `sys_job_log` VALUES (2968, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:19:02');
INSERT INTO `sys_job_log` VALUES (2969, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:19:17');
INSERT INTO `sys_job_log` VALUES (2970, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:19:32');
INSERT INTO `sys_job_log` VALUES (2971, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:19:47');
INSERT INTO `sys_job_log` VALUES (2972, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:20:02');
INSERT INTO `sys_job_log` VALUES (2973, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:20:17');
INSERT INTO `sys_job_log` VALUES (2974, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:20:32');
INSERT INTO `sys_job_log` VALUES (2975, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:20:47');
INSERT INTO `sys_job_log` VALUES (2976, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:21:02');
INSERT INTO `sys_job_log` VALUES (2977, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 04:21:17');
INSERT INTO `sys_job_log` VALUES (2978, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:21:32');
INSERT INTO `sys_job_log` VALUES (2979, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:21:47');
INSERT INTO `sys_job_log` VALUES (2980, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:22:02');
INSERT INTO `sys_job_log` VALUES (2981, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-11 04:22:17');
INSERT INTO `sys_job_log` VALUES (2982, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:22:32');
INSERT INTO `sys_job_log` VALUES (2983, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:22:47');
INSERT INTO `sys_job_log` VALUES (2984, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:23:02');
INSERT INTO `sys_job_log` VALUES (2985, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:23:17');
INSERT INTO `sys_job_log` VALUES (2986, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-11 04:23:32');
INSERT INTO `sys_job_log` VALUES (2987, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:23:47');
INSERT INTO `sys_job_log` VALUES (2988, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:24:02');
INSERT INTO `sys_job_log` VALUES (2989, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:24:17');
INSERT INTO `sys_job_log` VALUES (2990, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:24:32');
INSERT INTO `sys_job_log` VALUES (2991, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:24:47');
INSERT INTO `sys_job_log` VALUES (2992, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:25:02');
INSERT INTO `sys_job_log` VALUES (2993, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:25:17');
INSERT INTO `sys_job_log` VALUES (2994, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:25:32');
INSERT INTO `sys_job_log` VALUES (2995, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:25:47');
INSERT INTO `sys_job_log` VALUES (2996, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:26:02');
INSERT INTO `sys_job_log` VALUES (2997, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 04:26:17');
INSERT INTO `sys_job_log` VALUES (2998, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:26:32');
INSERT INTO `sys_job_log` VALUES (2999, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:26:47');
INSERT INTO `sys_job_log` VALUES (3000, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 04:27:02');
INSERT INTO `sys_job_log` VALUES (3001, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:27:17');
INSERT INTO `sys_job_log` VALUES (3002, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:27:32');
INSERT INTO `sys_job_log` VALUES (3003, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:27:47');
INSERT INTO `sys_job_log` VALUES (3004, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:28:02');
INSERT INTO `sys_job_log` VALUES (3005, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:28:17');
INSERT INTO `sys_job_log` VALUES (3006, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:28:32');
INSERT INTO `sys_job_log` VALUES (3007, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:28:47');
INSERT INTO `sys_job_log` VALUES (3008, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:29:02');
INSERT INTO `sys_job_log` VALUES (3009, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:29:17');
INSERT INTO `sys_job_log` VALUES (3010, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:29:32');
INSERT INTO `sys_job_log` VALUES (3011, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:29:47');
INSERT INTO `sys_job_log` VALUES (3012, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:30:02');
INSERT INTO `sys_job_log` VALUES (3013, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:30:17');
INSERT INTO `sys_job_log` VALUES (3014, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:30:32');
INSERT INTO `sys_job_log` VALUES (3015, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:30:47');
INSERT INTO `sys_job_log` VALUES (3016, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:31:02');
INSERT INTO `sys_job_log` VALUES (3017, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:31:17');
INSERT INTO `sys_job_log` VALUES (3018, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:31:32');
INSERT INTO `sys_job_log` VALUES (3019, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:31:47');
INSERT INTO `sys_job_log` VALUES (3020, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:32:02');
INSERT INTO `sys_job_log` VALUES (3021, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:32:17');
INSERT INTO `sys_job_log` VALUES (3022, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:32:32');
INSERT INTO `sys_job_log` VALUES (3023, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 04:32:47');
INSERT INTO `sys_job_log` VALUES (3024, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:33:02');
INSERT INTO `sys_job_log` VALUES (3025, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:33:17');
INSERT INTO `sys_job_log` VALUES (3026, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:33:32');
INSERT INTO `sys_job_log` VALUES (3027, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:33:47');
INSERT INTO `sys_job_log` VALUES (3028, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:34:02');
INSERT INTO `sys_job_log` VALUES (3029, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 04:34:17');
INSERT INTO `sys_job_log` VALUES (3030, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:34:32');
INSERT INTO `sys_job_log` VALUES (3031, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 04:34:47');
INSERT INTO `sys_job_log` VALUES (3032, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:35:02');
INSERT INTO `sys_job_log` VALUES (3033, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:35:17');
INSERT INTO `sys_job_log` VALUES (3034, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:35:32');
INSERT INTO `sys_job_log` VALUES (3035, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 04:35:47');
INSERT INTO `sys_job_log` VALUES (3036, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:36:02');
INSERT INTO `sys_job_log` VALUES (3037, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:36:17');
INSERT INTO `sys_job_log` VALUES (3038, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:36:32');
INSERT INTO `sys_job_log` VALUES (3039, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 04:36:47');
INSERT INTO `sys_job_log` VALUES (3040, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:37:02');
INSERT INTO `sys_job_log` VALUES (3041, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 04:37:17');
INSERT INTO `sys_job_log` VALUES (3042, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:37:32');
INSERT INTO `sys_job_log` VALUES (3043, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:37:47');
INSERT INTO `sys_job_log` VALUES (3044, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:38:02');
INSERT INTO `sys_job_log` VALUES (3045, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 04:38:17');
INSERT INTO `sys_job_log` VALUES (3046, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 04:38:32');
INSERT INTO `sys_job_log` VALUES (3047, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:38:47');
INSERT INTO `sys_job_log` VALUES (3048, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:39:02');
INSERT INTO `sys_job_log` VALUES (3049, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:39:17');
INSERT INTO `sys_job_log` VALUES (3050, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:39:32');
INSERT INTO `sys_job_log` VALUES (3051, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:39:47');
INSERT INTO `sys_job_log` VALUES (3052, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:40:02');
INSERT INTO `sys_job_log` VALUES (3053, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:40:17');
INSERT INTO `sys_job_log` VALUES (3054, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:40:32');
INSERT INTO `sys_job_log` VALUES (3055, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:40:47');
INSERT INTO `sys_job_log` VALUES (3056, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:41:02');
INSERT INTO `sys_job_log` VALUES (3057, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:41:17');
INSERT INTO `sys_job_log` VALUES (3058, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:41:32');
INSERT INTO `sys_job_log` VALUES (3059, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 04:41:47');
INSERT INTO `sys_job_log` VALUES (3060, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:42:02');
INSERT INTO `sys_job_log` VALUES (3061, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 04:42:17');
INSERT INTO `sys_job_log` VALUES (3062, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:42:32');
INSERT INTO `sys_job_log` VALUES (3063, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:42:47');
INSERT INTO `sys_job_log` VALUES (3064, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 04:43:02');
INSERT INTO `sys_job_log` VALUES (3065, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:43:17');
INSERT INTO `sys_job_log` VALUES (3066, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:43:32');
INSERT INTO `sys_job_log` VALUES (3067, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:43:47');
INSERT INTO `sys_job_log` VALUES (3068, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:44:02');
INSERT INTO `sys_job_log` VALUES (3069, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:44:17');
INSERT INTO `sys_job_log` VALUES (3070, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:44:32');
INSERT INTO `sys_job_log` VALUES (3071, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:44:47');
INSERT INTO `sys_job_log` VALUES (3072, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:45:02');
INSERT INTO `sys_job_log` VALUES (3073, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:45:17');
INSERT INTO `sys_job_log` VALUES (3074, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:45:32');
INSERT INTO `sys_job_log` VALUES (3075, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:45:47');
INSERT INTO `sys_job_log` VALUES (3076, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:46:02');
INSERT INTO `sys_job_log` VALUES (3077, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:46:17');
INSERT INTO `sys_job_log` VALUES (3078, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:46:32');
INSERT INTO `sys_job_log` VALUES (3079, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:46:47');
INSERT INTO `sys_job_log` VALUES (3080, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:47:02');
INSERT INTO `sys_job_log` VALUES (3081, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:47:17');
INSERT INTO `sys_job_log` VALUES (3082, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:47:32');
INSERT INTO `sys_job_log` VALUES (3083, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:47:47');
INSERT INTO `sys_job_log` VALUES (3084, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:48:02');
INSERT INTO `sys_job_log` VALUES (3085, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:48:17');
INSERT INTO `sys_job_log` VALUES (3086, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:48:32');
INSERT INTO `sys_job_log` VALUES (3087, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:48:47');
INSERT INTO `sys_job_log` VALUES (3088, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:49:02');
INSERT INTO `sys_job_log` VALUES (3089, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:49:17');
INSERT INTO `sys_job_log` VALUES (3090, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:49:32');
INSERT INTO `sys_job_log` VALUES (3091, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:49:47');
INSERT INTO `sys_job_log` VALUES (3092, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:50:02');
INSERT INTO `sys_job_log` VALUES (3093, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:50:17');
INSERT INTO `sys_job_log` VALUES (3094, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:50:32');
INSERT INTO `sys_job_log` VALUES (3095, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:50:47');
INSERT INTO `sys_job_log` VALUES (3096, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:51:02');
INSERT INTO `sys_job_log` VALUES (3097, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:51:17');
INSERT INTO `sys_job_log` VALUES (3098, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:51:32');
INSERT INTO `sys_job_log` VALUES (3099, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:51:47');
INSERT INTO `sys_job_log` VALUES (3100, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:52:02');
INSERT INTO `sys_job_log` VALUES (3101, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:52:17');
INSERT INTO `sys_job_log` VALUES (3102, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:52:32');
INSERT INTO `sys_job_log` VALUES (3103, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:52:47');
INSERT INTO `sys_job_log` VALUES (3104, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:53:02');
INSERT INTO `sys_job_log` VALUES (3105, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:53:17');
INSERT INTO `sys_job_log` VALUES (3106, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:53:32');
INSERT INTO `sys_job_log` VALUES (3107, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:53:47');
INSERT INTO `sys_job_log` VALUES (3108, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:54:02');
INSERT INTO `sys_job_log` VALUES (3109, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:54:17');
INSERT INTO `sys_job_log` VALUES (3110, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:54:32');
INSERT INTO `sys_job_log` VALUES (3111, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 04:54:47');
INSERT INTO `sys_job_log` VALUES (3112, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:55:02');
INSERT INTO `sys_job_log` VALUES (3113, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:55:17');
INSERT INTO `sys_job_log` VALUES (3114, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 04:55:32');
INSERT INTO `sys_job_log` VALUES (3115, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:55:47');
INSERT INTO `sys_job_log` VALUES (3116, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:56:02');
INSERT INTO `sys_job_log` VALUES (3117, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:56:17');
INSERT INTO `sys_job_log` VALUES (3118, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:56:32');
INSERT INTO `sys_job_log` VALUES (3119, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:56:47');
INSERT INTO `sys_job_log` VALUES (3120, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:57:02');
INSERT INTO `sys_job_log` VALUES (3121, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 04:57:17');
INSERT INTO `sys_job_log` VALUES (3122, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:57:32');
INSERT INTO `sys_job_log` VALUES (3123, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:57:47');
INSERT INTO `sys_job_log` VALUES (3124, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:58:02');
INSERT INTO `sys_job_log` VALUES (3125, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 04:58:17');
INSERT INTO `sys_job_log` VALUES (3126, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:58:32');
INSERT INTO `sys_job_log` VALUES (3127, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:58:47');
INSERT INTO `sys_job_log` VALUES (3128, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:59:02');
INSERT INTO `sys_job_log` VALUES (3129, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 04:59:17');
INSERT INTO `sys_job_log` VALUES (3130, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:59:32');
INSERT INTO `sys_job_log` VALUES (3131, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 04:59:47');
INSERT INTO `sys_job_log` VALUES (3132, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 05:00:02');
INSERT INTO `sys_job_log` VALUES (3133, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 05:00:17');
INSERT INTO `sys_job_log` VALUES (3134, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 05:00:32');
INSERT INTO `sys_job_log` VALUES (3135, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:00:47');
INSERT INTO `sys_job_log` VALUES (3136, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-11 05:01:02');
INSERT INTO `sys_job_log` VALUES (3137, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:01:17');
INSERT INTO `sys_job_log` VALUES (3138, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:01:32');
INSERT INTO `sys_job_log` VALUES (3139, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 05:01:47');
INSERT INTO `sys_job_log` VALUES (3140, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:02:02');
INSERT INTO `sys_job_log` VALUES (3141, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 05:02:17');
INSERT INTO `sys_job_log` VALUES (3142, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:02:32');
INSERT INTO `sys_job_log` VALUES (3143, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:02:47');
INSERT INTO `sys_job_log` VALUES (3144, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:03:02');
INSERT INTO `sys_job_log` VALUES (3145, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:03:17');
INSERT INTO `sys_job_log` VALUES (3146, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:03:32');
INSERT INTO `sys_job_log` VALUES (3147, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 05:03:47');
INSERT INTO `sys_job_log` VALUES (3148, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:04:02');
INSERT INTO `sys_job_log` VALUES (3149, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:04:17');
INSERT INTO `sys_job_log` VALUES (3150, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:04:32');
INSERT INTO `sys_job_log` VALUES (3151, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:04:47');
INSERT INTO `sys_job_log` VALUES (3152, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:05:02');
INSERT INTO `sys_job_log` VALUES (3153, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:05:17');
INSERT INTO `sys_job_log` VALUES (3154, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:05:32');
INSERT INTO `sys_job_log` VALUES (3155, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:05:47');
INSERT INTO `sys_job_log` VALUES (3156, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:06:02');
INSERT INTO `sys_job_log` VALUES (3157, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:06:17');
INSERT INTO `sys_job_log` VALUES (3158, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 05:06:32');
INSERT INTO `sys_job_log` VALUES (3159, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:06:47');
INSERT INTO `sys_job_log` VALUES (3160, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:07:02');
INSERT INTO `sys_job_log` VALUES (3161, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:07:17');
INSERT INTO `sys_job_log` VALUES (3162, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:07:32');
INSERT INTO `sys_job_log` VALUES (3163, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:07:47');
INSERT INTO `sys_job_log` VALUES (3164, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:08:02');
INSERT INTO `sys_job_log` VALUES (3165, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:08:17');
INSERT INTO `sys_job_log` VALUES (3166, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 05:08:32');
INSERT INTO `sys_job_log` VALUES (3167, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:08:47');
INSERT INTO `sys_job_log` VALUES (3168, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 05:09:02');
INSERT INTO `sys_job_log` VALUES (3169, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:09:17');
INSERT INTO `sys_job_log` VALUES (3170, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:09:32');
INSERT INTO `sys_job_log` VALUES (3171, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:09:47');
INSERT INTO `sys_job_log` VALUES (3172, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:10:02');
INSERT INTO `sys_job_log` VALUES (3173, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 05:10:17');
INSERT INTO `sys_job_log` VALUES (3174, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:10:32');
INSERT INTO `sys_job_log` VALUES (3175, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:10:47');
INSERT INTO `sys_job_log` VALUES (3176, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 05:11:02');
INSERT INTO `sys_job_log` VALUES (3177, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:11:17');
INSERT INTO `sys_job_log` VALUES (3178, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:11:32');
INSERT INTO `sys_job_log` VALUES (3179, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:11:47');
INSERT INTO `sys_job_log` VALUES (3180, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:12:02');
INSERT INTO `sys_job_log` VALUES (3181, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:12:17');
INSERT INTO `sys_job_log` VALUES (3182, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:12:32');
INSERT INTO `sys_job_log` VALUES (3183, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:12:47');
INSERT INTO `sys_job_log` VALUES (3184, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:13:02');
INSERT INTO `sys_job_log` VALUES (3185, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:13:17');
INSERT INTO `sys_job_log` VALUES (3186, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:13:32');
INSERT INTO `sys_job_log` VALUES (3187, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:13:47');
INSERT INTO `sys_job_log` VALUES (3188, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:14:02');
INSERT INTO `sys_job_log` VALUES (3189, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 05:14:17');
INSERT INTO `sys_job_log` VALUES (3190, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:14:32');
INSERT INTO `sys_job_log` VALUES (3191, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:14:47');
INSERT INTO `sys_job_log` VALUES (3192, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:15:02');
INSERT INTO `sys_job_log` VALUES (3193, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:15:17');
INSERT INTO `sys_job_log` VALUES (3194, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:15:32');
INSERT INTO `sys_job_log` VALUES (3195, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:15:47');
INSERT INTO `sys_job_log` VALUES (3196, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:16:02');
INSERT INTO `sys_job_log` VALUES (3197, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 05:16:17');
INSERT INTO `sys_job_log` VALUES (3198, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:16:32');
INSERT INTO `sys_job_log` VALUES (3199, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:16:47');
INSERT INTO `sys_job_log` VALUES (3200, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:17:02');
INSERT INTO `sys_job_log` VALUES (3201, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 05:17:17');
INSERT INTO `sys_job_log` VALUES (3202, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:17:32');
INSERT INTO `sys_job_log` VALUES (3203, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:17:47');
INSERT INTO `sys_job_log` VALUES (3204, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:18:02');
INSERT INTO `sys_job_log` VALUES (3205, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:18:17');
INSERT INTO `sys_job_log` VALUES (3206, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:18:32');
INSERT INTO `sys_job_log` VALUES (3207, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:18:47');
INSERT INTO `sys_job_log` VALUES (3208, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:19:02');
INSERT INTO `sys_job_log` VALUES (3209, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:19:17');
INSERT INTO `sys_job_log` VALUES (3210, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:19:32');
INSERT INTO `sys_job_log` VALUES (3211, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:19:47');
INSERT INTO `sys_job_log` VALUES (3212, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:20:02');
INSERT INTO `sys_job_log` VALUES (3213, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:20:17');
INSERT INTO `sys_job_log` VALUES (3214, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 05:20:32');
INSERT INTO `sys_job_log` VALUES (3215, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:20:47');
INSERT INTO `sys_job_log` VALUES (3216, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:21:02');
INSERT INTO `sys_job_log` VALUES (3217, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 05:21:17');
INSERT INTO `sys_job_log` VALUES (3218, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 05:21:32');
INSERT INTO `sys_job_log` VALUES (3219, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:21:47');
INSERT INTO `sys_job_log` VALUES (3220, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:22:02');
INSERT INTO `sys_job_log` VALUES (3221, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:22:17');
INSERT INTO `sys_job_log` VALUES (3222, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:22:32');
INSERT INTO `sys_job_log` VALUES (3223, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:22:47');
INSERT INTO `sys_job_log` VALUES (3224, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 05:23:02');
INSERT INTO `sys_job_log` VALUES (3225, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:23:17');
INSERT INTO `sys_job_log` VALUES (3226, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:23:32');
INSERT INTO `sys_job_log` VALUES (3227, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:23:47');
INSERT INTO `sys_job_log` VALUES (3228, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:24:02');
INSERT INTO `sys_job_log` VALUES (3229, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 05:24:17');
INSERT INTO `sys_job_log` VALUES (3230, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:24:32');
INSERT INTO `sys_job_log` VALUES (3231, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:24:47');
INSERT INTO `sys_job_log` VALUES (3232, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:25:02');
INSERT INTO `sys_job_log` VALUES (3233, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:25:17');
INSERT INTO `sys_job_log` VALUES (3234, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:25:32');
INSERT INTO `sys_job_log` VALUES (3235, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:25:47');
INSERT INTO `sys_job_log` VALUES (3236, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 05:26:02');
INSERT INTO `sys_job_log` VALUES (3237, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:26:17');
INSERT INTO `sys_job_log` VALUES (3238, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:26:32');
INSERT INTO `sys_job_log` VALUES (3239, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:26:47');
INSERT INTO `sys_job_log` VALUES (3240, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:27:02');
INSERT INTO `sys_job_log` VALUES (3241, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 05:27:17');
INSERT INTO `sys_job_log` VALUES (3242, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:27:32');
INSERT INTO `sys_job_log` VALUES (3243, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:27:47');
INSERT INTO `sys_job_log` VALUES (3244, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:28:02');
INSERT INTO `sys_job_log` VALUES (3245, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 05:28:17');
INSERT INTO `sys_job_log` VALUES (3246, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:28:32');
INSERT INTO `sys_job_log` VALUES (3247, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:28:47');
INSERT INTO `sys_job_log` VALUES (3248, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:29:02');
INSERT INTO `sys_job_log` VALUES (3249, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:29:17');
INSERT INTO `sys_job_log` VALUES (3250, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:29:32');
INSERT INTO `sys_job_log` VALUES (3251, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 05:29:47');
INSERT INTO `sys_job_log` VALUES (3252, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:30:02');
INSERT INTO `sys_job_log` VALUES (3253, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:30:17');
INSERT INTO `sys_job_log` VALUES (3254, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:30:32');
INSERT INTO `sys_job_log` VALUES (3255, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:30:47');
INSERT INTO `sys_job_log` VALUES (3256, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:31:02');
INSERT INTO `sys_job_log` VALUES (3257, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 05:31:17');
INSERT INTO `sys_job_log` VALUES (3258, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:31:32');
INSERT INTO `sys_job_log` VALUES (3259, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:31:47');
INSERT INTO `sys_job_log` VALUES (3260, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 05:32:02');
INSERT INTO `sys_job_log` VALUES (3261, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:32:17');
INSERT INTO `sys_job_log` VALUES (3262, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:32:32');
INSERT INTO `sys_job_log` VALUES (3263, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:32:47');
INSERT INTO `sys_job_log` VALUES (3264, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:33:02');
INSERT INTO `sys_job_log` VALUES (3265, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:33:17');
INSERT INTO `sys_job_log` VALUES (3266, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:33:32');
INSERT INTO `sys_job_log` VALUES (3267, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:33:47');
INSERT INTO `sys_job_log` VALUES (3268, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:34:02');
INSERT INTO `sys_job_log` VALUES (3269, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:34:17');
INSERT INTO `sys_job_log` VALUES (3270, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 05:34:32');
INSERT INTO `sys_job_log` VALUES (3271, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:34:47');
INSERT INTO `sys_job_log` VALUES (3272, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:35:02');
INSERT INTO `sys_job_log` VALUES (3273, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:35:17');
INSERT INTO `sys_job_log` VALUES (3274, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:35:32');
INSERT INTO `sys_job_log` VALUES (3275, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:35:47');
INSERT INTO `sys_job_log` VALUES (3276, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 05:36:02');
INSERT INTO `sys_job_log` VALUES (3277, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:36:17');
INSERT INTO `sys_job_log` VALUES (3278, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:36:32');
INSERT INTO `sys_job_log` VALUES (3279, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:36:47');
INSERT INTO `sys_job_log` VALUES (3280, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:37:02');
INSERT INTO `sys_job_log` VALUES (3281, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:37:17');
INSERT INTO `sys_job_log` VALUES (3282, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:37:32');
INSERT INTO `sys_job_log` VALUES (3283, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:37:47');
INSERT INTO `sys_job_log` VALUES (3284, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:38:02');
INSERT INTO `sys_job_log` VALUES (3285, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:38:17');
INSERT INTO `sys_job_log` VALUES (3286, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-11 05:38:32');
INSERT INTO `sys_job_log` VALUES (3287, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:38:47');
INSERT INTO `sys_job_log` VALUES (3288, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:39:02');
INSERT INTO `sys_job_log` VALUES (3289, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:39:17');
INSERT INTO `sys_job_log` VALUES (3290, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:39:32');
INSERT INTO `sys_job_log` VALUES (3291, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:39:47');
INSERT INTO `sys_job_log` VALUES (3292, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:40:02');
INSERT INTO `sys_job_log` VALUES (3293, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 05:40:17');
INSERT INTO `sys_job_log` VALUES (3294, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-11 05:40:32');
INSERT INTO `sys_job_log` VALUES (3295, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:40:47');
INSERT INTO `sys_job_log` VALUES (3296, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:41:02');
INSERT INTO `sys_job_log` VALUES (3297, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:41:17');
INSERT INTO `sys_job_log` VALUES (3298, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:41:32');
INSERT INTO `sys_job_log` VALUES (3299, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:41:47');
INSERT INTO `sys_job_log` VALUES (3300, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:42:02');
INSERT INTO `sys_job_log` VALUES (3301, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:42:17');
INSERT INTO `sys_job_log` VALUES (3302, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:42:32');
INSERT INTO `sys_job_log` VALUES (3303, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:42:47');
INSERT INTO `sys_job_log` VALUES (3304, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:43:02');
INSERT INTO `sys_job_log` VALUES (3305, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:43:17');
INSERT INTO `sys_job_log` VALUES (3306, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:43:32');
INSERT INTO `sys_job_log` VALUES (3307, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:43:47');
INSERT INTO `sys_job_log` VALUES (3308, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:44:02');
INSERT INTO `sys_job_log` VALUES (3309, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:44:17');
INSERT INTO `sys_job_log` VALUES (3310, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:44:32');
INSERT INTO `sys_job_log` VALUES (3311, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:44:47');
INSERT INTO `sys_job_log` VALUES (3312, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:45:02');
INSERT INTO `sys_job_log` VALUES (3313, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:45:17');
INSERT INTO `sys_job_log` VALUES (3314, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:45:32');
INSERT INTO `sys_job_log` VALUES (3315, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:45:47');
INSERT INTO `sys_job_log` VALUES (3316, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:46:02');
INSERT INTO `sys_job_log` VALUES (3317, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:46:17');
INSERT INTO `sys_job_log` VALUES (3318, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:46:32');
INSERT INTO `sys_job_log` VALUES (3319, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 05:46:47');
INSERT INTO `sys_job_log` VALUES (3320, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:47:02');
INSERT INTO `sys_job_log` VALUES (3321, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:47:17');
INSERT INTO `sys_job_log` VALUES (3322, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:47:32');
INSERT INTO `sys_job_log` VALUES (3323, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:47:47');
INSERT INTO `sys_job_log` VALUES (3324, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:48:02');
INSERT INTO `sys_job_log` VALUES (3325, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:48:17');
INSERT INTO `sys_job_log` VALUES (3326, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:48:32');
INSERT INTO `sys_job_log` VALUES (3327, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:48:47');
INSERT INTO `sys_job_log` VALUES (3328, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 05:49:02');
INSERT INTO `sys_job_log` VALUES (3329, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:49:17');
INSERT INTO `sys_job_log` VALUES (3330, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 05:49:32');
INSERT INTO `sys_job_log` VALUES (3331, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:49:47');
INSERT INTO `sys_job_log` VALUES (3332, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:50:02');
INSERT INTO `sys_job_log` VALUES (3333, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:50:17');
INSERT INTO `sys_job_log` VALUES (3334, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:50:32');
INSERT INTO `sys_job_log` VALUES (3335, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:50:47');
INSERT INTO `sys_job_log` VALUES (3336, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:51:02');
INSERT INTO `sys_job_log` VALUES (3337, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:51:17');
INSERT INTO `sys_job_log` VALUES (3338, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:51:32');
INSERT INTO `sys_job_log` VALUES (3339, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:51:47');
INSERT INTO `sys_job_log` VALUES (3340, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:52:02');
INSERT INTO `sys_job_log` VALUES (3341, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:52:17');
INSERT INTO `sys_job_log` VALUES (3342, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:52:32');
INSERT INTO `sys_job_log` VALUES (3343, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:52:47');
INSERT INTO `sys_job_log` VALUES (3344, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:53:02');
INSERT INTO `sys_job_log` VALUES (3345, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:53:17');
INSERT INTO `sys_job_log` VALUES (3346, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:53:32');
INSERT INTO `sys_job_log` VALUES (3347, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:53:47');
INSERT INTO `sys_job_log` VALUES (3348, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:54:02');
INSERT INTO `sys_job_log` VALUES (3349, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:54:17');
INSERT INTO `sys_job_log` VALUES (3350, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 05:54:32');
INSERT INTO `sys_job_log` VALUES (3351, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:54:47');
INSERT INTO `sys_job_log` VALUES (3352, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:55:02');
INSERT INTO `sys_job_log` VALUES (3353, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:55:17');
INSERT INTO `sys_job_log` VALUES (3354, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:55:32');
INSERT INTO `sys_job_log` VALUES (3355, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:55:47');
INSERT INTO `sys_job_log` VALUES (3356, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:56:02');
INSERT INTO `sys_job_log` VALUES (3357, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:56:17');
INSERT INTO `sys_job_log` VALUES (3358, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:56:32');
INSERT INTO `sys_job_log` VALUES (3359, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:56:47');
INSERT INTO `sys_job_log` VALUES (3360, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:57:02');
INSERT INTO `sys_job_log` VALUES (3361, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:57:17');
INSERT INTO `sys_job_log` VALUES (3362, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:57:32');
INSERT INTO `sys_job_log` VALUES (3363, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:57:47');
INSERT INTO `sys_job_log` VALUES (3364, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:58:02');
INSERT INTO `sys_job_log` VALUES (3365, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:58:17');
INSERT INTO `sys_job_log` VALUES (3366, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:58:32');
INSERT INTO `sys_job_log` VALUES (3367, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:58:47');
INSERT INTO `sys_job_log` VALUES (3368, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 05:59:02');
INSERT INTO `sys_job_log` VALUES (3369, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:59:17');
INSERT INTO `sys_job_log` VALUES (3370, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 05:59:32');
INSERT INTO `sys_job_log` VALUES (3371, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 05:59:47');
INSERT INTO `sys_job_log` VALUES (3372, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:00:02');
INSERT INTO `sys_job_log` VALUES (3373, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:00:17');
INSERT INTO `sys_job_log` VALUES (3374, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:00:32');
INSERT INTO `sys_job_log` VALUES (3375, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:00:47');
INSERT INTO `sys_job_log` VALUES (3376, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:01:02');
INSERT INTO `sys_job_log` VALUES (3377, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:01:17');
INSERT INTO `sys_job_log` VALUES (3378, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 06:01:32');
INSERT INTO `sys_job_log` VALUES (3379, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:01:47');
INSERT INTO `sys_job_log` VALUES (3380, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:02:02');
INSERT INTO `sys_job_log` VALUES (3381, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:02:17');
INSERT INTO `sys_job_log` VALUES (3382, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:02:32');
INSERT INTO `sys_job_log` VALUES (3383, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:02:47');
INSERT INTO `sys_job_log` VALUES (3384, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:03:02');
INSERT INTO `sys_job_log` VALUES (3385, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:03:17');
INSERT INTO `sys_job_log` VALUES (3386, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:03:32');
INSERT INTO `sys_job_log` VALUES (3387, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:03:47');
INSERT INTO `sys_job_log` VALUES (3388, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:04:02');
INSERT INTO `sys_job_log` VALUES (3389, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:04:17');
INSERT INTO `sys_job_log` VALUES (3390, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:04:32');
INSERT INTO `sys_job_log` VALUES (3391, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:04:47');
INSERT INTO `sys_job_log` VALUES (3392, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 06:05:02');
INSERT INTO `sys_job_log` VALUES (3393, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:05:17');
INSERT INTO `sys_job_log` VALUES (3394, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:05:32');
INSERT INTO `sys_job_log` VALUES (3395, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:05:47');
INSERT INTO `sys_job_log` VALUES (3396, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:06:02');
INSERT INTO `sys_job_log` VALUES (3397, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:06:17');
INSERT INTO `sys_job_log` VALUES (3398, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:06:32');
INSERT INTO `sys_job_log` VALUES (3399, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:06:47');
INSERT INTO `sys_job_log` VALUES (3400, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:07:02');
INSERT INTO `sys_job_log` VALUES (3401, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:07:17');
INSERT INTO `sys_job_log` VALUES (3402, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:07:32');
INSERT INTO `sys_job_log` VALUES (3403, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:07:47');
INSERT INTO `sys_job_log` VALUES (3404, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:08:02');
INSERT INTO `sys_job_log` VALUES (3405, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:08:17');
INSERT INTO `sys_job_log` VALUES (3406, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:08:32');
INSERT INTO `sys_job_log` VALUES (3407, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 06:08:47');
INSERT INTO `sys_job_log` VALUES (3408, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:09:02');
INSERT INTO `sys_job_log` VALUES (3409, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 06:09:17');
INSERT INTO `sys_job_log` VALUES (3410, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:09:32');
INSERT INTO `sys_job_log` VALUES (3411, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:09:47');
INSERT INTO `sys_job_log` VALUES (3412, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 06:10:02');
INSERT INTO `sys_job_log` VALUES (3413, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:10:17');
INSERT INTO `sys_job_log` VALUES (3414, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:10:32');
INSERT INTO `sys_job_log` VALUES (3415, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 06:10:47');
INSERT INTO `sys_job_log` VALUES (3416, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 06:11:02');
INSERT INTO `sys_job_log` VALUES (3417, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:11:17');
INSERT INTO `sys_job_log` VALUES (3418, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:11:32');
INSERT INTO `sys_job_log` VALUES (3419, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:11:47');
INSERT INTO `sys_job_log` VALUES (3420, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:12:02');
INSERT INTO `sys_job_log` VALUES (3421, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:12:17');
INSERT INTO `sys_job_log` VALUES (3422, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 06:12:32');
INSERT INTO `sys_job_log` VALUES (3423, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:12:47');
INSERT INTO `sys_job_log` VALUES (3424, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:13:02');
INSERT INTO `sys_job_log` VALUES (3425, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:13:17');
INSERT INTO `sys_job_log` VALUES (3426, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 06:13:32');
INSERT INTO `sys_job_log` VALUES (3427, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:13:47');
INSERT INTO `sys_job_log` VALUES (3428, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:14:02');
INSERT INTO `sys_job_log` VALUES (3429, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 06:14:17');
INSERT INTO `sys_job_log` VALUES (3430, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:14:32');
INSERT INTO `sys_job_log` VALUES (3431, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:14:47');
INSERT INTO `sys_job_log` VALUES (3432, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:15:02');
INSERT INTO `sys_job_log` VALUES (3433, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:15:17');
INSERT INTO `sys_job_log` VALUES (3434, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:15:32');
INSERT INTO `sys_job_log` VALUES (3435, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 06:15:47');
INSERT INTO `sys_job_log` VALUES (3436, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-11 06:16:02');
INSERT INTO `sys_job_log` VALUES (3437, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:16:17');
INSERT INTO `sys_job_log` VALUES (3438, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:16:32');
INSERT INTO `sys_job_log` VALUES (3439, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:16:47');
INSERT INTO `sys_job_log` VALUES (3440, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:17:02');
INSERT INTO `sys_job_log` VALUES (3441, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:17:17');
INSERT INTO `sys_job_log` VALUES (3442, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:17:32');
INSERT INTO `sys_job_log` VALUES (3443, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:17:47');
INSERT INTO `sys_job_log` VALUES (3444, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:18:02');
INSERT INTO `sys_job_log` VALUES (3445, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:18:17');
INSERT INTO `sys_job_log` VALUES (3446, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:18:32');
INSERT INTO `sys_job_log` VALUES (3447, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:18:47');
INSERT INTO `sys_job_log` VALUES (3448, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:19:02');
INSERT INTO `sys_job_log` VALUES (3449, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:19:17');
INSERT INTO `sys_job_log` VALUES (3450, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:19:32');
INSERT INTO `sys_job_log` VALUES (3451, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:19:47');
INSERT INTO `sys_job_log` VALUES (3452, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:20:02');
INSERT INTO `sys_job_log` VALUES (3453, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:20:17');
INSERT INTO `sys_job_log` VALUES (3454, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:20:32');
INSERT INTO `sys_job_log` VALUES (3455, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:20:47');
INSERT INTO `sys_job_log` VALUES (3456, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:21:02');
INSERT INTO `sys_job_log` VALUES (3457, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:21:17');
INSERT INTO `sys_job_log` VALUES (3458, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:21:32');
INSERT INTO `sys_job_log` VALUES (3459, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:21:47');
INSERT INTO `sys_job_log` VALUES (3460, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:22:02');
INSERT INTO `sys_job_log` VALUES (3461, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:22:17');
INSERT INTO `sys_job_log` VALUES (3462, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:22:32');
INSERT INTO `sys_job_log` VALUES (3463, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:22:47');
INSERT INTO `sys_job_log` VALUES (3464, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:23:02');
INSERT INTO `sys_job_log` VALUES (3465, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:23:17');
INSERT INTO `sys_job_log` VALUES (3466, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 06:23:32');
INSERT INTO `sys_job_log` VALUES (3467, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:23:47');
INSERT INTO `sys_job_log` VALUES (3468, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:24:02');
INSERT INTO `sys_job_log` VALUES (3469, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:24:17');
INSERT INTO `sys_job_log` VALUES (3470, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:24:32');
INSERT INTO `sys_job_log` VALUES (3471, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:24:47');
INSERT INTO `sys_job_log` VALUES (3472, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:25:02');
INSERT INTO `sys_job_log` VALUES (3473, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 06:25:17');
INSERT INTO `sys_job_log` VALUES (3474, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:25:32');
INSERT INTO `sys_job_log` VALUES (3475, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:25:47');
INSERT INTO `sys_job_log` VALUES (3476, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:26:02');
INSERT INTO `sys_job_log` VALUES (3477, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 06:26:17');
INSERT INTO `sys_job_log` VALUES (3478, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:26:32');
INSERT INTO `sys_job_log` VALUES (3479, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:26:47');
INSERT INTO `sys_job_log` VALUES (3480, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:27:02');
INSERT INTO `sys_job_log` VALUES (3481, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:27:17');
INSERT INTO `sys_job_log` VALUES (3482, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:27:32');
INSERT INTO `sys_job_log` VALUES (3483, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:27:47');
INSERT INTO `sys_job_log` VALUES (3484, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:28:02');
INSERT INTO `sys_job_log` VALUES (3485, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:28:17');
INSERT INTO `sys_job_log` VALUES (3486, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:28:32');
INSERT INTO `sys_job_log` VALUES (3487, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:28:47');
INSERT INTO `sys_job_log` VALUES (3488, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 06:29:02');
INSERT INTO `sys_job_log` VALUES (3489, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:29:17');
INSERT INTO `sys_job_log` VALUES (3490, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:29:32');
INSERT INTO `sys_job_log` VALUES (3491, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:29:47');
INSERT INTO `sys_job_log` VALUES (3492, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:30:02');
INSERT INTO `sys_job_log` VALUES (3493, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:30:17');
INSERT INTO `sys_job_log` VALUES (3494, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:30:32');
INSERT INTO `sys_job_log` VALUES (3495, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:30:47');
INSERT INTO `sys_job_log` VALUES (3496, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:31:02');
INSERT INTO `sys_job_log` VALUES (3497, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:31:17');
INSERT INTO `sys_job_log` VALUES (3498, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:31:32');
INSERT INTO `sys_job_log` VALUES (3499, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 06:31:47');
INSERT INTO `sys_job_log` VALUES (3500, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 06:32:02');
INSERT INTO `sys_job_log` VALUES (3501, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:32:17');
INSERT INTO `sys_job_log` VALUES (3502, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:32:32');
INSERT INTO `sys_job_log` VALUES (3503, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 06:32:47');
INSERT INTO `sys_job_log` VALUES (3504, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:33:02');
INSERT INTO `sys_job_log` VALUES (3505, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 06:33:17');
INSERT INTO `sys_job_log` VALUES (3506, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:33:32');
INSERT INTO `sys_job_log` VALUES (3507, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:33:47');
INSERT INTO `sys_job_log` VALUES (3508, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:34:02');
INSERT INTO `sys_job_log` VALUES (3509, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:34:17');
INSERT INTO `sys_job_log` VALUES (3510, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:34:32');
INSERT INTO `sys_job_log` VALUES (3511, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:34:47');
INSERT INTO `sys_job_log` VALUES (3512, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:35:02');
INSERT INTO `sys_job_log` VALUES (3513, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:35:17');
INSERT INTO `sys_job_log` VALUES (3514, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:35:32');
INSERT INTO `sys_job_log` VALUES (3515, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 06:35:47');
INSERT INTO `sys_job_log` VALUES (3516, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:36:02');
INSERT INTO `sys_job_log` VALUES (3517, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:36:17');
INSERT INTO `sys_job_log` VALUES (3518, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:36:32');
INSERT INTO `sys_job_log` VALUES (3519, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:36:47');
INSERT INTO `sys_job_log` VALUES (3520, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:37:02');
INSERT INTO `sys_job_log` VALUES (3521, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:37:17');
INSERT INTO `sys_job_log` VALUES (3522, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:37:32');
INSERT INTO `sys_job_log` VALUES (3523, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:37:47');
INSERT INTO `sys_job_log` VALUES (3524, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:38:02');
INSERT INTO `sys_job_log` VALUES (3525, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 06:38:17');
INSERT INTO `sys_job_log` VALUES (3526, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:38:32');
INSERT INTO `sys_job_log` VALUES (3527, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:38:47');
INSERT INTO `sys_job_log` VALUES (3528, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:39:02');
INSERT INTO `sys_job_log` VALUES (3529, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:39:17');
INSERT INTO `sys_job_log` VALUES (3530, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:39:32');
INSERT INTO `sys_job_log` VALUES (3531, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:39:47');
INSERT INTO `sys_job_log` VALUES (3532, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:40:02');
INSERT INTO `sys_job_log` VALUES (3533, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:40:17');
INSERT INTO `sys_job_log` VALUES (3534, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:40:32');
INSERT INTO `sys_job_log` VALUES (3535, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:40:47');
INSERT INTO `sys_job_log` VALUES (3536, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:41:02');
INSERT INTO `sys_job_log` VALUES (3537, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:41:17');
INSERT INTO `sys_job_log` VALUES (3538, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:41:32');
INSERT INTO `sys_job_log` VALUES (3539, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:41:47');
INSERT INTO `sys_job_log` VALUES (3540, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:42:02');
INSERT INTO `sys_job_log` VALUES (3541, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:42:17');
INSERT INTO `sys_job_log` VALUES (3542, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:42:32');
INSERT INTO `sys_job_log` VALUES (3543, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:42:47');
INSERT INTO `sys_job_log` VALUES (3544, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:43:02');
INSERT INTO `sys_job_log` VALUES (3545, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:43:17');
INSERT INTO `sys_job_log` VALUES (3546, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 06:43:32');
INSERT INTO `sys_job_log` VALUES (3547, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:43:47');
INSERT INTO `sys_job_log` VALUES (3548, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:44:02');
INSERT INTO `sys_job_log` VALUES (3549, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:44:17');
INSERT INTO `sys_job_log` VALUES (3550, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 06:44:32');
INSERT INTO `sys_job_log` VALUES (3551, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:44:47');
INSERT INTO `sys_job_log` VALUES (3552, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:45:02');
INSERT INTO `sys_job_log` VALUES (3553, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:45:17');
INSERT INTO `sys_job_log` VALUES (3554, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:45:32');
INSERT INTO `sys_job_log` VALUES (3555, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:45:47');
INSERT INTO `sys_job_log` VALUES (3556, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:46:02');
INSERT INTO `sys_job_log` VALUES (3557, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:46:17');
INSERT INTO `sys_job_log` VALUES (3558, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 06:46:32');
INSERT INTO `sys_job_log` VALUES (3559, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 06:46:47');
INSERT INTO `sys_job_log` VALUES (3560, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:47:02');
INSERT INTO `sys_job_log` VALUES (3561, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:47:17');
INSERT INTO `sys_job_log` VALUES (3562, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:47:32');
INSERT INTO `sys_job_log` VALUES (3563, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 06:47:47');
INSERT INTO `sys_job_log` VALUES (3564, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:48:02');
INSERT INTO `sys_job_log` VALUES (3565, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 06:48:17');
INSERT INTO `sys_job_log` VALUES (3566, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:48:32');
INSERT INTO `sys_job_log` VALUES (3567, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:48:47');
INSERT INTO `sys_job_log` VALUES (3568, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 06:49:02');
INSERT INTO `sys_job_log` VALUES (3569, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:49:17');
INSERT INTO `sys_job_log` VALUES (3570, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:49:32');
INSERT INTO `sys_job_log` VALUES (3571, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:49:47');
INSERT INTO `sys_job_log` VALUES (3572, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:50:02');
INSERT INTO `sys_job_log` VALUES (3573, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:50:17');
INSERT INTO `sys_job_log` VALUES (3574, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:50:32');
INSERT INTO `sys_job_log` VALUES (3575, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:50:47');
INSERT INTO `sys_job_log` VALUES (3576, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 06:51:02');
INSERT INTO `sys_job_log` VALUES (3577, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:51:17');
INSERT INTO `sys_job_log` VALUES (3578, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:51:32');
INSERT INTO `sys_job_log` VALUES (3579, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:51:47');
INSERT INTO `sys_job_log` VALUES (3580, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:52:02');
INSERT INTO `sys_job_log` VALUES (3581, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 06:52:17');
INSERT INTO `sys_job_log` VALUES (3582, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 06:52:32');
INSERT INTO `sys_job_log` VALUES (3583, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:52:47');
INSERT INTO `sys_job_log` VALUES (3584, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:53:02');
INSERT INTO `sys_job_log` VALUES (3585, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:53:17');
INSERT INTO `sys_job_log` VALUES (3586, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 06:53:32');
INSERT INTO `sys_job_log` VALUES (3587, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:53:47');
INSERT INTO `sys_job_log` VALUES (3588, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:54:02');
INSERT INTO `sys_job_log` VALUES (3589, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:54:17');
INSERT INTO `sys_job_log` VALUES (3590, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:54:32');
INSERT INTO `sys_job_log` VALUES (3591, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:54:47');
INSERT INTO `sys_job_log` VALUES (3592, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:55:02');
INSERT INTO `sys_job_log` VALUES (3593, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:55:17');
INSERT INTO `sys_job_log` VALUES (3594, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 06:55:32');
INSERT INTO `sys_job_log` VALUES (3595, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:55:47');
INSERT INTO `sys_job_log` VALUES (3596, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:56:02');
INSERT INTO `sys_job_log` VALUES (3597, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:56:17');
INSERT INTO `sys_job_log` VALUES (3598, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 06:56:32');
INSERT INTO `sys_job_log` VALUES (3599, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:56:47');
INSERT INTO `sys_job_log` VALUES (3600, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:57:02');
INSERT INTO `sys_job_log` VALUES (3601, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:57:17');
INSERT INTO `sys_job_log` VALUES (3602, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 06:57:32');
INSERT INTO `sys_job_log` VALUES (3603, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 06:57:47');
INSERT INTO `sys_job_log` VALUES (3604, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 06:58:02');
INSERT INTO `sys_job_log` VALUES (3605, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:58:17');
INSERT INTO `sys_job_log` VALUES (3606, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:58:32');
INSERT INTO `sys_job_log` VALUES (3607, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:58:47');
INSERT INTO `sys_job_log` VALUES (3608, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-11 06:59:02');
INSERT INTO `sys_job_log` VALUES (3609, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:59:17');
INSERT INTO `sys_job_log` VALUES (3610, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 06:59:32');
INSERT INTO `sys_job_log` VALUES (3611, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 06:59:47');
INSERT INTO `sys_job_log` VALUES (3612, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:00:02');
INSERT INTO `sys_job_log` VALUES (3613, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:00:17');
INSERT INTO `sys_job_log` VALUES (3614, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:00:32');
INSERT INTO `sys_job_log` VALUES (3615, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:00:47');
INSERT INTO `sys_job_log` VALUES (3616, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:01:02');
INSERT INTO `sys_job_log` VALUES (3617, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:01:17');
INSERT INTO `sys_job_log` VALUES (3618, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:01:32');
INSERT INTO `sys_job_log` VALUES (3619, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:01:47');
INSERT INTO `sys_job_log` VALUES (3620, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:02:02');
INSERT INTO `sys_job_log` VALUES (3621, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:02:17');
INSERT INTO `sys_job_log` VALUES (3622, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:02:32');
INSERT INTO `sys_job_log` VALUES (3623, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:02:47');
INSERT INTO `sys_job_log` VALUES (3624, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:03:02');
INSERT INTO `sys_job_log` VALUES (3625, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:03:17');
INSERT INTO `sys_job_log` VALUES (3626, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:03:32');
INSERT INTO `sys_job_log` VALUES (3627, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 07:03:47');
INSERT INTO `sys_job_log` VALUES (3628, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:04:02');
INSERT INTO `sys_job_log` VALUES (3629, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:04:17');
INSERT INTO `sys_job_log` VALUES (3630, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:04:32');
INSERT INTO `sys_job_log` VALUES (3631, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:04:47');
INSERT INTO `sys_job_log` VALUES (3632, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:05:02');
INSERT INTO `sys_job_log` VALUES (3633, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 07:05:17');
INSERT INTO `sys_job_log` VALUES (3634, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 07:05:32');
INSERT INTO `sys_job_log` VALUES (3635, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:05:47');
INSERT INTO `sys_job_log` VALUES (3636, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:06:02');
INSERT INTO `sys_job_log` VALUES (3637, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:06:17');
INSERT INTO `sys_job_log` VALUES (3638, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:06:32');
INSERT INTO `sys_job_log` VALUES (3639, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:06:47');
INSERT INTO `sys_job_log` VALUES (3640, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:07:02');
INSERT INTO `sys_job_log` VALUES (3641, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:07:17');
INSERT INTO `sys_job_log` VALUES (3642, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:07:32');
INSERT INTO `sys_job_log` VALUES (3643, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:07:47');
INSERT INTO `sys_job_log` VALUES (3644, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:08:02');
INSERT INTO `sys_job_log` VALUES (3645, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:08:17');
INSERT INTO `sys_job_log` VALUES (3646, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:08:32');
INSERT INTO `sys_job_log` VALUES (3647, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:08:47');
INSERT INTO `sys_job_log` VALUES (3648, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:09:02');
INSERT INTO `sys_job_log` VALUES (3649, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:09:17');
INSERT INTO `sys_job_log` VALUES (3650, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:09:32');
INSERT INTO `sys_job_log` VALUES (3651, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:09:47');
INSERT INTO `sys_job_log` VALUES (3652, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:10:02');
INSERT INTO `sys_job_log` VALUES (3653, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:10:17');
INSERT INTO `sys_job_log` VALUES (3654, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:10:32');
INSERT INTO `sys_job_log` VALUES (3655, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 07:10:47');
INSERT INTO `sys_job_log` VALUES (3656, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 07:11:02');
INSERT INTO `sys_job_log` VALUES (3657, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:11:17');
INSERT INTO `sys_job_log` VALUES (3658, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:11:32');
INSERT INTO `sys_job_log` VALUES (3659, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:11:47');
INSERT INTO `sys_job_log` VALUES (3660, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 07:12:02');
INSERT INTO `sys_job_log` VALUES (3661, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:12:17');
INSERT INTO `sys_job_log` VALUES (3662, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:12:32');
INSERT INTO `sys_job_log` VALUES (3663, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-11 07:12:47');
INSERT INTO `sys_job_log` VALUES (3664, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:13:02');
INSERT INTO `sys_job_log` VALUES (3665, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:13:17');
INSERT INTO `sys_job_log` VALUES (3666, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:13:32');
INSERT INTO `sys_job_log` VALUES (3667, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:13:47');
INSERT INTO `sys_job_log` VALUES (3668, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:14:02');
INSERT INTO `sys_job_log` VALUES (3669, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:14:17');
INSERT INTO `sys_job_log` VALUES (3670, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:14:32');
INSERT INTO `sys_job_log` VALUES (3671, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:14:47');
INSERT INTO `sys_job_log` VALUES (3672, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:15:02');
INSERT INTO `sys_job_log` VALUES (3673, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:15:17');
INSERT INTO `sys_job_log` VALUES (3674, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:15:32');
INSERT INTO `sys_job_log` VALUES (3675, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:15:47');
INSERT INTO `sys_job_log` VALUES (3676, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:16:02');
INSERT INTO `sys_job_log` VALUES (3677, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:16:17');
INSERT INTO `sys_job_log` VALUES (3678, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 07:16:32');
INSERT INTO `sys_job_log` VALUES (3679, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:16:47');
INSERT INTO `sys_job_log` VALUES (3680, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 07:17:02');
INSERT INTO `sys_job_log` VALUES (3681, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:17:17');
INSERT INTO `sys_job_log` VALUES (3682, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:17:32');
INSERT INTO `sys_job_log` VALUES (3683, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:17:47');
INSERT INTO `sys_job_log` VALUES (3684, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 07:18:02');
INSERT INTO `sys_job_log` VALUES (3685, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:18:17');
INSERT INTO `sys_job_log` VALUES (3686, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:18:32');
INSERT INTO `sys_job_log` VALUES (3687, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:18:47');
INSERT INTO `sys_job_log` VALUES (3688, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:19:02');
INSERT INTO `sys_job_log` VALUES (3689, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 07:19:17');
INSERT INTO `sys_job_log` VALUES (3690, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:19:32');
INSERT INTO `sys_job_log` VALUES (3691, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:19:47');
INSERT INTO `sys_job_log` VALUES (3692, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:20:02');
INSERT INTO `sys_job_log` VALUES (3693, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:20:17');
INSERT INTO `sys_job_log` VALUES (3694, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:20:32');
INSERT INTO `sys_job_log` VALUES (3695, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:20:47');
INSERT INTO `sys_job_log` VALUES (3696, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:21:02');
INSERT INTO `sys_job_log` VALUES (3697, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:21:17');
INSERT INTO `sys_job_log` VALUES (3698, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:21:32');
INSERT INTO `sys_job_log` VALUES (3699, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:21:47');
INSERT INTO `sys_job_log` VALUES (3700, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:22:02');
INSERT INTO `sys_job_log` VALUES (3701, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:22:17');
INSERT INTO `sys_job_log` VALUES (3702, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:22:32');
INSERT INTO `sys_job_log` VALUES (3703, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:22:47');
INSERT INTO `sys_job_log` VALUES (3704, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:23:02');
INSERT INTO `sys_job_log` VALUES (3705, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:23:17');
INSERT INTO `sys_job_log` VALUES (3706, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:23:32');
INSERT INTO `sys_job_log` VALUES (3707, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 07:23:47');
INSERT INTO `sys_job_log` VALUES (3708, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:24:02');
INSERT INTO `sys_job_log` VALUES (3709, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 07:24:17');
INSERT INTO `sys_job_log` VALUES (3710, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 07:24:32');
INSERT INTO `sys_job_log` VALUES (3711, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:24:47');
INSERT INTO `sys_job_log` VALUES (3712, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:25:02');
INSERT INTO `sys_job_log` VALUES (3713, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:25:17');
INSERT INTO `sys_job_log` VALUES (3714, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:25:32');
INSERT INTO `sys_job_log` VALUES (3715, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:25:47');
INSERT INTO `sys_job_log` VALUES (3716, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:26:02');
INSERT INTO `sys_job_log` VALUES (3717, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:26:17');
INSERT INTO `sys_job_log` VALUES (3718, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:26:32');
INSERT INTO `sys_job_log` VALUES (3719, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 07:26:47');
INSERT INTO `sys_job_log` VALUES (3720, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:27:02');
INSERT INTO `sys_job_log` VALUES (3721, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:27:17');
INSERT INTO `sys_job_log` VALUES (3722, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:27:32');
INSERT INTO `sys_job_log` VALUES (3723, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:27:47');
INSERT INTO `sys_job_log` VALUES (3724, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:28:02');
INSERT INTO `sys_job_log` VALUES (3725, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:28:17');
INSERT INTO `sys_job_log` VALUES (3726, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 07:28:32');
INSERT INTO `sys_job_log` VALUES (3727, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:28:47');
INSERT INTO `sys_job_log` VALUES (3728, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:29:02');
INSERT INTO `sys_job_log` VALUES (3729, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:29:17');
INSERT INTO `sys_job_log` VALUES (3730, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:29:32');
INSERT INTO `sys_job_log` VALUES (3731, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 07:29:47');
INSERT INTO `sys_job_log` VALUES (3732, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:30:02');
INSERT INTO `sys_job_log` VALUES (3733, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:30:17');
INSERT INTO `sys_job_log` VALUES (3734, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:30:32');
INSERT INTO `sys_job_log` VALUES (3735, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:30:47');
INSERT INTO `sys_job_log` VALUES (3736, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-11 07:31:02');
INSERT INTO `sys_job_log` VALUES (3737, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:31:17');
INSERT INTO `sys_job_log` VALUES (3738, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:31:32');
INSERT INTO `sys_job_log` VALUES (3739, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:31:47');
INSERT INTO `sys_job_log` VALUES (3740, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:32:02');
INSERT INTO `sys_job_log` VALUES (3741, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:32:17');
INSERT INTO `sys_job_log` VALUES (3742, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:32:32');
INSERT INTO `sys_job_log` VALUES (3743, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:32:47');
INSERT INTO `sys_job_log` VALUES (3744, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 07:33:02');
INSERT INTO `sys_job_log` VALUES (3745, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:33:17');
INSERT INTO `sys_job_log` VALUES (3746, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:33:32');
INSERT INTO `sys_job_log` VALUES (3747, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:33:47');
INSERT INTO `sys_job_log` VALUES (3748, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:34:02');
INSERT INTO `sys_job_log` VALUES (3749, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:34:17');
INSERT INTO `sys_job_log` VALUES (3750, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 07:34:32');
INSERT INTO `sys_job_log` VALUES (3751, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:34:47');
INSERT INTO `sys_job_log` VALUES (3752, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:35:02');
INSERT INTO `sys_job_log` VALUES (3753, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 07:35:17');
INSERT INTO `sys_job_log` VALUES (3754, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:35:32');
INSERT INTO `sys_job_log` VALUES (3755, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:35:47');
INSERT INTO `sys_job_log` VALUES (3756, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:36:02');
INSERT INTO `sys_job_log` VALUES (3757, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:36:17');
INSERT INTO `sys_job_log` VALUES (3758, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:36:32');
INSERT INTO `sys_job_log` VALUES (3759, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:36:47');
INSERT INTO `sys_job_log` VALUES (3760, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-11 07:37:02');
INSERT INTO `sys_job_log` VALUES (3761, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:37:17');
INSERT INTO `sys_job_log` VALUES (3762, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:37:32');
INSERT INTO `sys_job_log` VALUES (3763, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 07:37:47');
INSERT INTO `sys_job_log` VALUES (3764, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:38:02');
INSERT INTO `sys_job_log` VALUES (3765, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 07:38:17');
INSERT INTO `sys_job_log` VALUES (3766, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:38:32');
INSERT INTO `sys_job_log` VALUES (3767, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:38:47');
INSERT INTO `sys_job_log` VALUES (3768, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:39:02');
INSERT INTO `sys_job_log` VALUES (3769, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:39:17');
INSERT INTO `sys_job_log` VALUES (3770, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:39:32');
INSERT INTO `sys_job_log` VALUES (3771, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:39:47');
INSERT INTO `sys_job_log` VALUES (3772, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:40:02');
INSERT INTO `sys_job_log` VALUES (3773, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:40:17');
INSERT INTO `sys_job_log` VALUES (3774, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:40:32');
INSERT INTO `sys_job_log` VALUES (3775, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:40:47');
INSERT INTO `sys_job_log` VALUES (3776, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:41:02');
INSERT INTO `sys_job_log` VALUES (3777, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:41:17');
INSERT INTO `sys_job_log` VALUES (3778, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:41:32');
INSERT INTO `sys_job_log` VALUES (3779, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:41:47');
INSERT INTO `sys_job_log` VALUES (3780, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:42:02');
INSERT INTO `sys_job_log` VALUES (3781, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:42:17');
INSERT INTO `sys_job_log` VALUES (3782, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:42:32');
INSERT INTO `sys_job_log` VALUES (3783, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:42:47');
INSERT INTO `sys_job_log` VALUES (3784, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:43:02');
INSERT INTO `sys_job_log` VALUES (3785, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:43:17');
INSERT INTO `sys_job_log` VALUES (3786, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:43:32');
INSERT INTO `sys_job_log` VALUES (3787, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:43:47');
INSERT INTO `sys_job_log` VALUES (3788, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:44:02');
INSERT INTO `sys_job_log` VALUES (3789, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 07:44:17');
INSERT INTO `sys_job_log` VALUES (3790, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:44:32');
INSERT INTO `sys_job_log` VALUES (3791, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:44:47');
INSERT INTO `sys_job_log` VALUES (3792, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:45:02');
INSERT INTO `sys_job_log` VALUES (3793, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:45:17');
INSERT INTO `sys_job_log` VALUES (3794, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 07:45:32');
INSERT INTO `sys_job_log` VALUES (3795, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 07:45:47');
INSERT INTO `sys_job_log` VALUES (3796, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:46:02');
INSERT INTO `sys_job_log` VALUES (3797, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:46:17');
INSERT INTO `sys_job_log` VALUES (3798, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:46:32');
INSERT INTO `sys_job_log` VALUES (3799, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:46:47');
INSERT INTO `sys_job_log` VALUES (3800, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:47:02');
INSERT INTO `sys_job_log` VALUES (3801, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:47:17');
INSERT INTO `sys_job_log` VALUES (3802, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 07:47:32');
INSERT INTO `sys_job_log` VALUES (3803, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 07:47:47');
INSERT INTO `sys_job_log` VALUES (3804, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:48:02');
INSERT INTO `sys_job_log` VALUES (3805, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-11 07:48:17');
INSERT INTO `sys_job_log` VALUES (3806, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:48:32');
INSERT INTO `sys_job_log` VALUES (3807, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:48:47');
INSERT INTO `sys_job_log` VALUES (3808, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:49:02');
INSERT INTO `sys_job_log` VALUES (3809, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:49:17');
INSERT INTO `sys_job_log` VALUES (3810, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:49:32');
INSERT INTO `sys_job_log` VALUES (3811, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:49:47');
INSERT INTO `sys_job_log` VALUES (3812, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:50:02');
INSERT INTO `sys_job_log` VALUES (3813, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:50:17');
INSERT INTO `sys_job_log` VALUES (3814, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:50:32');
INSERT INTO `sys_job_log` VALUES (3815, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:50:47');
INSERT INTO `sys_job_log` VALUES (3816, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:51:02');
INSERT INTO `sys_job_log` VALUES (3817, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:51:17');
INSERT INTO `sys_job_log` VALUES (3818, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 07:51:32');
INSERT INTO `sys_job_log` VALUES (3819, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:51:47');
INSERT INTO `sys_job_log` VALUES (3820, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:52:02');
INSERT INTO `sys_job_log` VALUES (3821, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-11 07:52:17');
INSERT INTO `sys_job_log` VALUES (3822, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 07:52:32');
INSERT INTO `sys_job_log` VALUES (3823, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:52:47');
INSERT INTO `sys_job_log` VALUES (3824, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:53:02');
INSERT INTO `sys_job_log` VALUES (3825, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:53:17');
INSERT INTO `sys_job_log` VALUES (3826, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 07:53:32');
INSERT INTO `sys_job_log` VALUES (3827, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:53:47');
INSERT INTO `sys_job_log` VALUES (3828, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:54:02');
INSERT INTO `sys_job_log` VALUES (3829, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 07:54:17');
INSERT INTO `sys_job_log` VALUES (3830, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 07:54:32');
INSERT INTO `sys_job_log` VALUES (3831, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:54:47');
INSERT INTO `sys_job_log` VALUES (3832, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:55:02');
INSERT INTO `sys_job_log` VALUES (3833, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:55:17');
INSERT INTO `sys_job_log` VALUES (3834, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:55:32');
INSERT INTO `sys_job_log` VALUES (3835, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:55:47');
INSERT INTO `sys_job_log` VALUES (3836, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:56:02');
INSERT INTO `sys_job_log` VALUES (3837, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:56:17');
INSERT INTO `sys_job_log` VALUES (3838, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:56:32');
INSERT INTO `sys_job_log` VALUES (3839, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:56:47');
INSERT INTO `sys_job_log` VALUES (3840, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:57:02');
INSERT INTO `sys_job_log` VALUES (3841, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:57:17');
INSERT INTO `sys_job_log` VALUES (3842, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:57:32');
INSERT INTO `sys_job_log` VALUES (3843, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:57:47');
INSERT INTO `sys_job_log` VALUES (3844, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:58:02');
INSERT INTO `sys_job_log` VALUES (3845, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:58:17');
INSERT INTO `sys_job_log` VALUES (3846, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:58:32');
INSERT INTO `sys_job_log` VALUES (3847, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:58:47');
INSERT INTO `sys_job_log` VALUES (3848, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:59:02');
INSERT INTO `sys_job_log` VALUES (3849, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:59:17');
INSERT INTO `sys_job_log` VALUES (3850, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 07:59:32');
INSERT INTO `sys_job_log` VALUES (3851, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 07:59:47');
INSERT INTO `sys_job_log` VALUES (3852, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:00:02');
INSERT INTO `sys_job_log` VALUES (3853, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:00:17');
INSERT INTO `sys_job_log` VALUES (3854, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:00:32');
INSERT INTO `sys_job_log` VALUES (3855, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:00:47');
INSERT INTO `sys_job_log` VALUES (3856, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 08:01:02');
INSERT INTO `sys_job_log` VALUES (3857, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:01:17');
INSERT INTO `sys_job_log` VALUES (3858, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:01:32');
INSERT INTO `sys_job_log` VALUES (3859, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:01:47');
INSERT INTO `sys_job_log` VALUES (3860, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:02:02');
INSERT INTO `sys_job_log` VALUES (3861, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:02:17');
INSERT INTO `sys_job_log` VALUES (3862, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:02:32');
INSERT INTO `sys_job_log` VALUES (3863, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:02:47');
INSERT INTO `sys_job_log` VALUES (3864, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:03:02');
INSERT INTO `sys_job_log` VALUES (3865, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:03:17');
INSERT INTO `sys_job_log` VALUES (3866, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:03:32');
INSERT INTO `sys_job_log` VALUES (3867, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:03:47');
INSERT INTO `sys_job_log` VALUES (3868, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:04:02');
INSERT INTO `sys_job_log` VALUES (3869, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 08:04:17');
INSERT INTO `sys_job_log` VALUES (3870, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:04:32');
INSERT INTO `sys_job_log` VALUES (3871, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:04:47');
INSERT INTO `sys_job_log` VALUES (3872, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:05:02');
INSERT INTO `sys_job_log` VALUES (3873, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:05:17');
INSERT INTO `sys_job_log` VALUES (3874, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 08:05:32');
INSERT INTO `sys_job_log` VALUES (3875, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 08:05:47');
INSERT INTO `sys_job_log` VALUES (3876, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:06:02');
INSERT INTO `sys_job_log` VALUES (3877, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:06:17');
INSERT INTO `sys_job_log` VALUES (3878, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:06:32');
INSERT INTO `sys_job_log` VALUES (3879, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:06:47');
INSERT INTO `sys_job_log` VALUES (3880, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:07:02');
INSERT INTO `sys_job_log` VALUES (3881, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:07:17');
INSERT INTO `sys_job_log` VALUES (3882, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:07:32');
INSERT INTO `sys_job_log` VALUES (3883, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 08:07:47');
INSERT INTO `sys_job_log` VALUES (3884, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-11 08:08:02');
INSERT INTO `sys_job_log` VALUES (3885, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 08:08:17');
INSERT INTO `sys_job_log` VALUES (3886, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:08:32');
INSERT INTO `sys_job_log` VALUES (3887, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:08:47');
INSERT INTO `sys_job_log` VALUES (3888, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:09:02');
INSERT INTO `sys_job_log` VALUES (3889, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 08:09:17');
INSERT INTO `sys_job_log` VALUES (3890, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:09:32');
INSERT INTO `sys_job_log` VALUES (3891, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:09:47');
INSERT INTO `sys_job_log` VALUES (3892, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:10:02');
INSERT INTO `sys_job_log` VALUES (3893, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 08:10:17');
INSERT INTO `sys_job_log` VALUES (3894, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 08:10:32');
INSERT INTO `sys_job_log` VALUES (3895, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:10:47');
INSERT INTO `sys_job_log` VALUES (3896, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:11:02');
INSERT INTO `sys_job_log` VALUES (3897, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:11:17');
INSERT INTO `sys_job_log` VALUES (3898, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:11:32');
INSERT INTO `sys_job_log` VALUES (3899, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:11:47');
INSERT INTO `sys_job_log` VALUES (3900, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:12:02');
INSERT INTO `sys_job_log` VALUES (3901, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:12:17');
INSERT INTO `sys_job_log` VALUES (3902, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:12:32');
INSERT INTO `sys_job_log` VALUES (3903, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:12:47');
INSERT INTO `sys_job_log` VALUES (3904, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:13:02');
INSERT INTO `sys_job_log` VALUES (3905, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:13:17');
INSERT INTO `sys_job_log` VALUES (3906, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:13:32');
INSERT INTO `sys_job_log` VALUES (3907, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:13:47');
INSERT INTO `sys_job_log` VALUES (3908, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:14:02');
INSERT INTO `sys_job_log` VALUES (3909, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:14:17');
INSERT INTO `sys_job_log` VALUES (3910, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:14:32');
INSERT INTO `sys_job_log` VALUES (3911, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:14:47');
INSERT INTO `sys_job_log` VALUES (3912, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:15:02');
INSERT INTO `sys_job_log` VALUES (3913, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:15:17');
INSERT INTO `sys_job_log` VALUES (3914, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:15:32');
INSERT INTO `sys_job_log` VALUES (3915, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 08:15:47');
INSERT INTO `sys_job_log` VALUES (3916, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:16:02');
INSERT INTO `sys_job_log` VALUES (3917, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:16:17');
INSERT INTO `sys_job_log` VALUES (3918, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:16:32');
INSERT INTO `sys_job_log` VALUES (3919, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:16:47');
INSERT INTO `sys_job_log` VALUES (3920, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:17:02');
INSERT INTO `sys_job_log` VALUES (3921, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 08:17:17');
INSERT INTO `sys_job_log` VALUES (3922, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 08:17:32');
INSERT INTO `sys_job_log` VALUES (3923, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:17:47');
INSERT INTO `sys_job_log` VALUES (3924, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:18:02');
INSERT INTO `sys_job_log` VALUES (3925, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 08:18:17');
INSERT INTO `sys_job_log` VALUES (3926, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:18:32');
INSERT INTO `sys_job_log` VALUES (3927, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:18:47');
INSERT INTO `sys_job_log` VALUES (3928, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 08:19:02');
INSERT INTO `sys_job_log` VALUES (3929, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:19:17');
INSERT INTO `sys_job_log` VALUES (3930, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:19:32');
INSERT INTO `sys_job_log` VALUES (3931, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:19:47');
INSERT INTO `sys_job_log` VALUES (3932, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:20:02');
INSERT INTO `sys_job_log` VALUES (3933, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:20:17');
INSERT INTO `sys_job_log` VALUES (3934, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:20:32');
INSERT INTO `sys_job_log` VALUES (3935, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:20:47');
INSERT INTO `sys_job_log` VALUES (3936, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:21:02');
INSERT INTO `sys_job_log` VALUES (3937, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:21:17');
INSERT INTO `sys_job_log` VALUES (3938, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:21:32');
INSERT INTO `sys_job_log` VALUES (3939, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:21:47');
INSERT INTO `sys_job_log` VALUES (3940, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:22:02');
INSERT INTO `sys_job_log` VALUES (3941, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 08:22:17');
INSERT INTO `sys_job_log` VALUES (3942, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 08:22:32');
INSERT INTO `sys_job_log` VALUES (3943, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:22:47');
INSERT INTO `sys_job_log` VALUES (3944, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:23:02');
INSERT INTO `sys_job_log` VALUES (3945, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:23:17');
INSERT INTO `sys_job_log` VALUES (3946, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:23:32');
INSERT INTO `sys_job_log` VALUES (3947, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:23:47');
INSERT INTO `sys_job_log` VALUES (3948, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:24:02');
INSERT INTO `sys_job_log` VALUES (3949, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 08:24:17');
INSERT INTO `sys_job_log` VALUES (3950, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:24:32');
INSERT INTO `sys_job_log` VALUES (3951, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:24:47');
INSERT INTO `sys_job_log` VALUES (3952, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:25:02');
INSERT INTO `sys_job_log` VALUES (3953, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:25:17');
INSERT INTO `sys_job_log` VALUES (3954, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:25:32');
INSERT INTO `sys_job_log` VALUES (3955, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:25:47');
INSERT INTO `sys_job_log` VALUES (3956, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:26:02');
INSERT INTO `sys_job_log` VALUES (3957, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:26:17');
INSERT INTO `sys_job_log` VALUES (3958, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:26:32');
INSERT INTO `sys_job_log` VALUES (3959, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:26:47');
INSERT INTO `sys_job_log` VALUES (3960, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:27:02');
INSERT INTO `sys_job_log` VALUES (3961, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:27:17');
INSERT INTO `sys_job_log` VALUES (3962, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:27:32');
INSERT INTO `sys_job_log` VALUES (3963, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:27:47');
INSERT INTO `sys_job_log` VALUES (3964, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:28:02');
INSERT INTO `sys_job_log` VALUES (3965, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:28:17');
INSERT INTO `sys_job_log` VALUES (3966, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:28:32');
INSERT INTO `sys_job_log` VALUES (3967, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:28:47');
INSERT INTO `sys_job_log` VALUES (3968, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:29:02');
INSERT INTO `sys_job_log` VALUES (3969, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 08:29:17');
INSERT INTO `sys_job_log` VALUES (3970, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:29:32');
INSERT INTO `sys_job_log` VALUES (3971, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:29:47');
INSERT INTO `sys_job_log` VALUES (3972, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:30:02');
INSERT INTO `sys_job_log` VALUES (3973, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:30:17');
INSERT INTO `sys_job_log` VALUES (3974, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:30:32');
INSERT INTO `sys_job_log` VALUES (3975, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:30:47');
INSERT INTO `sys_job_log` VALUES (3976, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:31:02');
INSERT INTO `sys_job_log` VALUES (3977, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:31:17');
INSERT INTO `sys_job_log` VALUES (3978, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:31:32');
INSERT INTO `sys_job_log` VALUES (3979, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 08:31:47');
INSERT INTO `sys_job_log` VALUES (3980, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 08:32:02');
INSERT INTO `sys_job_log` VALUES (3981, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:32:17');
INSERT INTO `sys_job_log` VALUES (3982, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-11 08:32:32');
INSERT INTO `sys_job_log` VALUES (3983, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 08:32:47');
INSERT INTO `sys_job_log` VALUES (3984, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 08:33:02');
INSERT INTO `sys_job_log` VALUES (3985, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 08:33:17');
INSERT INTO `sys_job_log` VALUES (3986, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 08:33:32');
INSERT INTO `sys_job_log` VALUES (3987, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 08:33:47');
INSERT INTO `sys_job_log` VALUES (3988, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 08:34:02');
INSERT INTO `sys_job_log` VALUES (3989, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 08:34:17');
INSERT INTO `sys_job_log` VALUES (3990, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 08:34:32');
INSERT INTO `sys_job_log` VALUES (3991, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 08:34:47');
INSERT INTO `sys_job_log` VALUES (3992, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 08:35:02');
INSERT INTO `sys_job_log` VALUES (3993, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:35:17');
INSERT INTO `sys_job_log` VALUES (3994, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:35:32');
INSERT INTO `sys_job_log` VALUES (3995, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 08:35:47');
INSERT INTO `sys_job_log` VALUES (3996, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:36:02');
INSERT INTO `sys_job_log` VALUES (3997, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:36:17');
INSERT INTO `sys_job_log` VALUES (3998, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:36:32');
INSERT INTO `sys_job_log` VALUES (3999, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:36:47');
INSERT INTO `sys_job_log` VALUES (4000, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:37:02');
INSERT INTO `sys_job_log` VALUES (4001, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:37:17');
INSERT INTO `sys_job_log` VALUES (4002, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:37:32');
INSERT INTO `sys_job_log` VALUES (4003, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:37:47');
INSERT INTO `sys_job_log` VALUES (4004, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:38:02');
INSERT INTO `sys_job_log` VALUES (4005, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:38:17');
INSERT INTO `sys_job_log` VALUES (4006, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:38:32');
INSERT INTO `sys_job_log` VALUES (4007, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-11 08:38:47');
INSERT INTO `sys_job_log` VALUES (4008, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 08:39:02');
INSERT INTO `sys_job_log` VALUES (4009, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:39:17');
INSERT INTO `sys_job_log` VALUES (4010, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 08:39:32');
INSERT INTO `sys_job_log` VALUES (4011, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:39:47');
INSERT INTO `sys_job_log` VALUES (4012, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:40:02');
INSERT INTO `sys_job_log` VALUES (4013, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:40:17');
INSERT INTO `sys_job_log` VALUES (4014, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:40:32');
INSERT INTO `sys_job_log` VALUES (4015, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 08:40:47');
INSERT INTO `sys_job_log` VALUES (4016, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:41:02');
INSERT INTO `sys_job_log` VALUES (4017, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:41:17');
INSERT INTO `sys_job_log` VALUES (4018, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 08:41:32');
INSERT INTO `sys_job_log` VALUES (4019, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:41:47');
INSERT INTO `sys_job_log` VALUES (4020, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 08:42:02');
INSERT INTO `sys_job_log` VALUES (4021, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 08:42:17');
INSERT INTO `sys_job_log` VALUES (4022, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:42:32');
INSERT INTO `sys_job_log` VALUES (4023, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:42:47');
INSERT INTO `sys_job_log` VALUES (4024, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:43:02');
INSERT INTO `sys_job_log` VALUES (4025, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:43:17');
INSERT INTO `sys_job_log` VALUES (4026, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 08:43:32');
INSERT INTO `sys_job_log` VALUES (4027, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:43:47');
INSERT INTO `sys_job_log` VALUES (4028, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-11 08:44:02');
INSERT INTO `sys_job_log` VALUES (4029, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:44:17');
INSERT INTO `sys_job_log` VALUES (4030, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:44:32');
INSERT INTO `sys_job_log` VALUES (4031, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:44:47');
INSERT INTO `sys_job_log` VALUES (4032, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:45:02');
INSERT INTO `sys_job_log` VALUES (4033, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:45:17');
INSERT INTO `sys_job_log` VALUES (4034, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:45:32');
INSERT INTO `sys_job_log` VALUES (4035, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:45:47');
INSERT INTO `sys_job_log` VALUES (4036, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:46:02');
INSERT INTO `sys_job_log` VALUES (4037, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:46:17');
INSERT INTO `sys_job_log` VALUES (4038, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:46:32');
INSERT INTO `sys_job_log` VALUES (4039, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:46:47');
INSERT INTO `sys_job_log` VALUES (4040, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:47:02');
INSERT INTO `sys_job_log` VALUES (4041, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:47:17');
INSERT INTO `sys_job_log` VALUES (4042, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:47:32');
INSERT INTO `sys_job_log` VALUES (4043, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:47:47');
INSERT INTO `sys_job_log` VALUES (4044, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:48:02');
INSERT INTO `sys_job_log` VALUES (4045, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:48:17');
INSERT INTO `sys_job_log` VALUES (4046, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:48:32');
INSERT INTO `sys_job_log` VALUES (4047, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:48:47');
INSERT INTO `sys_job_log` VALUES (4048, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:49:02');
INSERT INTO `sys_job_log` VALUES (4049, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:49:17');
INSERT INTO `sys_job_log` VALUES (4050, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:49:32');
INSERT INTO `sys_job_log` VALUES (4051, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:49:47');
INSERT INTO `sys_job_log` VALUES (4052, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:50:02');
INSERT INTO `sys_job_log` VALUES (4053, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:50:17');
INSERT INTO `sys_job_log` VALUES (4054, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:50:32');
INSERT INTO `sys_job_log` VALUES (4055, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:50:47');
INSERT INTO `sys_job_log` VALUES (4056, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:51:02');
INSERT INTO `sys_job_log` VALUES (4057, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:51:17');
INSERT INTO `sys_job_log` VALUES (4058, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:51:32');
INSERT INTO `sys_job_log` VALUES (4059, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:51:47');
INSERT INTO `sys_job_log` VALUES (4060, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:52:02');
INSERT INTO `sys_job_log` VALUES (4061, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:52:17');
INSERT INTO `sys_job_log` VALUES (4062, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:52:32');
INSERT INTO `sys_job_log` VALUES (4063, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 08:52:47');
INSERT INTO `sys_job_log` VALUES (4064, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:53:02');
INSERT INTO `sys_job_log` VALUES (4065, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:53:17');
INSERT INTO `sys_job_log` VALUES (4066, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:53:32');
INSERT INTO `sys_job_log` VALUES (4067, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:53:47');
INSERT INTO `sys_job_log` VALUES (4068, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:54:02');
INSERT INTO `sys_job_log` VALUES (4069, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:54:17');
INSERT INTO `sys_job_log` VALUES (4070, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:54:32');
INSERT INTO `sys_job_log` VALUES (4071, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:54:47');
INSERT INTO `sys_job_log` VALUES (4072, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:55:02');
INSERT INTO `sys_job_log` VALUES (4073, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 08:55:17');
INSERT INTO `sys_job_log` VALUES (4074, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:55:32');
INSERT INTO `sys_job_log` VALUES (4075, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:55:47');
INSERT INTO `sys_job_log` VALUES (4076, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:56:02');
INSERT INTO `sys_job_log` VALUES (4077, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:56:17');
INSERT INTO `sys_job_log` VALUES (4078, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 08:56:32');
INSERT INTO `sys_job_log` VALUES (4079, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:56:47');
INSERT INTO `sys_job_log` VALUES (4080, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 08:57:02');
INSERT INTO `sys_job_log` VALUES (4081, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:57:17');
INSERT INTO `sys_job_log` VALUES (4082, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:57:32');
INSERT INTO `sys_job_log` VALUES (4083, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:57:47');
INSERT INTO `sys_job_log` VALUES (4084, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:58:02');
INSERT INTO `sys_job_log` VALUES (4085, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:58:17');
INSERT INTO `sys_job_log` VALUES (4086, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:58:32');
INSERT INTO `sys_job_log` VALUES (4087, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:58:47');
INSERT INTO `sys_job_log` VALUES (4088, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:59:02');
INSERT INTO `sys_job_log` VALUES (4089, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:59:17');
INSERT INTO `sys_job_log` VALUES (4090, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 08:59:32');
INSERT INTO `sys_job_log` VALUES (4091, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 08:59:47');
INSERT INTO `sys_job_log` VALUES (4092, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:00:02');
INSERT INTO `sys_job_log` VALUES (4093, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:00:17');
INSERT INTO `sys_job_log` VALUES (4094, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:00:32');
INSERT INTO `sys_job_log` VALUES (4095, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:00:47');
INSERT INTO `sys_job_log` VALUES (4096, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:01:02');
INSERT INTO `sys_job_log` VALUES (4097, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:01:17');
INSERT INTO `sys_job_log` VALUES (4098, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:01:32');
INSERT INTO `sys_job_log` VALUES (4099, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:01:47');
INSERT INTO `sys_job_log` VALUES (4100, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:02:02');
INSERT INTO `sys_job_log` VALUES (4101, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 09:02:17');
INSERT INTO `sys_job_log` VALUES (4102, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 09:02:32');
INSERT INTO `sys_job_log` VALUES (4103, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:02:47');
INSERT INTO `sys_job_log` VALUES (4104, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:03:02');
INSERT INTO `sys_job_log` VALUES (4105, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:03:17');
INSERT INTO `sys_job_log` VALUES (4106, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:03:32');
INSERT INTO `sys_job_log` VALUES (4107, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:03:47');
INSERT INTO `sys_job_log` VALUES (4108, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:04:02');
INSERT INTO `sys_job_log` VALUES (4109, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:04:17');
INSERT INTO `sys_job_log` VALUES (4110, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:04:32');
INSERT INTO `sys_job_log` VALUES (4111, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:04:47');
INSERT INTO `sys_job_log` VALUES (4112, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:05:02');
INSERT INTO `sys_job_log` VALUES (4113, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:05:17');
INSERT INTO `sys_job_log` VALUES (4114, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:05:32');
INSERT INTO `sys_job_log` VALUES (4115, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 09:05:47');
INSERT INTO `sys_job_log` VALUES (4116, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 09:06:02');
INSERT INTO `sys_job_log` VALUES (4117, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:06:17');
INSERT INTO `sys_job_log` VALUES (4118, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:06:32');
INSERT INTO `sys_job_log` VALUES (4119, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:06:47');
INSERT INTO `sys_job_log` VALUES (4120, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:07:02');
INSERT INTO `sys_job_log` VALUES (4121, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:07:17');
INSERT INTO `sys_job_log` VALUES (4122, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:07:32');
INSERT INTO `sys_job_log` VALUES (4123, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:07:47');
INSERT INTO `sys_job_log` VALUES (4124, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:08:02');
INSERT INTO `sys_job_log` VALUES (4125, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:08:17');
INSERT INTO `sys_job_log` VALUES (4126, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:08:32');
INSERT INTO `sys_job_log` VALUES (4127, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:08:47');
INSERT INTO `sys_job_log` VALUES (4128, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-11 09:09:02');
INSERT INTO `sys_job_log` VALUES (4129, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:09:17');
INSERT INTO `sys_job_log` VALUES (4130, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:09:32');
INSERT INTO `sys_job_log` VALUES (4131, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:09:47');
INSERT INTO `sys_job_log` VALUES (4132, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 09:10:02');
INSERT INTO `sys_job_log` VALUES (4133, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 09:10:17');
INSERT INTO `sys_job_log` VALUES (4134, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:10:32');
INSERT INTO `sys_job_log` VALUES (4135, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 09:10:47');
INSERT INTO `sys_job_log` VALUES (4136, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:11:02');
INSERT INTO `sys_job_log` VALUES (4137, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:11:17');
INSERT INTO `sys_job_log` VALUES (4138, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:11:32');
INSERT INTO `sys_job_log` VALUES (4139, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:11:47');
INSERT INTO `sys_job_log` VALUES (4140, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:12:02');
INSERT INTO `sys_job_log` VALUES (4141, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:12:17');
INSERT INTO `sys_job_log` VALUES (4142, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:12:32');
INSERT INTO `sys_job_log` VALUES (4143, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:12:47');
INSERT INTO `sys_job_log` VALUES (4144, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 09:13:02');
INSERT INTO `sys_job_log` VALUES (4145, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:13:17');
INSERT INTO `sys_job_log` VALUES (4146, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:13:32');
INSERT INTO `sys_job_log` VALUES (4147, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:13:47');
INSERT INTO `sys_job_log` VALUES (4148, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:14:02');
INSERT INTO `sys_job_log` VALUES (4149, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:14:17');
INSERT INTO `sys_job_log` VALUES (4150, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 09:14:32');
INSERT INTO `sys_job_log` VALUES (4151, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:14:47');
INSERT INTO `sys_job_log` VALUES (4152, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:15:02');
INSERT INTO `sys_job_log` VALUES (4153, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:15:17');
INSERT INTO `sys_job_log` VALUES (4154, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:15:32');
INSERT INTO `sys_job_log` VALUES (4155, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:15:47');
INSERT INTO `sys_job_log` VALUES (4156, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2342毫秒', '0', '', '2025-02-11 09:15:48');
INSERT INTO `sys_job_log` VALUES (4157, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:16:02');
INSERT INTO `sys_job_log` VALUES (4158, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2282毫秒', '0', '', '2025-02-11 09:16:03');
INSERT INTO `sys_job_log` VALUES (4159, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:16:17');
INSERT INTO `sys_job_log` VALUES (4160, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2316毫秒', '0', '', '2025-02-11 09:16:18');
INSERT INTO `sys_job_log` VALUES (4161, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:16:32');
INSERT INTO `sys_job_log` VALUES (4162, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2475毫秒', '0', '', '2025-02-11 09:16:33');
INSERT INTO `sys_job_log` VALUES (4163, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:16:47');
INSERT INTO `sys_job_log` VALUES (4164, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2463毫秒', '0', '', '2025-02-11 09:16:48');
INSERT INTO `sys_job_log` VALUES (4165, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:17:02');
INSERT INTO `sys_job_log` VALUES (4166, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2360毫秒', '0', '', '2025-02-11 09:17:03');
INSERT INTO `sys_job_log` VALUES (4167, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:17:17');
INSERT INTO `sys_job_log` VALUES (4168, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2418毫秒', '0', '', '2025-02-11 09:17:18');
INSERT INTO `sys_job_log` VALUES (4169, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:17:32');
INSERT INTO `sys_job_log` VALUES (4170, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2371毫秒', '0', '', '2025-02-11 09:17:33');
INSERT INTO `sys_job_log` VALUES (4171, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 09:17:47');
INSERT INTO `sys_job_log` VALUES (4172, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2333毫秒', '0', '', '2025-02-11 09:17:48');
INSERT INTO `sys_job_log` VALUES (4173, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 09:18:02');
INSERT INTO `sys_job_log` VALUES (4174, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2818毫秒', '0', '', '2025-02-11 09:18:04');
INSERT INTO `sys_job_log` VALUES (4175, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:18:17');
INSERT INTO `sys_job_log` VALUES (4176, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2368毫秒', '0', '', '2025-02-11 09:18:18');
INSERT INTO `sys_job_log` VALUES (4177, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:18:32');
INSERT INTO `sys_job_log` VALUES (4178, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2274毫秒', '0', '', '2025-02-11 09:18:33');
INSERT INTO `sys_job_log` VALUES (4179, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:18:47');
INSERT INTO `sys_job_log` VALUES (4180, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2285毫秒', '0', '', '2025-02-11 09:18:48');
INSERT INTO `sys_job_log` VALUES (4181, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:19:02');
INSERT INTO `sys_job_log` VALUES (4182, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2307毫秒', '0', '', '2025-02-11 09:19:03');
INSERT INTO `sys_job_log` VALUES (4183, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:19:17');
INSERT INTO `sys_job_log` VALUES (4184, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2381毫秒', '0', '', '2025-02-11 09:19:18');
INSERT INTO `sys_job_log` VALUES (4185, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:19:32');
INSERT INTO `sys_job_log` VALUES (4186, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2241毫秒', '0', '', '2025-02-11 09:19:33');
INSERT INTO `sys_job_log` VALUES (4187, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:19:47');
INSERT INTO `sys_job_log` VALUES (4188, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2328毫秒', '0', '', '2025-02-11 09:19:48');
INSERT INTO `sys_job_log` VALUES (4189, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:20:02');
INSERT INTO `sys_job_log` VALUES (4190, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2271毫秒', '0', '', '2025-02-11 09:20:03');
INSERT INTO `sys_job_log` VALUES (4191, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:20:17');
INSERT INTO `sys_job_log` VALUES (4192, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2278毫秒', '0', '', '2025-02-11 09:20:18');
INSERT INTO `sys_job_log` VALUES (4193, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 09:20:32');
INSERT INTO `sys_job_log` VALUES (4194, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2341毫秒', '0', '', '2025-02-11 09:20:33');
INSERT INTO `sys_job_log` VALUES (4195, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:20:47');
INSERT INTO `sys_job_log` VALUES (4196, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2311毫秒', '0', '', '2025-02-11 09:20:48');
INSERT INTO `sys_job_log` VALUES (4197, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:21:02');
INSERT INTO `sys_job_log` VALUES (4198, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2252毫秒', '0', '', '2025-02-11 09:21:03');
INSERT INTO `sys_job_log` VALUES (4199, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:21:17');
INSERT INTO `sys_job_log` VALUES (4200, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2285毫秒', '0', '', '2025-02-11 09:21:18');
INSERT INTO `sys_job_log` VALUES (4201, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:21:32');
INSERT INTO `sys_job_log` VALUES (4202, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2249毫秒', '0', '', '2025-02-11 09:21:33');
INSERT INTO `sys_job_log` VALUES (4203, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:21:47');
INSERT INTO `sys_job_log` VALUES (4204, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2407毫秒', '0', '', '2025-02-11 09:21:48');
INSERT INTO `sys_job_log` VALUES (4205, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:22:02');
INSERT INTO `sys_job_log` VALUES (4206, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2268毫秒', '0', '', '2025-02-11 09:22:03');
INSERT INTO `sys_job_log` VALUES (4207, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:22:17');
INSERT INTO `sys_job_log` VALUES (4208, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2320毫秒', '0', '', '2025-02-11 09:22:18');
INSERT INTO `sys_job_log` VALUES (4209, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-11 09:22:32');
INSERT INTO `sys_job_log` VALUES (4210, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2259毫秒', '0', '', '2025-02-11 09:22:33');
INSERT INTO `sys_job_log` VALUES (4211, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:22:47');
INSERT INTO `sys_job_log` VALUES (4212, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2324毫秒', '0', '', '2025-02-11 09:22:48');
INSERT INTO `sys_job_log` VALUES (4213, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:23:02');
INSERT INTO `sys_job_log` VALUES (4214, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2241毫秒', '0', '', '2025-02-11 09:23:03');
INSERT INTO `sys_job_log` VALUES (4215, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:23:17');
INSERT INTO `sys_job_log` VALUES (4216, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2313毫秒', '0', '', '2025-02-11 09:23:18');
INSERT INTO `sys_job_log` VALUES (4217, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:23:32');
INSERT INTO `sys_job_log` VALUES (4218, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2303毫秒', '0', '', '2025-02-11 09:23:33');
INSERT INTO `sys_job_log` VALUES (4219, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:23:47');
INSERT INTO `sys_job_log` VALUES (4220, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2260毫秒', '0', '', '2025-02-11 09:23:48');
INSERT INTO `sys_job_log` VALUES (4221, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:24:02');
INSERT INTO `sys_job_log` VALUES (4222, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2255毫秒', '0', '', '2025-02-11 09:24:03');
INSERT INTO `sys_job_log` VALUES (4223, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:24:17');
INSERT INTO `sys_job_log` VALUES (4224, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2283毫秒', '0', '', '2025-02-11 09:24:18');
INSERT INTO `sys_job_log` VALUES (4225, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:24:32');
INSERT INTO `sys_job_log` VALUES (4226, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2295毫秒', '0', '', '2025-02-11 09:24:33');
INSERT INTO `sys_job_log` VALUES (4227, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:24:47');
INSERT INTO `sys_job_log` VALUES (4228, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2265毫秒', '0', '', '2025-02-11 09:24:48');
INSERT INTO `sys_job_log` VALUES (4229, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:25:02');
INSERT INTO `sys_job_log` VALUES (4230, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2296毫秒', '0', '', '2025-02-11 09:25:03');
INSERT INTO `sys_job_log` VALUES (4231, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:25:17');
INSERT INTO `sys_job_log` VALUES (4232, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2242毫秒', '0', '', '2025-02-11 09:25:18');
INSERT INTO `sys_job_log` VALUES (4233, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:25:32');
INSERT INTO `sys_job_log` VALUES (4234, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2349毫秒', '0', '', '2025-02-11 09:25:33');
INSERT INTO `sys_job_log` VALUES (4235, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:25:47');
INSERT INTO `sys_job_log` VALUES (4236, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2256毫秒', '0', '', '2025-02-11 09:25:48');
INSERT INTO `sys_job_log` VALUES (4237, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:26:02');
INSERT INTO `sys_job_log` VALUES (4238, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2310毫秒', '0', '', '2025-02-11 09:26:03');
INSERT INTO `sys_job_log` VALUES (4239, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:26:17');
INSERT INTO `sys_job_log` VALUES (4240, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2255毫秒', '0', '', '2025-02-11 09:26:18');
INSERT INTO `sys_job_log` VALUES (4241, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:26:32');
INSERT INTO `sys_job_log` VALUES (4242, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2247毫秒', '0', '', '2025-02-11 09:26:33');
INSERT INTO `sys_job_log` VALUES (4243, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:26:47');
INSERT INTO `sys_job_log` VALUES (4244, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2258毫秒', '0', '', '2025-02-11 09:26:48');
INSERT INTO `sys_job_log` VALUES (4245, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:27:02');
INSERT INTO `sys_job_log` VALUES (4246, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2251毫秒', '0', '', '2025-02-11 09:27:03');
INSERT INTO `sys_job_log` VALUES (4247, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:27:17');
INSERT INTO `sys_job_log` VALUES (4248, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2390毫秒', '0', '', '2025-02-11 09:27:18');
INSERT INTO `sys_job_log` VALUES (4249, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:27:32');
INSERT INTO `sys_job_log` VALUES (4250, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2292毫秒', '0', '', '2025-02-11 09:27:33');
INSERT INTO `sys_job_log` VALUES (4251, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:27:47');
INSERT INTO `sys_job_log` VALUES (4252, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2231毫秒', '0', '', '2025-02-11 09:27:48');
INSERT INTO `sys_job_log` VALUES (4253, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:28:02');
INSERT INTO `sys_job_log` VALUES (4254, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2241毫秒', '0', '', '2025-02-11 09:28:03');
INSERT INTO `sys_job_log` VALUES (4255, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:28:17');
INSERT INTO `sys_job_log` VALUES (4256, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2253毫秒', '0', '', '2025-02-11 09:28:18');
INSERT INTO `sys_job_log` VALUES (4257, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:28:32');
INSERT INTO `sys_job_log` VALUES (4258, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:28:47');
INSERT INTO `sys_job_log` VALUES (4259, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:29:02');
INSERT INTO `sys_job_log` VALUES (4260, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:29:17');
INSERT INTO `sys_job_log` VALUES (4261, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:29:32');
INSERT INTO `sys_job_log` VALUES (4262, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:29:47');
INSERT INTO `sys_job_log` VALUES (4263, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:30:02');
INSERT INTO `sys_job_log` VALUES (4264, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 09:30:17');
INSERT INTO `sys_job_log` VALUES (4265, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:30:32');
INSERT INTO `sys_job_log` VALUES (4266, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:30:47');
INSERT INTO `sys_job_log` VALUES (4267, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:31:02');
INSERT INTO `sys_job_log` VALUES (4268, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:31:17');
INSERT INTO `sys_job_log` VALUES (4269, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:31:32');
INSERT INTO `sys_job_log` VALUES (4270, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:31:47');
INSERT INTO `sys_job_log` VALUES (4271, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:32:02');
INSERT INTO `sys_job_log` VALUES (4272, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:32:17');
INSERT INTO `sys_job_log` VALUES (4273, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:32:32');
INSERT INTO `sys_job_log` VALUES (4274, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:32:47');
INSERT INTO `sys_job_log` VALUES (4275, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 09:33:02');
INSERT INTO `sys_job_log` VALUES (4276, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:33:17');
INSERT INTO `sys_job_log` VALUES (4277, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:33:32');
INSERT INTO `sys_job_log` VALUES (4278, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:33:47');
INSERT INTO `sys_job_log` VALUES (4279, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:34:02');
INSERT INTO `sys_job_log` VALUES (4280, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:34:17');
INSERT INTO `sys_job_log` VALUES (4281, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 09:34:32');
INSERT INTO `sys_job_log` VALUES (4282, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:34:47');
INSERT INTO `sys_job_log` VALUES (4283, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:35:02');
INSERT INTO `sys_job_log` VALUES (4284, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:35:17');
INSERT INTO `sys_job_log` VALUES (4285, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:35:32');
INSERT INTO `sys_job_log` VALUES (4286, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:35:47');
INSERT INTO `sys_job_log` VALUES (4287, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:36:02');
INSERT INTO `sys_job_log` VALUES (4288, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:36:17');
INSERT INTO `sys_job_log` VALUES (4289, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 09:36:32');
INSERT INTO `sys_job_log` VALUES (4290, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:36:47');
INSERT INTO `sys_job_log` VALUES (4291, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:37:02');
INSERT INTO `sys_job_log` VALUES (4292, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:37:17');
INSERT INTO `sys_job_log` VALUES (4293, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:37:32');
INSERT INTO `sys_job_log` VALUES (4294, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:37:47');
INSERT INTO `sys_job_log` VALUES (4295, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:38:02');
INSERT INTO `sys_job_log` VALUES (4296, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:38:17');
INSERT INTO `sys_job_log` VALUES (4297, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:38:32');
INSERT INTO `sys_job_log` VALUES (4298, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:38:47');
INSERT INTO `sys_job_log` VALUES (4299, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:39:02');
INSERT INTO `sys_job_log` VALUES (4300, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:39:17');
INSERT INTO `sys_job_log` VALUES (4301, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:39:32');
INSERT INTO `sys_job_log` VALUES (4302, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:39:47');
INSERT INTO `sys_job_log` VALUES (4303, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-11 09:40:02');
INSERT INTO `sys_job_log` VALUES (4304, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:40:17');
INSERT INTO `sys_job_log` VALUES (4305, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:40:32');
INSERT INTO `sys_job_log` VALUES (4306, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:40:47');
INSERT INTO `sys_job_log` VALUES (4307, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:41:02');
INSERT INTO `sys_job_log` VALUES (4308, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:41:17');
INSERT INTO `sys_job_log` VALUES (4309, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:41:32');
INSERT INTO `sys_job_log` VALUES (4310, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:41:47');
INSERT INTO `sys_job_log` VALUES (4311, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:42:02');
INSERT INTO `sys_job_log` VALUES (4312, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:42:17');
INSERT INTO `sys_job_log` VALUES (4313, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:42:32');
INSERT INTO `sys_job_log` VALUES (4314, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:42:47');
INSERT INTO `sys_job_log` VALUES (4315, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:43:02');
INSERT INTO `sys_job_log` VALUES (4316, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:43:17');
INSERT INTO `sys_job_log` VALUES (4317, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:43:32');
INSERT INTO `sys_job_log` VALUES (4318, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:43:47');
INSERT INTO `sys_job_log` VALUES (4319, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:44:02');
INSERT INTO `sys_job_log` VALUES (4320, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:44:17');
INSERT INTO `sys_job_log` VALUES (4321, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:44:32');
INSERT INTO `sys_job_log` VALUES (4322, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:44:47');
INSERT INTO `sys_job_log` VALUES (4323, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:45:02');
INSERT INTO `sys_job_log` VALUES (4324, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:45:17');
INSERT INTO `sys_job_log` VALUES (4325, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:45:32');
INSERT INTO `sys_job_log` VALUES (4326, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:45:47');
INSERT INTO `sys_job_log` VALUES (4327, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:46:02');
INSERT INTO `sys_job_log` VALUES (4328, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 09:46:17');
INSERT INTO `sys_job_log` VALUES (4329, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:46:32');
INSERT INTO `sys_job_log` VALUES (4330, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:46:47');
INSERT INTO `sys_job_log` VALUES (4331, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:47:02');
INSERT INTO `sys_job_log` VALUES (4332, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:47:17');
INSERT INTO `sys_job_log` VALUES (4333, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:47:32');
INSERT INTO `sys_job_log` VALUES (4334, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:47:47');
INSERT INTO `sys_job_log` VALUES (4335, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:48:02');
INSERT INTO `sys_job_log` VALUES (4336, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:48:17');
INSERT INTO `sys_job_log` VALUES (4337, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:48:32');
INSERT INTO `sys_job_log` VALUES (4338, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:48:47');
INSERT INTO `sys_job_log` VALUES (4339, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:49:02');
INSERT INTO `sys_job_log` VALUES (4340, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:49:17');
INSERT INTO `sys_job_log` VALUES (4341, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:49:32');
INSERT INTO `sys_job_log` VALUES (4342, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:49:47');
INSERT INTO `sys_job_log` VALUES (4343, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:50:02');
INSERT INTO `sys_job_log` VALUES (4344, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:50:17');
INSERT INTO `sys_job_log` VALUES (4345, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:50:32');
INSERT INTO `sys_job_log` VALUES (4346, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 09:50:47');
INSERT INTO `sys_job_log` VALUES (4347, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:51:02');
INSERT INTO `sys_job_log` VALUES (4348, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:51:17');
INSERT INTO `sys_job_log` VALUES (4349, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:51:32');
INSERT INTO `sys_job_log` VALUES (4350, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-11 09:51:47');
INSERT INTO `sys_job_log` VALUES (4351, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:52:02');
INSERT INTO `sys_job_log` VALUES (4352, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:52:17');
INSERT INTO `sys_job_log` VALUES (4353, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 09:52:32');
INSERT INTO `sys_job_log` VALUES (4354, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:52:47');
INSERT INTO `sys_job_log` VALUES (4355, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:53:02');
INSERT INTO `sys_job_log` VALUES (4356, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:53:17');
INSERT INTO `sys_job_log` VALUES (4357, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:53:32');
INSERT INTO `sys_job_log` VALUES (4358, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:53:47');
INSERT INTO `sys_job_log` VALUES (4359, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:54:02');
INSERT INTO `sys_job_log` VALUES (4360, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:54:17');
INSERT INTO `sys_job_log` VALUES (4361, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 09:54:32');
INSERT INTO `sys_job_log` VALUES (4362, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:54:47');
INSERT INTO `sys_job_log` VALUES (4363, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:55:02');
INSERT INTO `sys_job_log` VALUES (4364, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:55:17');
INSERT INTO `sys_job_log` VALUES (4365, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:55:32');
INSERT INTO `sys_job_log` VALUES (4366, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:55:47');
INSERT INTO `sys_job_log` VALUES (4367, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:56:02');
INSERT INTO `sys_job_log` VALUES (4368, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:56:17');
INSERT INTO `sys_job_log` VALUES (4369, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:56:32');
INSERT INTO `sys_job_log` VALUES (4370, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:56:47');
INSERT INTO `sys_job_log` VALUES (4371, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 09:57:02');
INSERT INTO `sys_job_log` VALUES (4372, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:57:17');
INSERT INTO `sys_job_log` VALUES (4373, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:57:32');
INSERT INTO `sys_job_log` VALUES (4374, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:57:47');
INSERT INTO `sys_job_log` VALUES (4375, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:58:02');
INSERT INTO `sys_job_log` VALUES (4376, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:58:17');
INSERT INTO `sys_job_log` VALUES (4377, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:58:32');
INSERT INTO `sys_job_log` VALUES (4378, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:58:47');
INSERT INTO `sys_job_log` VALUES (4379, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:59:02');
INSERT INTO `sys_job_log` VALUES (4380, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 09:59:17');
INSERT INTO `sys_job_log` VALUES (4381, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 09:59:32');
INSERT INTO `sys_job_log` VALUES (4382, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 09:59:47');
INSERT INTO `sys_job_log` VALUES (4383, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:00:02');
INSERT INTO `sys_job_log` VALUES (4384, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:00:17');
INSERT INTO `sys_job_log` VALUES (4385, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:00:32');
INSERT INTO `sys_job_log` VALUES (4386, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:00:47');
INSERT INTO `sys_job_log` VALUES (4387, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 10:01:02');
INSERT INTO `sys_job_log` VALUES (4388, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:01:17');
INSERT INTO `sys_job_log` VALUES (4389, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 10:01:32');
INSERT INTO `sys_job_log` VALUES (4390, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:01:47');
INSERT INTO `sys_job_log` VALUES (4391, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:02:02');
INSERT INTO `sys_job_log` VALUES (4392, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:02:17');
INSERT INTO `sys_job_log` VALUES (4393, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:02:32');
INSERT INTO `sys_job_log` VALUES (4394, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:02:47');
INSERT INTO `sys_job_log` VALUES (4395, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:03:02');
INSERT INTO `sys_job_log` VALUES (4396, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:03:17');
INSERT INTO `sys_job_log` VALUES (4397, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 10:03:32');
INSERT INTO `sys_job_log` VALUES (4398, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:03:47');
INSERT INTO `sys_job_log` VALUES (4399, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:04:02');
INSERT INTO `sys_job_log` VALUES (4400, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:04:17');
INSERT INTO `sys_job_log` VALUES (4401, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:04:32');
INSERT INTO `sys_job_log` VALUES (4402, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 10:04:47');
INSERT INTO `sys_job_log` VALUES (4403, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:05:02');
INSERT INTO `sys_job_log` VALUES (4404, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:05:17');
INSERT INTO `sys_job_log` VALUES (4405, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:05:32');
INSERT INTO `sys_job_log` VALUES (4406, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:05:47');
INSERT INTO `sys_job_log` VALUES (4407, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:06:02');
INSERT INTO `sys_job_log` VALUES (4408, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:06:17');
INSERT INTO `sys_job_log` VALUES (4409, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:06:32');
INSERT INTO `sys_job_log` VALUES (4410, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:06:47');
INSERT INTO `sys_job_log` VALUES (4411, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 10:07:02');
INSERT INTO `sys_job_log` VALUES (4412, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:07:17');
INSERT INTO `sys_job_log` VALUES (4413, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:07:32');
INSERT INTO `sys_job_log` VALUES (4414, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 10:07:47');
INSERT INTO `sys_job_log` VALUES (4415, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:08:02');
INSERT INTO `sys_job_log` VALUES (4416, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:08:17');
INSERT INTO `sys_job_log` VALUES (4417, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:08:32');
INSERT INTO `sys_job_log` VALUES (4418, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:08:47');
INSERT INTO `sys_job_log` VALUES (4419, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:09:02');
INSERT INTO `sys_job_log` VALUES (4420, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:09:17');
INSERT INTO `sys_job_log` VALUES (4421, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:09:32');
INSERT INTO `sys_job_log` VALUES (4422, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:09:47');
INSERT INTO `sys_job_log` VALUES (4423, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:10:02');
INSERT INTO `sys_job_log` VALUES (4424, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 10:10:17');
INSERT INTO `sys_job_log` VALUES (4425, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:10:32');
INSERT INTO `sys_job_log` VALUES (4426, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:10:47');
INSERT INTO `sys_job_log` VALUES (4427, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:11:02');
INSERT INTO `sys_job_log` VALUES (4428, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:11:17');
INSERT INTO `sys_job_log` VALUES (4429, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:11:32');
INSERT INTO `sys_job_log` VALUES (4430, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:11:47');
INSERT INTO `sys_job_log` VALUES (4431, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:12:02');
INSERT INTO `sys_job_log` VALUES (4432, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:12:17');
INSERT INTO `sys_job_log` VALUES (4433, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:12:32');
INSERT INTO `sys_job_log` VALUES (4434, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:12:47');
INSERT INTO `sys_job_log` VALUES (4435, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:13:02');
INSERT INTO `sys_job_log` VALUES (4436, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:13:17');
INSERT INTO `sys_job_log` VALUES (4437, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:13:32');
INSERT INTO `sys_job_log` VALUES (4438, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:13:47');
INSERT INTO `sys_job_log` VALUES (4439, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:14:02');
INSERT INTO `sys_job_log` VALUES (4440, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:14:17');
INSERT INTO `sys_job_log` VALUES (4441, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:14:32');
INSERT INTO `sys_job_log` VALUES (4442, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:14:47');
INSERT INTO `sys_job_log` VALUES (4443, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:15:02');
INSERT INTO `sys_job_log` VALUES (4444, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:15:17');
INSERT INTO `sys_job_log` VALUES (4445, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:15:32');
INSERT INTO `sys_job_log` VALUES (4446, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:15:47');
INSERT INTO `sys_job_log` VALUES (4447, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:16:02');
INSERT INTO `sys_job_log` VALUES (4448, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:16:17');
INSERT INTO `sys_job_log` VALUES (4449, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:16:32');
INSERT INTO `sys_job_log` VALUES (4450, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:16:47');
INSERT INTO `sys_job_log` VALUES (4451, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:17:02');
INSERT INTO `sys_job_log` VALUES (4452, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 10:17:17');
INSERT INTO `sys_job_log` VALUES (4453, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:17:32');
INSERT INTO `sys_job_log` VALUES (4454, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:17:47');
INSERT INTO `sys_job_log` VALUES (4455, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:18:02');
INSERT INTO `sys_job_log` VALUES (4456, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:18:17');
INSERT INTO `sys_job_log` VALUES (4457, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:18:32');
INSERT INTO `sys_job_log` VALUES (4458, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 10:18:47');
INSERT INTO `sys_job_log` VALUES (4459, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:19:02');
INSERT INTO `sys_job_log` VALUES (4460, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:19:17');
INSERT INTO `sys_job_log` VALUES (4461, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:19:32');
INSERT INTO `sys_job_log` VALUES (4462, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:19:47');
INSERT INTO `sys_job_log` VALUES (4463, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 10:20:02');
INSERT INTO `sys_job_log` VALUES (4464, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:20:17');
INSERT INTO `sys_job_log` VALUES (4465, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:20:32');
INSERT INTO `sys_job_log` VALUES (4466, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:20:47');
INSERT INTO `sys_job_log` VALUES (4467, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:21:02');
INSERT INTO `sys_job_log` VALUES (4468, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:21:17');
INSERT INTO `sys_job_log` VALUES (4469, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:21:32');
INSERT INTO `sys_job_log` VALUES (4470, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:21:47');
INSERT INTO `sys_job_log` VALUES (4471, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:22:02');
INSERT INTO `sys_job_log` VALUES (4472, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 10:22:17');
INSERT INTO `sys_job_log` VALUES (4473, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:22:32');
INSERT INTO `sys_job_log` VALUES (4474, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:22:47');
INSERT INTO `sys_job_log` VALUES (4475, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:23:02');
INSERT INTO `sys_job_log` VALUES (4476, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:23:17');
INSERT INTO `sys_job_log` VALUES (4477, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:23:32');
INSERT INTO `sys_job_log` VALUES (4478, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:23:47');
INSERT INTO `sys_job_log` VALUES (4479, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:24:02');
INSERT INTO `sys_job_log` VALUES (4480, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 10:24:17');
INSERT INTO `sys_job_log` VALUES (4481, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:24:32');
INSERT INTO `sys_job_log` VALUES (4482, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:24:47');
INSERT INTO `sys_job_log` VALUES (4483, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:25:02');
INSERT INTO `sys_job_log` VALUES (4484, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:25:17');
INSERT INTO `sys_job_log` VALUES (4485, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:25:32');
INSERT INTO `sys_job_log` VALUES (4486, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:25:47');
INSERT INTO `sys_job_log` VALUES (4487, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:26:02');
INSERT INTO `sys_job_log` VALUES (4488, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:26:17');
INSERT INTO `sys_job_log` VALUES (4489, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:26:32');
INSERT INTO `sys_job_log` VALUES (4490, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:26:47');
INSERT INTO `sys_job_log` VALUES (4491, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 10:27:02');
INSERT INTO `sys_job_log` VALUES (4492, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:27:17');
INSERT INTO `sys_job_log` VALUES (4493, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 10:27:32');
INSERT INTO `sys_job_log` VALUES (4494, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:27:47');
INSERT INTO `sys_job_log` VALUES (4495, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 10:28:02');
INSERT INTO `sys_job_log` VALUES (4496, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:28:17');
INSERT INTO `sys_job_log` VALUES (4497, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:28:32');
INSERT INTO `sys_job_log` VALUES (4498, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 10:28:47');
INSERT INTO `sys_job_log` VALUES (4499, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:29:02');
INSERT INTO `sys_job_log` VALUES (4500, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:29:17');
INSERT INTO `sys_job_log` VALUES (4501, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:29:32');
INSERT INTO `sys_job_log` VALUES (4502, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-11 10:29:47');
INSERT INTO `sys_job_log` VALUES (4503, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:30:02');
INSERT INTO `sys_job_log` VALUES (4504, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:30:17');
INSERT INTO `sys_job_log` VALUES (4505, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:30:32');
INSERT INTO `sys_job_log` VALUES (4506, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:30:47');
INSERT INTO `sys_job_log` VALUES (4507, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:31:02');
INSERT INTO `sys_job_log` VALUES (4508, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:31:17');
INSERT INTO `sys_job_log` VALUES (4509, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:31:32');
INSERT INTO `sys_job_log` VALUES (4510, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:31:47');
INSERT INTO `sys_job_log` VALUES (4511, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:32:02');
INSERT INTO `sys_job_log` VALUES (4512, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 10:32:17');
INSERT INTO `sys_job_log` VALUES (4513, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:32:32');
INSERT INTO `sys_job_log` VALUES (4514, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:32:47');
INSERT INTO `sys_job_log` VALUES (4515, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:33:02');
INSERT INTO `sys_job_log` VALUES (4516, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:33:17');
INSERT INTO `sys_job_log` VALUES (4517, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:33:32');
INSERT INTO `sys_job_log` VALUES (4518, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:33:47');
INSERT INTO `sys_job_log` VALUES (4519, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:34:02');
INSERT INTO `sys_job_log` VALUES (4520, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 10:34:17');
INSERT INTO `sys_job_log` VALUES (4521, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:34:32');
INSERT INTO `sys_job_log` VALUES (4522, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:34:47');
INSERT INTO `sys_job_log` VALUES (4523, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:35:02');
INSERT INTO `sys_job_log` VALUES (4524, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:35:17');
INSERT INTO `sys_job_log` VALUES (4525, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:35:32');
INSERT INTO `sys_job_log` VALUES (4526, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:35:47');
INSERT INTO `sys_job_log` VALUES (4527, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:36:02');
INSERT INTO `sys_job_log` VALUES (4528, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:36:17');
INSERT INTO `sys_job_log` VALUES (4529, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:36:32');
INSERT INTO `sys_job_log` VALUES (4530, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:36:47');
INSERT INTO `sys_job_log` VALUES (4531, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 10:37:02');
INSERT INTO `sys_job_log` VALUES (4532, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 10:37:17');
INSERT INTO `sys_job_log` VALUES (4533, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:37:32');
INSERT INTO `sys_job_log` VALUES (4534, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 10:37:47');
INSERT INTO `sys_job_log` VALUES (4535, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:38:02');
INSERT INTO `sys_job_log` VALUES (4536, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 10:38:17');
INSERT INTO `sys_job_log` VALUES (4537, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:38:32');
INSERT INTO `sys_job_log` VALUES (4538, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:38:47');
INSERT INTO `sys_job_log` VALUES (4539, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:39:02');
INSERT INTO `sys_job_log` VALUES (4540, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:39:17');
INSERT INTO `sys_job_log` VALUES (4541, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:39:32');
INSERT INTO `sys_job_log` VALUES (4542, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 10:39:47');
INSERT INTO `sys_job_log` VALUES (4543, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:40:02');
INSERT INTO `sys_job_log` VALUES (4544, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:40:17');
INSERT INTO `sys_job_log` VALUES (4545, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:40:32');
INSERT INTO `sys_job_log` VALUES (4546, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 10:40:47');
INSERT INTO `sys_job_log` VALUES (4547, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 10:41:02');
INSERT INTO `sys_job_log` VALUES (4548, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 10:41:17');
INSERT INTO `sys_job_log` VALUES (4549, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:41:32');
INSERT INTO `sys_job_log` VALUES (4550, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:41:47');
INSERT INTO `sys_job_log` VALUES (4551, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 10:42:02');
INSERT INTO `sys_job_log` VALUES (4552, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:42:17');
INSERT INTO `sys_job_log` VALUES (4553, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:42:32');
INSERT INTO `sys_job_log` VALUES (4554, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:42:47');
INSERT INTO `sys_job_log` VALUES (4555, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:43:02');
INSERT INTO `sys_job_log` VALUES (4556, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:43:17');
INSERT INTO `sys_job_log` VALUES (4557, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 10:43:32');
INSERT INTO `sys_job_log` VALUES (4558, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:43:47');
INSERT INTO `sys_job_log` VALUES (4559, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:44:02');
INSERT INTO `sys_job_log` VALUES (4560, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:44:17');
INSERT INTO `sys_job_log` VALUES (4561, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:44:32');
INSERT INTO `sys_job_log` VALUES (4562, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:44:47');
INSERT INTO `sys_job_log` VALUES (4563, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:45:02');
INSERT INTO `sys_job_log` VALUES (4564, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:45:17');
INSERT INTO `sys_job_log` VALUES (4565, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:45:32');
INSERT INTO `sys_job_log` VALUES (4566, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:45:47');
INSERT INTO `sys_job_log` VALUES (4567, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:46:02');
INSERT INTO `sys_job_log` VALUES (4568, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:46:17');
INSERT INTO `sys_job_log` VALUES (4569, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:46:32');
INSERT INTO `sys_job_log` VALUES (4570, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:46:47');
INSERT INTO `sys_job_log` VALUES (4571, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:47:02');
INSERT INTO `sys_job_log` VALUES (4572, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:47:17');
INSERT INTO `sys_job_log` VALUES (4573, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:47:32');
INSERT INTO `sys_job_log` VALUES (4574, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:47:47');
INSERT INTO `sys_job_log` VALUES (4575, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:48:02');
INSERT INTO `sys_job_log` VALUES (4576, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 10:48:17');
INSERT INTO `sys_job_log` VALUES (4577, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:48:32');
INSERT INTO `sys_job_log` VALUES (4578, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:48:47');
INSERT INTO `sys_job_log` VALUES (4579, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:49:02');
INSERT INTO `sys_job_log` VALUES (4580, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:49:17');
INSERT INTO `sys_job_log` VALUES (4581, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:49:32');
INSERT INTO `sys_job_log` VALUES (4582, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:49:47');
INSERT INTO `sys_job_log` VALUES (4583, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:50:02');
INSERT INTO `sys_job_log` VALUES (4584, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:50:17');
INSERT INTO `sys_job_log` VALUES (4585, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:50:32');
INSERT INTO `sys_job_log` VALUES (4586, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:50:47');
INSERT INTO `sys_job_log` VALUES (4587, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:51:02');
INSERT INTO `sys_job_log` VALUES (4588, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:51:17');
INSERT INTO `sys_job_log` VALUES (4589, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:51:32');
INSERT INTO `sys_job_log` VALUES (4590, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:51:47');
INSERT INTO `sys_job_log` VALUES (4591, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:52:02');
INSERT INTO `sys_job_log` VALUES (4592, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:52:17');
INSERT INTO `sys_job_log` VALUES (4593, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:52:32');
INSERT INTO `sys_job_log` VALUES (4594, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:52:47');
INSERT INTO `sys_job_log` VALUES (4595, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 10:53:02');
INSERT INTO `sys_job_log` VALUES (4596, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:53:17');
INSERT INTO `sys_job_log` VALUES (4597, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:53:32');
INSERT INTO `sys_job_log` VALUES (4598, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:53:47');
INSERT INTO `sys_job_log` VALUES (4599, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:54:02');
INSERT INTO `sys_job_log` VALUES (4600, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:54:17');
INSERT INTO `sys_job_log` VALUES (4601, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:54:32');
INSERT INTO `sys_job_log` VALUES (4602, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:54:47');
INSERT INTO `sys_job_log` VALUES (4603, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:55:02');
INSERT INTO `sys_job_log` VALUES (4604, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:55:17');
INSERT INTO `sys_job_log` VALUES (4605, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 10:55:32');
INSERT INTO `sys_job_log` VALUES (4606, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 10:55:47');
INSERT INTO `sys_job_log` VALUES (4607, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:56:02');
INSERT INTO `sys_job_log` VALUES (4608, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 10:56:17');
INSERT INTO `sys_job_log` VALUES (4609, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 10:56:32');
INSERT INTO `sys_job_log` VALUES (4610, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:56:47');
INSERT INTO `sys_job_log` VALUES (4611, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:57:02');
INSERT INTO `sys_job_log` VALUES (4612, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:57:17');
INSERT INTO `sys_job_log` VALUES (4613, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 10:57:32');
INSERT INTO `sys_job_log` VALUES (4614, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:57:47');
INSERT INTO `sys_job_log` VALUES (4615, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:58:02');
INSERT INTO `sys_job_log` VALUES (4616, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:58:17');
INSERT INTO `sys_job_log` VALUES (4617, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:58:32');
INSERT INTO `sys_job_log` VALUES (4618, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:58:47');
INSERT INTO `sys_job_log` VALUES (4619, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:59:02');
INSERT INTO `sys_job_log` VALUES (4620, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:59:17');
INSERT INTO `sys_job_log` VALUES (4621, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 10:59:32');
INSERT INTO `sys_job_log` VALUES (4622, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 10:59:47');
INSERT INTO `sys_job_log` VALUES (4623, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:00:02');
INSERT INTO `sys_job_log` VALUES (4624, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 11:00:17');
INSERT INTO `sys_job_log` VALUES (4625, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:00:32');
INSERT INTO `sys_job_log` VALUES (4626, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 11:00:47');
INSERT INTO `sys_job_log` VALUES (4627, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:01:02');
INSERT INTO `sys_job_log` VALUES (4628, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:01:17');
INSERT INTO `sys_job_log` VALUES (4629, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:01:32');
INSERT INTO `sys_job_log` VALUES (4630, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:01:47');
INSERT INTO `sys_job_log` VALUES (4631, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:02:02');
INSERT INTO `sys_job_log` VALUES (4632, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 11:02:17');
INSERT INTO `sys_job_log` VALUES (4633, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:02:32');
INSERT INTO `sys_job_log` VALUES (4634, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:02:47');
INSERT INTO `sys_job_log` VALUES (4635, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:03:02');
INSERT INTO `sys_job_log` VALUES (4636, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:03:17');
INSERT INTO `sys_job_log` VALUES (4637, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:03:32');
INSERT INTO `sys_job_log` VALUES (4638, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 11:03:47');
INSERT INTO `sys_job_log` VALUES (4639, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:04:02');
INSERT INTO `sys_job_log` VALUES (4640, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:04:17');
INSERT INTO `sys_job_log` VALUES (4641, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:04:32');
INSERT INTO `sys_job_log` VALUES (4642, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:04:47');
INSERT INTO `sys_job_log` VALUES (4643, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:05:02');
INSERT INTO `sys_job_log` VALUES (4644, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 11:05:17');
INSERT INTO `sys_job_log` VALUES (4645, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:05:32');
INSERT INTO `sys_job_log` VALUES (4646, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:05:47');
INSERT INTO `sys_job_log` VALUES (4647, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:06:02');
INSERT INTO `sys_job_log` VALUES (4648, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:06:17');
INSERT INTO `sys_job_log` VALUES (4649, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:06:32');
INSERT INTO `sys_job_log` VALUES (4650, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:06:47');
INSERT INTO `sys_job_log` VALUES (4651, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:07:02');
INSERT INTO `sys_job_log` VALUES (4652, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:07:17');
INSERT INTO `sys_job_log` VALUES (4653, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 11:07:32');
INSERT INTO `sys_job_log` VALUES (4654, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:07:47');
INSERT INTO `sys_job_log` VALUES (4655, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:08:02');
INSERT INTO `sys_job_log` VALUES (4656, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:08:17');
INSERT INTO `sys_job_log` VALUES (4657, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:08:32');
INSERT INTO `sys_job_log` VALUES (4658, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:08:47');
INSERT INTO `sys_job_log` VALUES (4659, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:09:02');
INSERT INTO `sys_job_log` VALUES (4660, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:09:17');
INSERT INTO `sys_job_log` VALUES (4661, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:09:32');
INSERT INTO `sys_job_log` VALUES (4662, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:09:47');
INSERT INTO `sys_job_log` VALUES (4663, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:10:02');
INSERT INTO `sys_job_log` VALUES (4664, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:10:17');
INSERT INTO `sys_job_log` VALUES (4665, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:10:32');
INSERT INTO `sys_job_log` VALUES (4666, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 11:10:47');
INSERT INTO `sys_job_log` VALUES (4667, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:11:02');
INSERT INTO `sys_job_log` VALUES (4668, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 11:11:17');
INSERT INTO `sys_job_log` VALUES (4669, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:11:32');
INSERT INTO `sys_job_log` VALUES (4670, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:11:47');
INSERT INTO `sys_job_log` VALUES (4671, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:12:02');
INSERT INTO `sys_job_log` VALUES (4672, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 11:12:17');
INSERT INTO `sys_job_log` VALUES (4673, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:12:32');
INSERT INTO `sys_job_log` VALUES (4674, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:12:47');
INSERT INTO `sys_job_log` VALUES (4675, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:13:02');
INSERT INTO `sys_job_log` VALUES (4676, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:13:17');
INSERT INTO `sys_job_log` VALUES (4677, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:13:32');
INSERT INTO `sys_job_log` VALUES (4678, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:13:47');
INSERT INTO `sys_job_log` VALUES (4679, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:14:02');
INSERT INTO `sys_job_log` VALUES (4680, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:14:17');
INSERT INTO `sys_job_log` VALUES (4681, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:14:32');
INSERT INTO `sys_job_log` VALUES (4682, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:14:47');
INSERT INTO `sys_job_log` VALUES (4683, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:15:02');
INSERT INTO `sys_job_log` VALUES (4684, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:15:17');
INSERT INTO `sys_job_log` VALUES (4685, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:15:32');
INSERT INTO `sys_job_log` VALUES (4686, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:15:47');
INSERT INTO `sys_job_log` VALUES (4687, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:16:02');
INSERT INTO `sys_job_log` VALUES (4688, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 11:16:17');
INSERT INTO `sys_job_log` VALUES (4689, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 11:16:32');
INSERT INTO `sys_job_log` VALUES (4690, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:16:47');
INSERT INTO `sys_job_log` VALUES (4691, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:17:02');
INSERT INTO `sys_job_log` VALUES (4692, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:17:17');
INSERT INTO `sys_job_log` VALUES (4693, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 11:17:32');
INSERT INTO `sys_job_log` VALUES (4694, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:17:47');
INSERT INTO `sys_job_log` VALUES (4695, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:18:02');
INSERT INTO `sys_job_log` VALUES (4696, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:18:17');
INSERT INTO `sys_job_log` VALUES (4697, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 11:18:32');
INSERT INTO `sys_job_log` VALUES (4698, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 11:18:47');
INSERT INTO `sys_job_log` VALUES (4699, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:19:02');
INSERT INTO `sys_job_log` VALUES (4700, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 11:19:17');
INSERT INTO `sys_job_log` VALUES (4701, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:19:32');
INSERT INTO `sys_job_log` VALUES (4702, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:19:47');
INSERT INTO `sys_job_log` VALUES (4703, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 11:20:02');
INSERT INTO `sys_job_log` VALUES (4704, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 11:20:17');
INSERT INTO `sys_job_log` VALUES (4705, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 11:20:32');
INSERT INTO `sys_job_log` VALUES (4706, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:20:47');
INSERT INTO `sys_job_log` VALUES (4707, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:21:02');
INSERT INTO `sys_job_log` VALUES (4708, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:21:17');
INSERT INTO `sys_job_log` VALUES (4709, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:21:32');
INSERT INTO `sys_job_log` VALUES (4710, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:21:47');
INSERT INTO `sys_job_log` VALUES (4711, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:22:02');
INSERT INTO `sys_job_log` VALUES (4712, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 11:22:17');
INSERT INTO `sys_job_log` VALUES (4713, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:22:32');
INSERT INTO `sys_job_log` VALUES (4714, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 11:22:47');
INSERT INTO `sys_job_log` VALUES (4715, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:23:02');
INSERT INTO `sys_job_log` VALUES (4716, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:23:17');
INSERT INTO `sys_job_log` VALUES (4717, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:23:32');
INSERT INTO `sys_job_log` VALUES (4718, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 11:23:47');
INSERT INTO `sys_job_log` VALUES (4719, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:24:02');
INSERT INTO `sys_job_log` VALUES (4720, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:24:17');
INSERT INTO `sys_job_log` VALUES (4721, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:24:32');
INSERT INTO `sys_job_log` VALUES (4722, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:24:47');
INSERT INTO `sys_job_log` VALUES (4723, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:25:02');
INSERT INTO `sys_job_log` VALUES (4724, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 11:25:17');
INSERT INTO `sys_job_log` VALUES (4725, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:25:32');
INSERT INTO `sys_job_log` VALUES (4726, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:25:47');
INSERT INTO `sys_job_log` VALUES (4727, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:26:02');
INSERT INTO `sys_job_log` VALUES (4728, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:26:17');
INSERT INTO `sys_job_log` VALUES (4729, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:26:32');
INSERT INTO `sys_job_log` VALUES (4730, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:26:47');
INSERT INTO `sys_job_log` VALUES (4731, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:27:02');
INSERT INTO `sys_job_log` VALUES (4732, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:27:17');
INSERT INTO `sys_job_log` VALUES (4733, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:27:32');
INSERT INTO `sys_job_log` VALUES (4734, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:27:47');
INSERT INTO `sys_job_log` VALUES (4735, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:28:02');
INSERT INTO `sys_job_log` VALUES (4736, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:28:17');
INSERT INTO `sys_job_log` VALUES (4737, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:28:32');
INSERT INTO `sys_job_log` VALUES (4738, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:28:47');
INSERT INTO `sys_job_log` VALUES (4739, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 11:29:02');
INSERT INTO `sys_job_log` VALUES (4740, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 11:29:17');
INSERT INTO `sys_job_log` VALUES (4741, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 11:29:32');
INSERT INTO `sys_job_log` VALUES (4742, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 11:29:47');
INSERT INTO `sys_job_log` VALUES (4743, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 11:30:02');
INSERT INTO `sys_job_log` VALUES (4744, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:30:17');
INSERT INTO `sys_job_log` VALUES (4745, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:30:32');
INSERT INTO `sys_job_log` VALUES (4746, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:30:47');
INSERT INTO `sys_job_log` VALUES (4747, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:31:02');
INSERT INTO `sys_job_log` VALUES (4748, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:31:17');
INSERT INTO `sys_job_log` VALUES (4749, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:31:32');
INSERT INTO `sys_job_log` VALUES (4750, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 11:31:47');
INSERT INTO `sys_job_log` VALUES (4751, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:32:02');
INSERT INTO `sys_job_log` VALUES (4752, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:32:17');
INSERT INTO `sys_job_log` VALUES (4753, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:32:32');
INSERT INTO `sys_job_log` VALUES (4754, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:32:47');
INSERT INTO `sys_job_log` VALUES (4755, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:33:02');
INSERT INTO `sys_job_log` VALUES (4756, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 11:33:17');
INSERT INTO `sys_job_log` VALUES (4757, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:33:32');
INSERT INTO `sys_job_log` VALUES (4758, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:33:47');
INSERT INTO `sys_job_log` VALUES (4759, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:34:02');
INSERT INTO `sys_job_log` VALUES (4760, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:34:17');
INSERT INTO `sys_job_log` VALUES (4761, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:34:32');
INSERT INTO `sys_job_log` VALUES (4762, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:34:47');
INSERT INTO `sys_job_log` VALUES (4763, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 11:35:02');
INSERT INTO `sys_job_log` VALUES (4764, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:35:17');
INSERT INTO `sys_job_log` VALUES (4765, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:35:32');
INSERT INTO `sys_job_log` VALUES (4766, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:35:47');
INSERT INTO `sys_job_log` VALUES (4767, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:36:02');
INSERT INTO `sys_job_log` VALUES (4768, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 11:36:17');
INSERT INTO `sys_job_log` VALUES (4769, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 11:36:32');
INSERT INTO `sys_job_log` VALUES (4770, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:36:47');
INSERT INTO `sys_job_log` VALUES (4771, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:37:02');
INSERT INTO `sys_job_log` VALUES (4772, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:37:17');
INSERT INTO `sys_job_log` VALUES (4773, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:37:32');
INSERT INTO `sys_job_log` VALUES (4774, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:37:47');
INSERT INTO `sys_job_log` VALUES (4775, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:38:02');
INSERT INTO `sys_job_log` VALUES (4776, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:38:17');
INSERT INTO `sys_job_log` VALUES (4777, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:38:32');
INSERT INTO `sys_job_log` VALUES (4778, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:38:47');
INSERT INTO `sys_job_log` VALUES (4779, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 11:39:02');
INSERT INTO `sys_job_log` VALUES (4780, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:39:17');
INSERT INTO `sys_job_log` VALUES (4781, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:39:32');
INSERT INTO `sys_job_log` VALUES (4782, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 11:39:47');
INSERT INTO `sys_job_log` VALUES (4783, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:40:02');
INSERT INTO `sys_job_log` VALUES (4784, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:40:17');
INSERT INTO `sys_job_log` VALUES (4785, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:40:32');
INSERT INTO `sys_job_log` VALUES (4786, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:40:47');
INSERT INTO `sys_job_log` VALUES (4787, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:41:02');
INSERT INTO `sys_job_log` VALUES (4788, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:41:17');
INSERT INTO `sys_job_log` VALUES (4789, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:41:32');
INSERT INTO `sys_job_log` VALUES (4790, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 11:41:47');
INSERT INTO `sys_job_log` VALUES (4791, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:42:02');
INSERT INTO `sys_job_log` VALUES (4792, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:42:17');
INSERT INTO `sys_job_log` VALUES (4793, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 11:42:32');
INSERT INTO `sys_job_log` VALUES (4794, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:42:47');
INSERT INTO `sys_job_log` VALUES (4795, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:43:02');
INSERT INTO `sys_job_log` VALUES (4796, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:43:17');
INSERT INTO `sys_job_log` VALUES (4797, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:43:32');
INSERT INTO `sys_job_log` VALUES (4798, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:43:47');
INSERT INTO `sys_job_log` VALUES (4799, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:44:02');
INSERT INTO `sys_job_log` VALUES (4800, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 11:44:17');
INSERT INTO `sys_job_log` VALUES (4801, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:44:32');
INSERT INTO `sys_job_log` VALUES (4802, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:44:47');
INSERT INTO `sys_job_log` VALUES (4803, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:45:02');
INSERT INTO `sys_job_log` VALUES (4804, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 11:45:17');
INSERT INTO `sys_job_log` VALUES (4805, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:45:32');
INSERT INTO `sys_job_log` VALUES (4806, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2069毫秒', '0', '', '2025-02-11 11:45:47');
INSERT INTO `sys_job_log` VALUES (4807, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:46:02');
INSERT INTO `sys_job_log` VALUES (4808, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:46:17');
INSERT INTO `sys_job_log` VALUES (4809, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:46:32');
INSERT INTO `sys_job_log` VALUES (4810, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:46:47');
INSERT INTO `sys_job_log` VALUES (4811, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:47:02');
INSERT INTO `sys_job_log` VALUES (4812, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 11:47:17');
INSERT INTO `sys_job_log` VALUES (4813, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:47:32');
INSERT INTO `sys_job_log` VALUES (4814, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:47:47');
INSERT INTO `sys_job_log` VALUES (4815, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:48:02');
INSERT INTO `sys_job_log` VALUES (4816, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 11:48:17');
INSERT INTO `sys_job_log` VALUES (4817, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:48:32');
INSERT INTO `sys_job_log` VALUES (4818, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:48:47');
INSERT INTO `sys_job_log` VALUES (4819, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:49:02');
INSERT INTO `sys_job_log` VALUES (4820, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 11:49:17');
INSERT INTO `sys_job_log` VALUES (4821, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:49:32');
INSERT INTO `sys_job_log` VALUES (4822, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:49:47');
INSERT INTO `sys_job_log` VALUES (4823, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:50:02');
INSERT INTO `sys_job_log` VALUES (4824, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 11:50:17');
INSERT INTO `sys_job_log` VALUES (4825, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:50:32');
INSERT INTO `sys_job_log` VALUES (4826, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:50:47');
INSERT INTO `sys_job_log` VALUES (4827, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:51:02');
INSERT INTO `sys_job_log` VALUES (4828, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 11:51:17');
INSERT INTO `sys_job_log` VALUES (4829, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:51:32');
INSERT INTO `sys_job_log` VALUES (4830, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:51:47');
INSERT INTO `sys_job_log` VALUES (4831, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:52:02');
INSERT INTO `sys_job_log` VALUES (4832, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 11:52:17');
INSERT INTO `sys_job_log` VALUES (4833, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:52:32');
INSERT INTO `sys_job_log` VALUES (4834, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:52:47');
INSERT INTO `sys_job_log` VALUES (4835, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:53:02');
INSERT INTO `sys_job_log` VALUES (4836, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:53:17');
INSERT INTO `sys_job_log` VALUES (4837, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:53:32');
INSERT INTO `sys_job_log` VALUES (4838, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:53:47');
INSERT INTO `sys_job_log` VALUES (4839, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:54:02');
INSERT INTO `sys_job_log` VALUES (4840, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 11:54:17');
INSERT INTO `sys_job_log` VALUES (4841, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:54:32');
INSERT INTO `sys_job_log` VALUES (4842, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 11:54:47');
INSERT INTO `sys_job_log` VALUES (4843, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:55:02');
INSERT INTO `sys_job_log` VALUES (4844, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:55:17');
INSERT INTO `sys_job_log` VALUES (4845, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:55:32');
INSERT INTO `sys_job_log` VALUES (4846, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:55:47');
INSERT INTO `sys_job_log` VALUES (4847, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 11:56:02');
INSERT INTO `sys_job_log` VALUES (4848, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 11:56:17');
INSERT INTO `sys_job_log` VALUES (4849, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:56:32');
INSERT INTO `sys_job_log` VALUES (4850, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:56:47');
INSERT INTO `sys_job_log` VALUES (4851, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:57:02');
INSERT INTO `sys_job_log` VALUES (4852, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:57:17');
INSERT INTO `sys_job_log` VALUES (4853, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:57:32');
INSERT INTO `sys_job_log` VALUES (4854, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 11:57:47');
INSERT INTO `sys_job_log` VALUES (4855, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:58:02');
INSERT INTO `sys_job_log` VALUES (4856, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:58:17');
INSERT INTO `sys_job_log` VALUES (4857, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:58:32');
INSERT INTO `sys_job_log` VALUES (4858, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:58:47');
INSERT INTO `sys_job_log` VALUES (4859, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:59:02');
INSERT INTO `sys_job_log` VALUES (4860, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-11 11:59:17');
INSERT INTO `sys_job_log` VALUES (4861, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 11:59:32');
INSERT INTO `sys_job_log` VALUES (4862, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 11:59:47');
INSERT INTO `sys_job_log` VALUES (4863, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:00:02');
INSERT INTO `sys_job_log` VALUES (4864, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:00:17');
INSERT INTO `sys_job_log` VALUES (4865, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:00:32');
INSERT INTO `sys_job_log` VALUES (4866, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:00:47');
INSERT INTO `sys_job_log` VALUES (4867, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:01:02');
INSERT INTO `sys_job_log` VALUES (4868, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:01:17');
INSERT INTO `sys_job_log` VALUES (4869, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 12:01:32');
INSERT INTO `sys_job_log` VALUES (4870, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:01:47');
INSERT INTO `sys_job_log` VALUES (4871, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:02:02');
INSERT INTO `sys_job_log` VALUES (4872, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:02:17');
INSERT INTO `sys_job_log` VALUES (4873, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:02:32');
INSERT INTO `sys_job_log` VALUES (4874, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:02:47');
INSERT INTO `sys_job_log` VALUES (4875, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:03:02');
INSERT INTO `sys_job_log` VALUES (4876, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:03:17');
INSERT INTO `sys_job_log` VALUES (4877, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:03:32');
INSERT INTO `sys_job_log` VALUES (4878, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 12:03:47');
INSERT INTO `sys_job_log` VALUES (4879, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:04:02');
INSERT INTO `sys_job_log` VALUES (4880, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 12:04:17');
INSERT INTO `sys_job_log` VALUES (4881, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:04:32');
INSERT INTO `sys_job_log` VALUES (4882, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:04:47');
INSERT INTO `sys_job_log` VALUES (4883, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:05:02');
INSERT INTO `sys_job_log` VALUES (4884, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 12:05:17');
INSERT INTO `sys_job_log` VALUES (4885, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:05:32');
INSERT INTO `sys_job_log` VALUES (4886, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:05:47');
INSERT INTO `sys_job_log` VALUES (4887, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:06:02');
INSERT INTO `sys_job_log` VALUES (4888, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:06:17');
INSERT INTO `sys_job_log` VALUES (4889, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 12:06:32');
INSERT INTO `sys_job_log` VALUES (4890, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:06:47');
INSERT INTO `sys_job_log` VALUES (4891, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:07:02');
INSERT INTO `sys_job_log` VALUES (4892, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:07:17');
INSERT INTO `sys_job_log` VALUES (4893, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:07:32');
INSERT INTO `sys_job_log` VALUES (4894, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:07:47');
INSERT INTO `sys_job_log` VALUES (4895, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:08:02');
INSERT INTO `sys_job_log` VALUES (4896, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:08:17');
INSERT INTO `sys_job_log` VALUES (4897, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 12:08:32');
INSERT INTO `sys_job_log` VALUES (4898, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:08:47');
INSERT INTO `sys_job_log` VALUES (4899, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:09:02');
INSERT INTO `sys_job_log` VALUES (4900, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:09:17');
INSERT INTO `sys_job_log` VALUES (4901, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:09:32');
INSERT INTO `sys_job_log` VALUES (4902, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 12:09:47');
INSERT INTO `sys_job_log` VALUES (4903, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 12:10:02');
INSERT INTO `sys_job_log` VALUES (4904, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:10:17');
INSERT INTO `sys_job_log` VALUES (4905, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:10:32');
INSERT INTO `sys_job_log` VALUES (4906, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:10:47');
INSERT INTO `sys_job_log` VALUES (4907, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:11:02');
INSERT INTO `sys_job_log` VALUES (4908, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 12:11:17');
INSERT INTO `sys_job_log` VALUES (4909, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:11:32');
INSERT INTO `sys_job_log` VALUES (4910, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 12:11:47');
INSERT INTO `sys_job_log` VALUES (4911, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 12:12:02');
INSERT INTO `sys_job_log` VALUES (4912, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:12:17');
INSERT INTO `sys_job_log` VALUES (4913, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 12:12:32');
INSERT INTO `sys_job_log` VALUES (4914, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:12:47');
INSERT INTO `sys_job_log` VALUES (4915, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:13:02');
INSERT INTO `sys_job_log` VALUES (4916, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 12:13:17');
INSERT INTO `sys_job_log` VALUES (4917, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:13:32');
INSERT INTO `sys_job_log` VALUES (4918, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:13:47');
INSERT INTO `sys_job_log` VALUES (4919, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:14:02');
INSERT INTO `sys_job_log` VALUES (4920, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 12:14:17');
INSERT INTO `sys_job_log` VALUES (4921, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 12:14:32');
INSERT INTO `sys_job_log` VALUES (4922, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 12:14:47');
INSERT INTO `sys_job_log` VALUES (4923, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:15:02');
INSERT INTO `sys_job_log` VALUES (4924, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:15:17');
INSERT INTO `sys_job_log` VALUES (4925, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:15:32');
INSERT INTO `sys_job_log` VALUES (4926, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:15:47');
INSERT INTO `sys_job_log` VALUES (4927, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:16:02');
INSERT INTO `sys_job_log` VALUES (4928, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:16:17');
INSERT INTO `sys_job_log` VALUES (4929, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:16:32');
INSERT INTO `sys_job_log` VALUES (4930, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:16:47');
INSERT INTO `sys_job_log` VALUES (4931, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:17:02');
INSERT INTO `sys_job_log` VALUES (4932, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:17:17');
INSERT INTO `sys_job_log` VALUES (4933, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:17:32');
INSERT INTO `sys_job_log` VALUES (4934, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:17:47');
INSERT INTO `sys_job_log` VALUES (4935, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:18:02');
INSERT INTO `sys_job_log` VALUES (4936, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:18:17');
INSERT INTO `sys_job_log` VALUES (4937, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:18:32');
INSERT INTO `sys_job_log` VALUES (4938, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:18:47');
INSERT INTO `sys_job_log` VALUES (4939, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:19:02');
INSERT INTO `sys_job_log` VALUES (4940, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 12:19:17');
INSERT INTO `sys_job_log` VALUES (4941, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:19:32');
INSERT INTO `sys_job_log` VALUES (4942, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:19:47');
INSERT INTO `sys_job_log` VALUES (4943, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 12:20:02');
INSERT INTO `sys_job_log` VALUES (4944, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:20:17');
INSERT INTO `sys_job_log` VALUES (4945, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:20:32');
INSERT INTO `sys_job_log` VALUES (4946, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:20:47');
INSERT INTO `sys_job_log` VALUES (4947, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:21:02');
INSERT INTO `sys_job_log` VALUES (4948, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:21:17');
INSERT INTO `sys_job_log` VALUES (4949, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:21:32');
INSERT INTO `sys_job_log` VALUES (4950, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:21:47');
INSERT INTO `sys_job_log` VALUES (4951, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:22:02');
INSERT INTO `sys_job_log` VALUES (4952, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:22:17');
INSERT INTO `sys_job_log` VALUES (4953, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:22:32');
INSERT INTO `sys_job_log` VALUES (4954, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:22:47');
INSERT INTO `sys_job_log` VALUES (4955, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:23:02');
INSERT INTO `sys_job_log` VALUES (4956, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:23:17');
INSERT INTO `sys_job_log` VALUES (4957, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:23:32');
INSERT INTO `sys_job_log` VALUES (4958, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 12:23:47');
INSERT INTO `sys_job_log` VALUES (4959, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 12:24:02');
INSERT INTO `sys_job_log` VALUES (4960, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:24:17');
INSERT INTO `sys_job_log` VALUES (4961, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:24:32');
INSERT INTO `sys_job_log` VALUES (4962, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:24:47');
INSERT INTO `sys_job_log` VALUES (4963, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:25:02');
INSERT INTO `sys_job_log` VALUES (4964, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:25:17');
INSERT INTO `sys_job_log` VALUES (4965, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:25:32');
INSERT INTO `sys_job_log` VALUES (4966, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:25:47');
INSERT INTO `sys_job_log` VALUES (4967, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:26:02');
INSERT INTO `sys_job_log` VALUES (4968, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:26:17');
INSERT INTO `sys_job_log` VALUES (4969, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:26:32');
INSERT INTO `sys_job_log` VALUES (4970, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:26:47');
INSERT INTO `sys_job_log` VALUES (4971, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:27:02');
INSERT INTO `sys_job_log` VALUES (4972, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:27:17');
INSERT INTO `sys_job_log` VALUES (4973, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 12:27:32');
INSERT INTO `sys_job_log` VALUES (4974, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:27:47');
INSERT INTO `sys_job_log` VALUES (4975, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:28:02');
INSERT INTO `sys_job_log` VALUES (4976, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:28:17');
INSERT INTO `sys_job_log` VALUES (4977, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:28:32');
INSERT INTO `sys_job_log` VALUES (4978, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 12:28:47');
INSERT INTO `sys_job_log` VALUES (4979, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:29:02');
INSERT INTO `sys_job_log` VALUES (4980, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:29:17');
INSERT INTO `sys_job_log` VALUES (4981, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:29:32');
INSERT INTO `sys_job_log` VALUES (4982, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:29:47');
INSERT INTO `sys_job_log` VALUES (4983, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:30:02');
INSERT INTO `sys_job_log` VALUES (4984, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:30:17');
INSERT INTO `sys_job_log` VALUES (4985, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:30:32');
INSERT INTO `sys_job_log` VALUES (4986, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 12:30:47');
INSERT INTO `sys_job_log` VALUES (4987, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:31:02');
INSERT INTO `sys_job_log` VALUES (4988, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:31:17');
INSERT INTO `sys_job_log` VALUES (4989, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:31:32');
INSERT INTO `sys_job_log` VALUES (4990, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:31:47');
INSERT INTO `sys_job_log` VALUES (4991, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:32:02');
INSERT INTO `sys_job_log` VALUES (4992, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:32:17');
INSERT INTO `sys_job_log` VALUES (4993, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:32:32');
INSERT INTO `sys_job_log` VALUES (4994, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:32:47');
INSERT INTO `sys_job_log` VALUES (4995, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:33:02');
INSERT INTO `sys_job_log` VALUES (4996, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:33:17');
INSERT INTO `sys_job_log` VALUES (4997, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:33:32');
INSERT INTO `sys_job_log` VALUES (4998, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:33:47');
INSERT INTO `sys_job_log` VALUES (4999, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 12:34:02');
INSERT INTO `sys_job_log` VALUES (5000, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:34:17');
INSERT INTO `sys_job_log` VALUES (5001, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:34:32');
INSERT INTO `sys_job_log` VALUES (5002, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:34:47');
INSERT INTO `sys_job_log` VALUES (5003, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:35:02');
INSERT INTO `sys_job_log` VALUES (5004, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 12:35:17');
INSERT INTO `sys_job_log` VALUES (5005, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 12:35:32');
INSERT INTO `sys_job_log` VALUES (5006, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:35:47');
INSERT INTO `sys_job_log` VALUES (5007, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:36:02');
INSERT INTO `sys_job_log` VALUES (5008, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 12:36:17');
INSERT INTO `sys_job_log` VALUES (5009, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:36:32');
INSERT INTO `sys_job_log` VALUES (5010, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:36:47');
INSERT INTO `sys_job_log` VALUES (5011, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:37:02');
INSERT INTO `sys_job_log` VALUES (5012, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 12:37:17');
INSERT INTO `sys_job_log` VALUES (5013, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:37:32');
INSERT INTO `sys_job_log` VALUES (5014, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:37:47');
INSERT INTO `sys_job_log` VALUES (5015, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:38:02');
INSERT INTO `sys_job_log` VALUES (5016, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:38:17');
INSERT INTO `sys_job_log` VALUES (5017, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 12:38:32');
INSERT INTO `sys_job_log` VALUES (5018, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:38:47');
INSERT INTO `sys_job_log` VALUES (5019, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:39:02');
INSERT INTO `sys_job_log` VALUES (5020, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:39:17');
INSERT INTO `sys_job_log` VALUES (5021, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 12:39:32');
INSERT INTO `sys_job_log` VALUES (5022, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:39:47');
INSERT INTO `sys_job_log` VALUES (5023, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:40:02');
INSERT INTO `sys_job_log` VALUES (5024, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 12:40:17');
INSERT INTO `sys_job_log` VALUES (5025, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:40:32');
INSERT INTO `sys_job_log` VALUES (5026, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:40:47');
INSERT INTO `sys_job_log` VALUES (5027, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:41:02');
INSERT INTO `sys_job_log` VALUES (5028, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 12:41:17');
INSERT INTO `sys_job_log` VALUES (5029, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:41:32');
INSERT INTO `sys_job_log` VALUES (5030, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:41:47');
INSERT INTO `sys_job_log` VALUES (5031, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:42:02');
INSERT INTO `sys_job_log` VALUES (5032, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:42:17');
INSERT INTO `sys_job_log` VALUES (5033, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:42:32');
INSERT INTO `sys_job_log` VALUES (5034, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 12:42:47');
INSERT INTO `sys_job_log` VALUES (5035, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:43:02');
INSERT INTO `sys_job_log` VALUES (5036, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:43:17');
INSERT INTO `sys_job_log` VALUES (5037, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:43:32');
INSERT INTO `sys_job_log` VALUES (5038, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:43:47');
INSERT INTO `sys_job_log` VALUES (5039, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 12:44:02');
INSERT INTO `sys_job_log` VALUES (5040, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:44:17');
INSERT INTO `sys_job_log` VALUES (5041, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 12:44:32');
INSERT INTO `sys_job_log` VALUES (5042, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:44:47');
INSERT INTO `sys_job_log` VALUES (5043, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:45:02');
INSERT INTO `sys_job_log` VALUES (5044, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:45:17');
INSERT INTO `sys_job_log` VALUES (5045, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:45:32');
INSERT INTO `sys_job_log` VALUES (5046, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:45:47');
INSERT INTO `sys_job_log` VALUES (5047, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:46:02');
INSERT INTO `sys_job_log` VALUES (5048, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:46:17');
INSERT INTO `sys_job_log` VALUES (5049, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:46:32');
INSERT INTO `sys_job_log` VALUES (5050, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:46:47');
INSERT INTO `sys_job_log` VALUES (5051, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:47:02');
INSERT INTO `sys_job_log` VALUES (5052, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:47:17');
INSERT INTO `sys_job_log` VALUES (5053, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:47:32');
INSERT INTO `sys_job_log` VALUES (5054, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:47:47');
INSERT INTO `sys_job_log` VALUES (5055, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:48:02');
INSERT INTO `sys_job_log` VALUES (5056, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:48:17');
INSERT INTO `sys_job_log` VALUES (5057, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:48:32');
INSERT INTO `sys_job_log` VALUES (5058, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:48:47');
INSERT INTO `sys_job_log` VALUES (5059, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:49:02');
INSERT INTO `sys_job_log` VALUES (5060, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:49:17');
INSERT INTO `sys_job_log` VALUES (5061, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:49:32');
INSERT INTO `sys_job_log` VALUES (5062, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:49:47');
INSERT INTO `sys_job_log` VALUES (5063, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:50:02');
INSERT INTO `sys_job_log` VALUES (5064, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:50:17');
INSERT INTO `sys_job_log` VALUES (5065, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:50:32');
INSERT INTO `sys_job_log` VALUES (5066, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 12:50:47');
INSERT INTO `sys_job_log` VALUES (5067, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:51:02');
INSERT INTO `sys_job_log` VALUES (5068, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:51:17');
INSERT INTO `sys_job_log` VALUES (5069, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:51:32');
INSERT INTO `sys_job_log` VALUES (5070, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:51:47');
INSERT INTO `sys_job_log` VALUES (5071, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 12:52:02');
INSERT INTO `sys_job_log` VALUES (5072, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:52:17');
INSERT INTO `sys_job_log` VALUES (5073, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:52:32');
INSERT INTO `sys_job_log` VALUES (5074, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:52:47');
INSERT INTO `sys_job_log` VALUES (5075, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 12:53:02');
INSERT INTO `sys_job_log` VALUES (5076, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 12:53:17');
INSERT INTO `sys_job_log` VALUES (5077, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 12:53:32');
INSERT INTO `sys_job_log` VALUES (5078, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:53:47');
INSERT INTO `sys_job_log` VALUES (5079, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:54:02');
INSERT INTO `sys_job_log` VALUES (5080, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:54:17');
INSERT INTO `sys_job_log` VALUES (5081, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:54:32');
INSERT INTO `sys_job_log` VALUES (5082, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 12:54:47');
INSERT INTO `sys_job_log` VALUES (5083, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:55:02');
INSERT INTO `sys_job_log` VALUES (5084, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 12:55:17');
INSERT INTO `sys_job_log` VALUES (5085, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:55:32');
INSERT INTO `sys_job_log` VALUES (5086, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:55:47');
INSERT INTO `sys_job_log` VALUES (5087, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 12:56:02');
INSERT INTO `sys_job_log` VALUES (5088, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:56:17');
INSERT INTO `sys_job_log` VALUES (5089, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:56:32');
INSERT INTO `sys_job_log` VALUES (5090, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:56:47');
INSERT INTO `sys_job_log` VALUES (5091, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:57:02');
INSERT INTO `sys_job_log` VALUES (5092, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:57:17');
INSERT INTO `sys_job_log` VALUES (5093, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:57:32');
INSERT INTO `sys_job_log` VALUES (5094, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:57:47');
INSERT INTO `sys_job_log` VALUES (5095, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:58:02');
INSERT INTO `sys_job_log` VALUES (5096, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:58:17');
INSERT INTO `sys_job_log` VALUES (5097, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:58:32');
INSERT INTO `sys_job_log` VALUES (5098, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:58:47');
INSERT INTO `sys_job_log` VALUES (5099, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:59:02');
INSERT INTO `sys_job_log` VALUES (5100, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 12:59:17');
INSERT INTO `sys_job_log` VALUES (5101, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 12:59:32');
INSERT INTO `sys_job_log` VALUES (5102, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 12:59:47');
INSERT INTO `sys_job_log` VALUES (5103, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:00:02');
INSERT INTO `sys_job_log` VALUES (5104, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:00:17');
INSERT INTO `sys_job_log` VALUES (5105, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:00:32');
INSERT INTO `sys_job_log` VALUES (5106, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 13:00:47');
INSERT INTO `sys_job_log` VALUES (5107, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:01:02');
INSERT INTO `sys_job_log` VALUES (5108, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:01:17');
INSERT INTO `sys_job_log` VALUES (5109, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:01:32');
INSERT INTO `sys_job_log` VALUES (5110, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:01:47');
INSERT INTO `sys_job_log` VALUES (5111, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:02:02');
INSERT INTO `sys_job_log` VALUES (5112, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:02:17');
INSERT INTO `sys_job_log` VALUES (5113, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:02:32');
INSERT INTO `sys_job_log` VALUES (5114, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:02:47');
INSERT INTO `sys_job_log` VALUES (5115, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:03:02');
INSERT INTO `sys_job_log` VALUES (5116, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:03:17');
INSERT INTO `sys_job_log` VALUES (5117, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:03:32');
INSERT INTO `sys_job_log` VALUES (5118, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:03:47');
INSERT INTO `sys_job_log` VALUES (5119, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 13:04:02');
INSERT INTO `sys_job_log` VALUES (5120, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:04:17');
INSERT INTO `sys_job_log` VALUES (5121, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:04:32');
INSERT INTO `sys_job_log` VALUES (5122, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:04:47');
INSERT INTO `sys_job_log` VALUES (5123, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 13:05:02');
INSERT INTO `sys_job_log` VALUES (5124, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:05:17');
INSERT INTO `sys_job_log` VALUES (5125, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:05:32');
INSERT INTO `sys_job_log` VALUES (5126, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:05:47');
INSERT INTO `sys_job_log` VALUES (5127, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:06:02');
INSERT INTO `sys_job_log` VALUES (5128, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:06:17');
INSERT INTO `sys_job_log` VALUES (5129, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:06:32');
INSERT INTO `sys_job_log` VALUES (5130, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:06:47');
INSERT INTO `sys_job_log` VALUES (5131, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 13:07:02');
INSERT INTO `sys_job_log` VALUES (5132, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-11 13:07:17');
INSERT INTO `sys_job_log` VALUES (5133, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 13:07:32');
INSERT INTO `sys_job_log` VALUES (5134, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:07:47');
INSERT INTO `sys_job_log` VALUES (5135, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:08:02');
INSERT INTO `sys_job_log` VALUES (5136, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:08:17');
INSERT INTO `sys_job_log` VALUES (5137, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:08:32');
INSERT INTO `sys_job_log` VALUES (5138, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:08:47');
INSERT INTO `sys_job_log` VALUES (5139, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:09:02');
INSERT INTO `sys_job_log` VALUES (5140, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:09:17');
INSERT INTO `sys_job_log` VALUES (5141, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 13:09:32');
INSERT INTO `sys_job_log` VALUES (5142, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:09:47');
INSERT INTO `sys_job_log` VALUES (5143, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:10:02');
INSERT INTO `sys_job_log` VALUES (5144, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:10:17');
INSERT INTO `sys_job_log` VALUES (5145, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:10:32');
INSERT INTO `sys_job_log` VALUES (5146, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:10:47');
INSERT INTO `sys_job_log` VALUES (5147, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 13:11:02');
INSERT INTO `sys_job_log` VALUES (5148, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:11:17');
INSERT INTO `sys_job_log` VALUES (5149, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 13:11:32');
INSERT INTO `sys_job_log` VALUES (5150, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:11:47');
INSERT INTO `sys_job_log` VALUES (5151, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:12:02');
INSERT INTO `sys_job_log` VALUES (5152, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:12:17');
INSERT INTO `sys_job_log` VALUES (5153, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:12:32');
INSERT INTO `sys_job_log` VALUES (5154, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:12:47');
INSERT INTO `sys_job_log` VALUES (5155, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 13:13:02');
INSERT INTO `sys_job_log` VALUES (5156, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:13:17');
INSERT INTO `sys_job_log` VALUES (5157, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:13:32');
INSERT INTO `sys_job_log` VALUES (5158, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:13:47');
INSERT INTO `sys_job_log` VALUES (5159, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:14:02');
INSERT INTO `sys_job_log` VALUES (5160, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:14:17');
INSERT INTO `sys_job_log` VALUES (5161, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:14:32');
INSERT INTO `sys_job_log` VALUES (5162, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:14:47');
INSERT INTO `sys_job_log` VALUES (5163, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:15:02');
INSERT INTO `sys_job_log` VALUES (5164, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:15:17');
INSERT INTO `sys_job_log` VALUES (5165, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:15:32');
INSERT INTO `sys_job_log` VALUES (5166, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:15:47');
INSERT INTO `sys_job_log` VALUES (5167, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:16:02');
INSERT INTO `sys_job_log` VALUES (5168, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:16:17');
INSERT INTO `sys_job_log` VALUES (5169, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:16:32');
INSERT INTO `sys_job_log` VALUES (5170, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:16:47');
INSERT INTO `sys_job_log` VALUES (5171, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:17:02');
INSERT INTO `sys_job_log` VALUES (5172, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:17:17');
INSERT INTO `sys_job_log` VALUES (5173, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:17:32');
INSERT INTO `sys_job_log` VALUES (5174, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 13:17:47');
INSERT INTO `sys_job_log` VALUES (5175, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:18:02');
INSERT INTO `sys_job_log` VALUES (5176, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:18:17');
INSERT INTO `sys_job_log` VALUES (5177, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:18:32');
INSERT INTO `sys_job_log` VALUES (5178, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:18:47');
INSERT INTO `sys_job_log` VALUES (5179, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 13:19:02');
INSERT INTO `sys_job_log` VALUES (5180, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:19:17');
INSERT INTO `sys_job_log` VALUES (5181, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:19:32');
INSERT INTO `sys_job_log` VALUES (5182, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:19:47');
INSERT INTO `sys_job_log` VALUES (5183, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:20:02');
INSERT INTO `sys_job_log` VALUES (5184, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:20:17');
INSERT INTO `sys_job_log` VALUES (5185, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:20:32');
INSERT INTO `sys_job_log` VALUES (5186, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:20:47');
INSERT INTO `sys_job_log` VALUES (5187, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:21:02');
INSERT INTO `sys_job_log` VALUES (5188, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:21:17');
INSERT INTO `sys_job_log` VALUES (5189, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 13:21:32');
INSERT INTO `sys_job_log` VALUES (5190, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:21:47');
INSERT INTO `sys_job_log` VALUES (5191, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:22:02');
INSERT INTO `sys_job_log` VALUES (5192, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 13:22:17');
INSERT INTO `sys_job_log` VALUES (5193, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:22:32');
INSERT INTO `sys_job_log` VALUES (5194, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:22:47');
INSERT INTO `sys_job_log` VALUES (5195, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 13:23:02');
INSERT INTO `sys_job_log` VALUES (5196, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:23:17');
INSERT INTO `sys_job_log` VALUES (5197, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:23:32');
INSERT INTO `sys_job_log` VALUES (5198, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:23:47');
INSERT INTO `sys_job_log` VALUES (5199, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 13:24:02');
INSERT INTO `sys_job_log` VALUES (5200, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:24:17');
INSERT INTO `sys_job_log` VALUES (5201, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:24:32');
INSERT INTO `sys_job_log` VALUES (5202, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:24:47');
INSERT INTO `sys_job_log` VALUES (5203, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:25:02');
INSERT INTO `sys_job_log` VALUES (5204, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:25:17');
INSERT INTO `sys_job_log` VALUES (5205, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:25:32');
INSERT INTO `sys_job_log` VALUES (5206, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:25:47');
INSERT INTO `sys_job_log` VALUES (5207, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:26:02');
INSERT INTO `sys_job_log` VALUES (5208, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:26:17');
INSERT INTO `sys_job_log` VALUES (5209, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:26:32');
INSERT INTO `sys_job_log` VALUES (5210, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:26:47');
INSERT INTO `sys_job_log` VALUES (5211, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:27:02');
INSERT INTO `sys_job_log` VALUES (5212, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:27:17');
INSERT INTO `sys_job_log` VALUES (5213, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:27:32');
INSERT INTO `sys_job_log` VALUES (5214, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:27:47');
INSERT INTO `sys_job_log` VALUES (5215, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:28:02');
INSERT INTO `sys_job_log` VALUES (5216, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:28:17');
INSERT INTO `sys_job_log` VALUES (5217, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:28:32');
INSERT INTO `sys_job_log` VALUES (5218, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:28:47');
INSERT INTO `sys_job_log` VALUES (5219, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:29:02');
INSERT INTO `sys_job_log` VALUES (5220, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:29:17');
INSERT INTO `sys_job_log` VALUES (5221, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:29:32');
INSERT INTO `sys_job_log` VALUES (5222, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 13:29:47');
INSERT INTO `sys_job_log` VALUES (5223, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 13:30:02');
INSERT INTO `sys_job_log` VALUES (5224, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:30:17');
INSERT INTO `sys_job_log` VALUES (5225, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:30:32');
INSERT INTO `sys_job_log` VALUES (5226, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:30:47');
INSERT INTO `sys_job_log` VALUES (5227, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:31:02');
INSERT INTO `sys_job_log` VALUES (5228, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 13:31:17');
INSERT INTO `sys_job_log` VALUES (5229, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:31:32');
INSERT INTO `sys_job_log` VALUES (5230, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:31:47');
INSERT INTO `sys_job_log` VALUES (5231, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 13:32:02');
INSERT INTO `sys_job_log` VALUES (5232, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:32:17');
INSERT INTO `sys_job_log` VALUES (5233, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 13:32:32');
INSERT INTO `sys_job_log` VALUES (5234, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:32:47');
INSERT INTO `sys_job_log` VALUES (5235, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:33:02');
INSERT INTO `sys_job_log` VALUES (5236, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:33:17');
INSERT INTO `sys_job_log` VALUES (5237, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 13:33:32');
INSERT INTO `sys_job_log` VALUES (5238, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:33:47');
INSERT INTO `sys_job_log` VALUES (5239, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:34:02');
INSERT INTO `sys_job_log` VALUES (5240, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:34:17');
INSERT INTO `sys_job_log` VALUES (5241, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 13:34:32');
INSERT INTO `sys_job_log` VALUES (5242, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 13:34:47');
INSERT INTO `sys_job_log` VALUES (5243, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:35:02');
INSERT INTO `sys_job_log` VALUES (5244, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:35:17');
INSERT INTO `sys_job_log` VALUES (5245, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:35:32');
INSERT INTO `sys_job_log` VALUES (5246, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:35:47');
INSERT INTO `sys_job_log` VALUES (5247, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:36:02');
INSERT INTO `sys_job_log` VALUES (5248, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:36:17');
INSERT INTO `sys_job_log` VALUES (5249, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 13:36:32');
INSERT INTO `sys_job_log` VALUES (5250, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 13:36:47');
INSERT INTO `sys_job_log` VALUES (5251, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:37:02');
INSERT INTO `sys_job_log` VALUES (5252, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:37:17');
INSERT INTO `sys_job_log` VALUES (5253, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:37:32');
INSERT INTO `sys_job_log` VALUES (5254, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:37:47');
INSERT INTO `sys_job_log` VALUES (5255, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:38:02');
INSERT INTO `sys_job_log` VALUES (5256, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:38:17');
INSERT INTO `sys_job_log` VALUES (5257, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:38:32');
INSERT INTO `sys_job_log` VALUES (5258, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:38:47');
INSERT INTO `sys_job_log` VALUES (5259, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:39:02');
INSERT INTO `sys_job_log` VALUES (5260, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:39:17');
INSERT INTO `sys_job_log` VALUES (5261, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:39:32');
INSERT INTO `sys_job_log` VALUES (5262, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 13:39:47');
INSERT INTO `sys_job_log` VALUES (5263, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:40:02');
INSERT INTO `sys_job_log` VALUES (5264, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:40:17');
INSERT INTO `sys_job_log` VALUES (5265, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:40:32');
INSERT INTO `sys_job_log` VALUES (5266, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:40:47');
INSERT INTO `sys_job_log` VALUES (5267, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:41:02');
INSERT INTO `sys_job_log` VALUES (5268, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:41:17');
INSERT INTO `sys_job_log` VALUES (5269, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:41:32');
INSERT INTO `sys_job_log` VALUES (5270, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 13:41:47');
INSERT INTO `sys_job_log` VALUES (5271, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:42:02');
INSERT INTO `sys_job_log` VALUES (5272, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:42:17');
INSERT INTO `sys_job_log` VALUES (5273, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:42:32');
INSERT INTO `sys_job_log` VALUES (5274, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:42:47');
INSERT INTO `sys_job_log` VALUES (5275, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:43:02');
INSERT INTO `sys_job_log` VALUES (5276, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:43:17');
INSERT INTO `sys_job_log` VALUES (5277, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:43:32');
INSERT INTO `sys_job_log` VALUES (5278, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:43:47');
INSERT INTO `sys_job_log` VALUES (5279, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:44:02');
INSERT INTO `sys_job_log` VALUES (5280, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:44:17');
INSERT INTO `sys_job_log` VALUES (5281, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:44:32');
INSERT INTO `sys_job_log` VALUES (5282, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:44:47');
INSERT INTO `sys_job_log` VALUES (5283, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:45:02');
INSERT INTO `sys_job_log` VALUES (5284, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:45:17');
INSERT INTO `sys_job_log` VALUES (5285, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:45:32');
INSERT INTO `sys_job_log` VALUES (5286, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 13:45:47');
INSERT INTO `sys_job_log` VALUES (5287, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 13:46:02');
INSERT INTO `sys_job_log` VALUES (5288, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:46:17');
INSERT INTO `sys_job_log` VALUES (5289, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:46:32');
INSERT INTO `sys_job_log` VALUES (5290, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:46:47');
INSERT INTO `sys_job_log` VALUES (5291, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-11 13:47:02');
INSERT INTO `sys_job_log` VALUES (5292, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:47:17');
INSERT INTO `sys_job_log` VALUES (5293, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:47:32');
INSERT INTO `sys_job_log` VALUES (5294, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:47:47');
INSERT INTO `sys_job_log` VALUES (5295, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:48:02');
INSERT INTO `sys_job_log` VALUES (5296, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:48:17');
INSERT INTO `sys_job_log` VALUES (5297, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:48:32');
INSERT INTO `sys_job_log` VALUES (5298, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:48:47');
INSERT INTO `sys_job_log` VALUES (5299, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:49:02');
INSERT INTO `sys_job_log` VALUES (5300, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2076毫秒', '0', '', '2025-02-11 13:49:17');
INSERT INTO `sys_job_log` VALUES (5301, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:49:32');
INSERT INTO `sys_job_log` VALUES (5302, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:49:47');
INSERT INTO `sys_job_log` VALUES (5303, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:50:02');
INSERT INTO `sys_job_log` VALUES (5304, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:50:17');
INSERT INTO `sys_job_log` VALUES (5305, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:50:32');
INSERT INTO `sys_job_log` VALUES (5306, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:50:47');
INSERT INTO `sys_job_log` VALUES (5307, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:51:02');
INSERT INTO `sys_job_log` VALUES (5308, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:51:17');
INSERT INTO `sys_job_log` VALUES (5309, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:51:32');
INSERT INTO `sys_job_log` VALUES (5310, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:51:47');
INSERT INTO `sys_job_log` VALUES (5311, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:52:02');
INSERT INTO `sys_job_log` VALUES (5312, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:52:17');
INSERT INTO `sys_job_log` VALUES (5313, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:52:32');
INSERT INTO `sys_job_log` VALUES (5314, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:52:47');
INSERT INTO `sys_job_log` VALUES (5315, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:53:02');
INSERT INTO `sys_job_log` VALUES (5316, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:53:17');
INSERT INTO `sys_job_log` VALUES (5317, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:53:32');
INSERT INTO `sys_job_log` VALUES (5318, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:53:47');
INSERT INTO `sys_job_log` VALUES (5319, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:54:02');
INSERT INTO `sys_job_log` VALUES (5320, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:54:17');
INSERT INTO `sys_job_log` VALUES (5321, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:54:32');
INSERT INTO `sys_job_log` VALUES (5322, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:54:47');
INSERT INTO `sys_job_log` VALUES (5323, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 13:55:02');
INSERT INTO `sys_job_log` VALUES (5324, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 13:55:17');
INSERT INTO `sys_job_log` VALUES (5325, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 13:55:32');
INSERT INTO `sys_job_log` VALUES (5326, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:55:47');
INSERT INTO `sys_job_log` VALUES (5327, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:56:02');
INSERT INTO `sys_job_log` VALUES (5328, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:56:17');
INSERT INTO `sys_job_log` VALUES (5329, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:56:32');
INSERT INTO `sys_job_log` VALUES (5330, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:56:47');
INSERT INTO `sys_job_log` VALUES (5331, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 13:57:02');
INSERT INTO `sys_job_log` VALUES (5332, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:57:17');
INSERT INTO `sys_job_log` VALUES (5333, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:57:32');
INSERT INTO `sys_job_log` VALUES (5334, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:57:47');
INSERT INTO `sys_job_log` VALUES (5335, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2068毫秒', '0', '', '2025-02-11 13:58:02');
INSERT INTO `sys_job_log` VALUES (5336, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 13:58:17');
INSERT INTO `sys_job_log` VALUES (5337, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:58:32');
INSERT INTO `sys_job_log` VALUES (5338, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 13:58:47');
INSERT INTO `sys_job_log` VALUES (5339, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:59:02');
INSERT INTO `sys_job_log` VALUES (5340, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 13:59:17');
INSERT INTO `sys_job_log` VALUES (5341, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 13:59:32');
INSERT INTO `sys_job_log` VALUES (5342, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 13:59:47');
INSERT INTO `sys_job_log` VALUES (5343, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:00:02');
INSERT INTO `sys_job_log` VALUES (5344, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:00:17');
INSERT INTO `sys_job_log` VALUES (5345, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:00:32');
INSERT INTO `sys_job_log` VALUES (5346, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:00:47');
INSERT INTO `sys_job_log` VALUES (5347, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:01:02');
INSERT INTO `sys_job_log` VALUES (5348, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:01:17');
INSERT INTO `sys_job_log` VALUES (5349, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:01:32');
INSERT INTO `sys_job_log` VALUES (5350, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:01:47');
INSERT INTO `sys_job_log` VALUES (5351, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:02:02');
INSERT INTO `sys_job_log` VALUES (5352, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:02:17');
INSERT INTO `sys_job_log` VALUES (5353, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:02:32');
INSERT INTO `sys_job_log` VALUES (5354, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:02:47');
INSERT INTO `sys_job_log` VALUES (5355, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:03:02');
INSERT INTO `sys_job_log` VALUES (5356, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:03:17');
INSERT INTO `sys_job_log` VALUES (5357, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 14:03:32');
INSERT INTO `sys_job_log` VALUES (5358, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:03:47');
INSERT INTO `sys_job_log` VALUES (5359, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:04:02');
INSERT INTO `sys_job_log` VALUES (5360, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:04:17');
INSERT INTO `sys_job_log` VALUES (5361, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:04:32');
INSERT INTO `sys_job_log` VALUES (5362, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:04:47');
INSERT INTO `sys_job_log` VALUES (5363, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:05:02');
INSERT INTO `sys_job_log` VALUES (5364, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:05:17');
INSERT INTO `sys_job_log` VALUES (5365, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:05:32');
INSERT INTO `sys_job_log` VALUES (5366, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:05:47');
INSERT INTO `sys_job_log` VALUES (5367, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:06:02');
INSERT INTO `sys_job_log` VALUES (5368, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:06:17');
INSERT INTO `sys_job_log` VALUES (5369, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:06:32');
INSERT INTO `sys_job_log` VALUES (5370, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:06:47');
INSERT INTO `sys_job_log` VALUES (5371, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:07:02');
INSERT INTO `sys_job_log` VALUES (5372, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:07:17');
INSERT INTO `sys_job_log` VALUES (5373, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 14:07:32');
INSERT INTO `sys_job_log` VALUES (5374, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:07:47');
INSERT INTO `sys_job_log` VALUES (5375, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:08:02');
INSERT INTO `sys_job_log` VALUES (5376, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:08:17');
INSERT INTO `sys_job_log` VALUES (5377, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 14:08:32');
INSERT INTO `sys_job_log` VALUES (5378, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:08:47');
INSERT INTO `sys_job_log` VALUES (5379, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:09:02');
INSERT INTO `sys_job_log` VALUES (5380, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 14:09:17');
INSERT INTO `sys_job_log` VALUES (5381, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:09:32');
INSERT INTO `sys_job_log` VALUES (5382, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 14:09:47');
INSERT INTO `sys_job_log` VALUES (5383, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:10:02');
INSERT INTO `sys_job_log` VALUES (5384, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:10:17');
INSERT INTO `sys_job_log` VALUES (5385, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:10:32');
INSERT INTO `sys_job_log` VALUES (5386, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:10:47');
INSERT INTO `sys_job_log` VALUES (5387, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:11:02');
INSERT INTO `sys_job_log` VALUES (5388, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:11:17');
INSERT INTO `sys_job_log` VALUES (5389, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:11:32');
INSERT INTO `sys_job_log` VALUES (5390, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 14:11:47');
INSERT INTO `sys_job_log` VALUES (5391, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:12:02');
INSERT INTO `sys_job_log` VALUES (5392, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:12:17');
INSERT INTO `sys_job_log` VALUES (5393, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:12:32');
INSERT INTO `sys_job_log` VALUES (5394, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:12:47');
INSERT INTO `sys_job_log` VALUES (5395, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 14:13:02');
INSERT INTO `sys_job_log` VALUES (5396, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:13:17');
INSERT INTO `sys_job_log` VALUES (5397, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:13:32');
INSERT INTO `sys_job_log` VALUES (5398, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:13:47');
INSERT INTO `sys_job_log` VALUES (5399, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:14:02');
INSERT INTO `sys_job_log` VALUES (5400, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 14:14:17');
INSERT INTO `sys_job_log` VALUES (5401, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:14:32');
INSERT INTO `sys_job_log` VALUES (5402, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 14:14:47');
INSERT INTO `sys_job_log` VALUES (5403, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:15:02');
INSERT INTO `sys_job_log` VALUES (5404, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:15:17');
INSERT INTO `sys_job_log` VALUES (5405, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:15:32');
INSERT INTO `sys_job_log` VALUES (5406, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:15:47');
INSERT INTO `sys_job_log` VALUES (5407, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:16:02');
INSERT INTO `sys_job_log` VALUES (5408, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:16:17');
INSERT INTO `sys_job_log` VALUES (5409, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:16:32');
INSERT INTO `sys_job_log` VALUES (5410, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:16:47');
INSERT INTO `sys_job_log` VALUES (5411, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:17:02');
INSERT INTO `sys_job_log` VALUES (5412, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:17:17');
INSERT INTO `sys_job_log` VALUES (5413, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:17:32');
INSERT INTO `sys_job_log` VALUES (5414, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:17:47');
INSERT INTO `sys_job_log` VALUES (5415, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 14:18:02');
INSERT INTO `sys_job_log` VALUES (5416, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:18:17');
INSERT INTO `sys_job_log` VALUES (5417, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2067毫秒', '0', '', '2025-02-11 14:18:32');
INSERT INTO `sys_job_log` VALUES (5418, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 14:18:47');
INSERT INTO `sys_job_log` VALUES (5419, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:19:02');
INSERT INTO `sys_job_log` VALUES (5420, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:19:17');
INSERT INTO `sys_job_log` VALUES (5421, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:19:32');
INSERT INTO `sys_job_log` VALUES (5422, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:19:47');
INSERT INTO `sys_job_log` VALUES (5423, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:20:02');
INSERT INTO `sys_job_log` VALUES (5424, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:20:17');
INSERT INTO `sys_job_log` VALUES (5425, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:20:32');
INSERT INTO `sys_job_log` VALUES (5426, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:20:47');
INSERT INTO `sys_job_log` VALUES (5427, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:21:02');
INSERT INTO `sys_job_log` VALUES (5428, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 14:21:17');
INSERT INTO `sys_job_log` VALUES (5429, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:21:32');
INSERT INTO `sys_job_log` VALUES (5430, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:21:47');
INSERT INTO `sys_job_log` VALUES (5431, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:22:02');
INSERT INTO `sys_job_log` VALUES (5432, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:22:17');
INSERT INTO `sys_job_log` VALUES (5433, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:22:32');
INSERT INTO `sys_job_log` VALUES (5434, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:22:47');
INSERT INTO `sys_job_log` VALUES (5435, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:23:02');
INSERT INTO `sys_job_log` VALUES (5436, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:23:17');
INSERT INTO `sys_job_log` VALUES (5437, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:23:32');
INSERT INTO `sys_job_log` VALUES (5438, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:23:47');
INSERT INTO `sys_job_log` VALUES (5439, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:24:02');
INSERT INTO `sys_job_log` VALUES (5440, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:24:17');
INSERT INTO `sys_job_log` VALUES (5441, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:24:32');
INSERT INTO `sys_job_log` VALUES (5442, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:24:47');
INSERT INTO `sys_job_log` VALUES (5443, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:25:02');
INSERT INTO `sys_job_log` VALUES (5444, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:25:17');
INSERT INTO `sys_job_log` VALUES (5445, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:25:32');
INSERT INTO `sys_job_log` VALUES (5446, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:25:47');
INSERT INTO `sys_job_log` VALUES (5447, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:26:02');
INSERT INTO `sys_job_log` VALUES (5448, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:26:17');
INSERT INTO `sys_job_log` VALUES (5449, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:26:32');
INSERT INTO `sys_job_log` VALUES (5450, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:26:47');
INSERT INTO `sys_job_log` VALUES (5451, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:27:02');
INSERT INTO `sys_job_log` VALUES (5452, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:27:17');
INSERT INTO `sys_job_log` VALUES (5453, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 14:27:32');
INSERT INTO `sys_job_log` VALUES (5454, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:27:47');
INSERT INTO `sys_job_log` VALUES (5455, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 14:28:02');
INSERT INTO `sys_job_log` VALUES (5456, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:28:17');
INSERT INTO `sys_job_log` VALUES (5457, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:28:32');
INSERT INTO `sys_job_log` VALUES (5458, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:28:47');
INSERT INTO `sys_job_log` VALUES (5459, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:29:02');
INSERT INTO `sys_job_log` VALUES (5460, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 14:29:17');
INSERT INTO `sys_job_log` VALUES (5461, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 14:29:32');
INSERT INTO `sys_job_log` VALUES (5462, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:29:47');
INSERT INTO `sys_job_log` VALUES (5463, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:30:02');
INSERT INTO `sys_job_log` VALUES (5464, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:30:17');
INSERT INTO `sys_job_log` VALUES (5465, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:30:32');
INSERT INTO `sys_job_log` VALUES (5466, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 14:30:47');
INSERT INTO `sys_job_log` VALUES (5467, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:31:02');
INSERT INTO `sys_job_log` VALUES (5468, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:31:17');
INSERT INTO `sys_job_log` VALUES (5469, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:31:32');
INSERT INTO `sys_job_log` VALUES (5470, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:31:47');
INSERT INTO `sys_job_log` VALUES (5471, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:32:02');
INSERT INTO `sys_job_log` VALUES (5472, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:32:17');
INSERT INTO `sys_job_log` VALUES (5473, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:32:32');
INSERT INTO `sys_job_log` VALUES (5474, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:32:47');
INSERT INTO `sys_job_log` VALUES (5475, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 14:33:02');
INSERT INTO `sys_job_log` VALUES (5476, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:33:17');
INSERT INTO `sys_job_log` VALUES (5477, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:33:32');
INSERT INTO `sys_job_log` VALUES (5478, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:33:47');
INSERT INTO `sys_job_log` VALUES (5479, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:34:02');
INSERT INTO `sys_job_log` VALUES (5480, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:34:17');
INSERT INTO `sys_job_log` VALUES (5481, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:34:32');
INSERT INTO `sys_job_log` VALUES (5482, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:34:47');
INSERT INTO `sys_job_log` VALUES (5483, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:35:02');
INSERT INTO `sys_job_log` VALUES (5484, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:35:17');
INSERT INTO `sys_job_log` VALUES (5485, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:35:32');
INSERT INTO `sys_job_log` VALUES (5486, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:35:47');
INSERT INTO `sys_job_log` VALUES (5487, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:36:02');
INSERT INTO `sys_job_log` VALUES (5488, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 14:36:17');
INSERT INTO `sys_job_log` VALUES (5489, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:36:32');
INSERT INTO `sys_job_log` VALUES (5490, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:36:47');
INSERT INTO `sys_job_log` VALUES (5491, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:37:02');
INSERT INTO `sys_job_log` VALUES (5492, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:37:17');
INSERT INTO `sys_job_log` VALUES (5493, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 14:37:32');
INSERT INTO `sys_job_log` VALUES (5494, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:37:47');
INSERT INTO `sys_job_log` VALUES (5495, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:38:02');
INSERT INTO `sys_job_log` VALUES (5496, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2054毫秒', '0', '', '2025-02-11 14:38:17');
INSERT INTO `sys_job_log` VALUES (5497, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 14:38:32');
INSERT INTO `sys_job_log` VALUES (5498, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 14:38:47');
INSERT INTO `sys_job_log` VALUES (5499, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2055毫秒', '0', '', '2025-02-11 14:39:02');
INSERT INTO `sys_job_log` VALUES (5500, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:39:17');
INSERT INTO `sys_job_log` VALUES (5501, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 14:39:32');
INSERT INTO `sys_job_log` VALUES (5502, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:39:47');
INSERT INTO `sys_job_log` VALUES (5503, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:40:02');
INSERT INTO `sys_job_log` VALUES (5504, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:40:17');
INSERT INTO `sys_job_log` VALUES (5505, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 14:40:32');
INSERT INTO `sys_job_log` VALUES (5506, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:40:47');
INSERT INTO `sys_job_log` VALUES (5507, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:41:02');
INSERT INTO `sys_job_log` VALUES (5508, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 14:41:17');
INSERT INTO `sys_job_log` VALUES (5509, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:41:32');
INSERT INTO `sys_job_log` VALUES (5510, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:41:47');
INSERT INTO `sys_job_log` VALUES (5511, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:42:02');
INSERT INTO `sys_job_log` VALUES (5512, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:42:17');
INSERT INTO `sys_job_log` VALUES (5513, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:42:32');
INSERT INTO `sys_job_log` VALUES (5514, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:42:47');
INSERT INTO `sys_job_log` VALUES (5515, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:43:02');
INSERT INTO `sys_job_log` VALUES (5516, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:43:17');
INSERT INTO `sys_job_log` VALUES (5517, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:43:32');
INSERT INTO `sys_job_log` VALUES (5518, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 14:43:47');
INSERT INTO `sys_job_log` VALUES (5519, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:44:02');
INSERT INTO `sys_job_log` VALUES (5520, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:44:17');
INSERT INTO `sys_job_log` VALUES (5521, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:44:32');
INSERT INTO `sys_job_log` VALUES (5522, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:44:47');
INSERT INTO `sys_job_log` VALUES (5523, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:45:02');
INSERT INTO `sys_job_log` VALUES (5524, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:45:17');
INSERT INTO `sys_job_log` VALUES (5525, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 14:45:32');
INSERT INTO `sys_job_log` VALUES (5526, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:45:47');
INSERT INTO `sys_job_log` VALUES (5527, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:46:02');
INSERT INTO `sys_job_log` VALUES (5528, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:46:17');
INSERT INTO `sys_job_log` VALUES (5529, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:46:32');
INSERT INTO `sys_job_log` VALUES (5530, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:46:47');
INSERT INTO `sys_job_log` VALUES (5531, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 14:47:02');
INSERT INTO `sys_job_log` VALUES (5532, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 14:47:17');
INSERT INTO `sys_job_log` VALUES (5533, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 14:47:32');
INSERT INTO `sys_job_log` VALUES (5534, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:47:47');
INSERT INTO `sys_job_log` VALUES (5535, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:48:02');
INSERT INTO `sys_job_log` VALUES (5536, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:48:17');
INSERT INTO `sys_job_log` VALUES (5537, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:48:32');
INSERT INTO `sys_job_log` VALUES (5538, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:48:47');
INSERT INTO `sys_job_log` VALUES (5539, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:49:02');
INSERT INTO `sys_job_log` VALUES (5540, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:49:17');
INSERT INTO `sys_job_log` VALUES (5541, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 14:49:32');
INSERT INTO `sys_job_log` VALUES (5542, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:49:47');
INSERT INTO `sys_job_log` VALUES (5543, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:50:02');
INSERT INTO `sys_job_log` VALUES (5544, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:50:17');
INSERT INTO `sys_job_log` VALUES (5545, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:50:32');
INSERT INTO `sys_job_log` VALUES (5546, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:50:47');
INSERT INTO `sys_job_log` VALUES (5547, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:51:02');
INSERT INTO `sys_job_log` VALUES (5548, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 14:51:17');
INSERT INTO `sys_job_log` VALUES (5549, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:51:32');
INSERT INTO `sys_job_log` VALUES (5550, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:51:47');
INSERT INTO `sys_job_log` VALUES (5551, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:52:02');
INSERT INTO `sys_job_log` VALUES (5552, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:52:17');
INSERT INTO `sys_job_log` VALUES (5553, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:52:32');
INSERT INTO `sys_job_log` VALUES (5554, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 14:52:47');
INSERT INTO `sys_job_log` VALUES (5555, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:53:02');
INSERT INTO `sys_job_log` VALUES (5556, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:53:17');
INSERT INTO `sys_job_log` VALUES (5557, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:53:32');
INSERT INTO `sys_job_log` VALUES (5558, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:53:47');
INSERT INTO `sys_job_log` VALUES (5559, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 14:54:02');
INSERT INTO `sys_job_log` VALUES (5560, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:54:17');
INSERT INTO `sys_job_log` VALUES (5561, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:54:32');
INSERT INTO `sys_job_log` VALUES (5562, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 14:54:47');
INSERT INTO `sys_job_log` VALUES (5563, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:55:02');
INSERT INTO `sys_job_log` VALUES (5564, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:55:17');
INSERT INTO `sys_job_log` VALUES (5565, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:55:32');
INSERT INTO `sys_job_log` VALUES (5566, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:55:47');
INSERT INTO `sys_job_log` VALUES (5567, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:56:02');
INSERT INTO `sys_job_log` VALUES (5568, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 14:56:17');
INSERT INTO `sys_job_log` VALUES (5569, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:56:32');
INSERT INTO `sys_job_log` VALUES (5570, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:56:47');
INSERT INTO `sys_job_log` VALUES (5571, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:57:02');
INSERT INTO `sys_job_log` VALUES (5572, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:57:17');
INSERT INTO `sys_job_log` VALUES (5573, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:57:32');
INSERT INTO `sys_job_log` VALUES (5574, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:57:47');
INSERT INTO `sys_job_log` VALUES (5575, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:58:02');
INSERT INTO `sys_job_log` VALUES (5576, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 14:58:17');
INSERT INTO `sys_job_log` VALUES (5577, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:58:32');
INSERT INTO `sys_job_log` VALUES (5578, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:58:47');
INSERT INTO `sys_job_log` VALUES (5579, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:59:02');
INSERT INTO `sys_job_log` VALUES (5580, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 14:59:17');
INSERT INTO `sys_job_log` VALUES (5581, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:59:32');
INSERT INTO `sys_job_log` VALUES (5582, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 14:59:47');
INSERT INTO `sys_job_log` VALUES (5583, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:00:02');
INSERT INTO `sys_job_log` VALUES (5584, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 15:00:17');
INSERT INTO `sys_job_log` VALUES (5585, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:00:32');
INSERT INTO `sys_job_log` VALUES (5586, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:00:47');
INSERT INTO `sys_job_log` VALUES (5587, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:01:02');
INSERT INTO `sys_job_log` VALUES (5588, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 15:01:17');
INSERT INTO `sys_job_log` VALUES (5589, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:01:32');
INSERT INTO `sys_job_log` VALUES (5590, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:01:47');
INSERT INTO `sys_job_log` VALUES (5591, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 15:02:02');
INSERT INTO `sys_job_log` VALUES (5592, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:02:17');
INSERT INTO `sys_job_log` VALUES (5593, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:02:32');
INSERT INTO `sys_job_log` VALUES (5594, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 15:02:47');
INSERT INTO `sys_job_log` VALUES (5595, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 15:03:02');
INSERT INTO `sys_job_log` VALUES (5596, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:03:17');
INSERT INTO `sys_job_log` VALUES (5597, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:03:32');
INSERT INTO `sys_job_log` VALUES (5598, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 15:03:47');
INSERT INTO `sys_job_log` VALUES (5599, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:04:02');
INSERT INTO `sys_job_log` VALUES (5600, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:04:17');
INSERT INTO `sys_job_log` VALUES (5601, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:04:32');
INSERT INTO `sys_job_log` VALUES (5602, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:04:47');
INSERT INTO `sys_job_log` VALUES (5603, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:05:02');
INSERT INTO `sys_job_log` VALUES (5604, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 15:05:17');
INSERT INTO `sys_job_log` VALUES (5605, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:05:32');
INSERT INTO `sys_job_log` VALUES (5606, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 15:05:47');
INSERT INTO `sys_job_log` VALUES (5607, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2056毫秒', '0', '', '2025-02-11 15:06:02');
INSERT INTO `sys_job_log` VALUES (5608, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 15:06:17');
INSERT INTO `sys_job_log` VALUES (5609, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:06:32');
INSERT INTO `sys_job_log` VALUES (5610, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 15:06:47');
INSERT INTO `sys_job_log` VALUES (5611, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:07:02');
INSERT INTO `sys_job_log` VALUES (5612, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 15:07:17');
INSERT INTO `sys_job_log` VALUES (5613, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:07:32');
INSERT INTO `sys_job_log` VALUES (5614, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:07:47');
INSERT INTO `sys_job_log` VALUES (5615, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:08:02');
INSERT INTO `sys_job_log` VALUES (5616, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:08:17');
INSERT INTO `sys_job_log` VALUES (5617, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:08:32');
INSERT INTO `sys_job_log` VALUES (5618, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:08:47');
INSERT INTO `sys_job_log` VALUES (5619, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:09:02');
INSERT INTO `sys_job_log` VALUES (5620, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 15:09:17');
INSERT INTO `sys_job_log` VALUES (5621, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:09:32');
INSERT INTO `sys_job_log` VALUES (5622, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:09:47');
INSERT INTO `sys_job_log` VALUES (5623, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:10:02');
INSERT INTO `sys_job_log` VALUES (5624, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:10:17');
INSERT INTO `sys_job_log` VALUES (5625, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:10:32');
INSERT INTO `sys_job_log` VALUES (5626, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 15:10:47');
INSERT INTO `sys_job_log` VALUES (5627, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:11:02');
INSERT INTO `sys_job_log` VALUES (5628, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:11:17');
INSERT INTO `sys_job_log` VALUES (5629, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:11:32');
INSERT INTO `sys_job_log` VALUES (5630, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 15:11:47');
INSERT INTO `sys_job_log` VALUES (5631, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:12:02');
INSERT INTO `sys_job_log` VALUES (5632, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:12:17');
INSERT INTO `sys_job_log` VALUES (5633, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:12:32');
INSERT INTO `sys_job_log` VALUES (5634, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:12:47');
INSERT INTO `sys_job_log` VALUES (5635, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:13:02');
INSERT INTO `sys_job_log` VALUES (5636, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:13:17');
INSERT INTO `sys_job_log` VALUES (5637, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 15:13:32');
INSERT INTO `sys_job_log` VALUES (5638, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:13:47');
INSERT INTO `sys_job_log` VALUES (5639, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:14:02');
INSERT INTO `sys_job_log` VALUES (5640, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:14:17');
INSERT INTO `sys_job_log` VALUES (5641, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:14:32');
INSERT INTO `sys_job_log` VALUES (5642, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:14:47');
INSERT INTO `sys_job_log` VALUES (5643, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:15:02');
INSERT INTO `sys_job_log` VALUES (5644, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:15:17');
INSERT INTO `sys_job_log` VALUES (5645, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:15:32');
INSERT INTO `sys_job_log` VALUES (5646, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:15:47');
INSERT INTO `sys_job_log` VALUES (5647, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:16:02');
INSERT INTO `sys_job_log` VALUES (5648, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:16:17');
INSERT INTO `sys_job_log` VALUES (5649, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:16:32');
INSERT INTO `sys_job_log` VALUES (5650, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:16:47');
INSERT INTO `sys_job_log` VALUES (5651, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:17:02');
INSERT INTO `sys_job_log` VALUES (5652, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:17:17');
INSERT INTO `sys_job_log` VALUES (5653, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 15:17:32');
INSERT INTO `sys_job_log` VALUES (5654, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:17:47');
INSERT INTO `sys_job_log` VALUES (5655, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:18:02');
INSERT INTO `sys_job_log` VALUES (5656, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:18:17');
INSERT INTO `sys_job_log` VALUES (5657, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 15:18:32');
INSERT INTO `sys_job_log` VALUES (5658, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:18:47');
INSERT INTO `sys_job_log` VALUES (5659, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 15:19:02');
INSERT INTO `sys_job_log` VALUES (5660, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 15:19:17');
INSERT INTO `sys_job_log` VALUES (5661, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 15:19:32');
INSERT INTO `sys_job_log` VALUES (5662, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:19:47');
INSERT INTO `sys_job_log` VALUES (5663, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:20:02');
INSERT INTO `sys_job_log` VALUES (5664, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 15:20:17');
INSERT INTO `sys_job_log` VALUES (5665, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:20:32');
INSERT INTO `sys_job_log` VALUES (5666, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:20:47');
INSERT INTO `sys_job_log` VALUES (5667, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 15:21:02');
INSERT INTO `sys_job_log` VALUES (5668, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 15:21:17');
INSERT INTO `sys_job_log` VALUES (5669, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:21:32');
INSERT INTO `sys_job_log` VALUES (5670, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:21:47');
INSERT INTO `sys_job_log` VALUES (5671, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:22:02');
INSERT INTO `sys_job_log` VALUES (5672, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 15:22:17');
INSERT INTO `sys_job_log` VALUES (5673, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:22:32');
INSERT INTO `sys_job_log` VALUES (5674, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:22:47');
INSERT INTO `sys_job_log` VALUES (5675, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:23:02');
INSERT INTO `sys_job_log` VALUES (5676, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:23:17');
INSERT INTO `sys_job_log` VALUES (5677, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:23:32');
INSERT INTO `sys_job_log` VALUES (5678, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:23:47');
INSERT INTO `sys_job_log` VALUES (5679, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:24:02');
INSERT INTO `sys_job_log` VALUES (5680, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:24:17');
INSERT INTO `sys_job_log` VALUES (5681, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:24:32');
INSERT INTO `sys_job_log` VALUES (5682, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 15:24:47');
INSERT INTO `sys_job_log` VALUES (5683, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:25:02');
INSERT INTO `sys_job_log` VALUES (5684, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:25:17');
INSERT INTO `sys_job_log` VALUES (5685, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 15:25:32');
INSERT INTO `sys_job_log` VALUES (5686, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:25:47');
INSERT INTO `sys_job_log` VALUES (5687, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:26:02');
INSERT INTO `sys_job_log` VALUES (5688, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:26:17');
INSERT INTO `sys_job_log` VALUES (5689, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:26:32');
INSERT INTO `sys_job_log` VALUES (5690, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:26:47');
INSERT INTO `sys_job_log` VALUES (5691, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 15:27:02');
INSERT INTO `sys_job_log` VALUES (5692, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 15:27:17');
INSERT INTO `sys_job_log` VALUES (5693, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:27:32');
INSERT INTO `sys_job_log` VALUES (5694, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:27:47');
INSERT INTO `sys_job_log` VALUES (5695, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:28:02');
INSERT INTO `sys_job_log` VALUES (5696, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:28:17');
INSERT INTO `sys_job_log` VALUES (5697, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:28:32');
INSERT INTO `sys_job_log` VALUES (5698, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:28:47');
INSERT INTO `sys_job_log` VALUES (5699, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:29:02');
INSERT INTO `sys_job_log` VALUES (5700, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:29:17');
INSERT INTO `sys_job_log` VALUES (5701, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:29:32');
INSERT INTO `sys_job_log` VALUES (5702, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:29:47');
INSERT INTO `sys_job_log` VALUES (5703, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:30:02');
INSERT INTO `sys_job_log` VALUES (5704, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:30:17');
INSERT INTO `sys_job_log` VALUES (5705, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:30:32');
INSERT INTO `sys_job_log` VALUES (5706, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:30:47');
INSERT INTO `sys_job_log` VALUES (5707, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:31:02');
INSERT INTO `sys_job_log` VALUES (5708, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 15:31:17');
INSERT INTO `sys_job_log` VALUES (5709, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:31:32');
INSERT INTO `sys_job_log` VALUES (5710, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:31:47');
INSERT INTO `sys_job_log` VALUES (5711, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:32:02');
INSERT INTO `sys_job_log` VALUES (5712, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:32:17');
INSERT INTO `sys_job_log` VALUES (5713, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:32:32');
INSERT INTO `sys_job_log` VALUES (5714, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:32:47');
INSERT INTO `sys_job_log` VALUES (5715, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:33:02');
INSERT INTO `sys_job_log` VALUES (5716, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:33:17');
INSERT INTO `sys_job_log` VALUES (5717, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 15:33:32');
INSERT INTO `sys_job_log` VALUES (5718, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:33:47');
INSERT INTO `sys_job_log` VALUES (5719, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:34:02');
INSERT INTO `sys_job_log` VALUES (5720, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:34:17');
INSERT INTO `sys_job_log` VALUES (5721, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:34:32');
INSERT INTO `sys_job_log` VALUES (5722, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:34:47');
INSERT INTO `sys_job_log` VALUES (5723, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:35:02');
INSERT INTO `sys_job_log` VALUES (5724, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:35:17');
INSERT INTO `sys_job_log` VALUES (5725, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 15:35:32');
INSERT INTO `sys_job_log` VALUES (5726, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:35:47');
INSERT INTO `sys_job_log` VALUES (5727, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:36:02');
INSERT INTO `sys_job_log` VALUES (5728, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:36:17');
INSERT INTO `sys_job_log` VALUES (5729, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2055毫秒', '0', '', '2025-02-11 15:36:32');
INSERT INTO `sys_job_log` VALUES (5730, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:36:47');
INSERT INTO `sys_job_log` VALUES (5731, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:37:02');
INSERT INTO `sys_job_log` VALUES (5732, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 15:37:17');
INSERT INTO `sys_job_log` VALUES (5733, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:37:32');
INSERT INTO `sys_job_log` VALUES (5734, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 15:37:47');
INSERT INTO `sys_job_log` VALUES (5735, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:38:02');
INSERT INTO `sys_job_log` VALUES (5736, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:38:17');
INSERT INTO `sys_job_log` VALUES (5737, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:38:32');
INSERT INTO `sys_job_log` VALUES (5738, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:38:47');
INSERT INTO `sys_job_log` VALUES (5739, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:39:02');
INSERT INTO `sys_job_log` VALUES (5740, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:39:17');
INSERT INTO `sys_job_log` VALUES (5741, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 15:39:32');
INSERT INTO `sys_job_log` VALUES (5742, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:39:47');
INSERT INTO `sys_job_log` VALUES (5743, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 15:40:02');
INSERT INTO `sys_job_log` VALUES (5744, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:40:17');
INSERT INTO `sys_job_log` VALUES (5745, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:40:32');
INSERT INTO `sys_job_log` VALUES (5746, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:40:47');
INSERT INTO `sys_job_log` VALUES (5747, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:41:02');
INSERT INTO `sys_job_log` VALUES (5748, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:41:17');
INSERT INTO `sys_job_log` VALUES (5749, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:41:32');
INSERT INTO `sys_job_log` VALUES (5750, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:41:47');
INSERT INTO `sys_job_log` VALUES (5751, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:42:02');
INSERT INTO `sys_job_log` VALUES (5752, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:42:17');
INSERT INTO `sys_job_log` VALUES (5753, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:42:32');
INSERT INTO `sys_job_log` VALUES (5754, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:42:47');
INSERT INTO `sys_job_log` VALUES (5755, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:43:02');
INSERT INTO `sys_job_log` VALUES (5756, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:43:17');
INSERT INTO `sys_job_log` VALUES (5757, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:43:32');
INSERT INTO `sys_job_log` VALUES (5758, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:43:47');
INSERT INTO `sys_job_log` VALUES (5759, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:44:02');
INSERT INTO `sys_job_log` VALUES (5760, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:44:17');
INSERT INTO `sys_job_log` VALUES (5761, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:44:32');
INSERT INTO `sys_job_log` VALUES (5762, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:44:47');
INSERT INTO `sys_job_log` VALUES (5763, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:45:02');
INSERT INTO `sys_job_log` VALUES (5764, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:45:17');
INSERT INTO `sys_job_log` VALUES (5765, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:45:32');
INSERT INTO `sys_job_log` VALUES (5766, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:45:47');
INSERT INTO `sys_job_log` VALUES (5767, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:46:02');
INSERT INTO `sys_job_log` VALUES (5768, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:46:17');
INSERT INTO `sys_job_log` VALUES (5769, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:46:32');
INSERT INTO `sys_job_log` VALUES (5770, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 15:46:47');
INSERT INTO `sys_job_log` VALUES (5771, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:47:02');
INSERT INTO `sys_job_log` VALUES (5772, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:47:17');
INSERT INTO `sys_job_log` VALUES (5773, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:47:32');
INSERT INTO `sys_job_log` VALUES (5774, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 15:47:47');
INSERT INTO `sys_job_log` VALUES (5775, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:48:02');
INSERT INTO `sys_job_log` VALUES (5776, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:48:17');
INSERT INTO `sys_job_log` VALUES (5777, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:48:32');
INSERT INTO `sys_job_log` VALUES (5778, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:48:47');
INSERT INTO `sys_job_log` VALUES (5779, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:49:02');
INSERT INTO `sys_job_log` VALUES (5780, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:49:17');
INSERT INTO `sys_job_log` VALUES (5781, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:49:32');
INSERT INTO `sys_job_log` VALUES (5782, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:49:47');
INSERT INTO `sys_job_log` VALUES (5783, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:50:02');
INSERT INTO `sys_job_log` VALUES (5784, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:50:17');
INSERT INTO `sys_job_log` VALUES (5785, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:50:32');
INSERT INTO `sys_job_log` VALUES (5786, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 15:50:47');
INSERT INTO `sys_job_log` VALUES (5787, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:51:02');
INSERT INTO `sys_job_log` VALUES (5788, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:51:17');
INSERT INTO `sys_job_log` VALUES (5789, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 15:51:32');
INSERT INTO `sys_job_log` VALUES (5790, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:51:47');
INSERT INTO `sys_job_log` VALUES (5791, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:52:02');
INSERT INTO `sys_job_log` VALUES (5792, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:52:17');
INSERT INTO `sys_job_log` VALUES (5793, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:52:32');
INSERT INTO `sys_job_log` VALUES (5794, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:52:47');
INSERT INTO `sys_job_log` VALUES (5795, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:53:02');
INSERT INTO `sys_job_log` VALUES (5796, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:53:17');
INSERT INTO `sys_job_log` VALUES (5797, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:53:32');
INSERT INTO `sys_job_log` VALUES (5798, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:53:47');
INSERT INTO `sys_job_log` VALUES (5799, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:54:02');
INSERT INTO `sys_job_log` VALUES (5800, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:54:17');
INSERT INTO `sys_job_log` VALUES (5801, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:54:32');
INSERT INTO `sys_job_log` VALUES (5802, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:54:47');
INSERT INTO `sys_job_log` VALUES (5803, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 15:55:02');
INSERT INTO `sys_job_log` VALUES (5804, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:55:17');
INSERT INTO `sys_job_log` VALUES (5805, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:55:32');
INSERT INTO `sys_job_log` VALUES (5806, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 15:55:47');
INSERT INTO `sys_job_log` VALUES (5807, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:56:02');
INSERT INTO `sys_job_log` VALUES (5808, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:56:17');
INSERT INTO `sys_job_log` VALUES (5809, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:56:32');
INSERT INTO `sys_job_log` VALUES (5810, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:56:47');
INSERT INTO `sys_job_log` VALUES (5811, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:57:02');
INSERT INTO `sys_job_log` VALUES (5812, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:57:17');
INSERT INTO `sys_job_log` VALUES (5813, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 15:57:32');
INSERT INTO `sys_job_log` VALUES (5814, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:57:47');
INSERT INTO `sys_job_log` VALUES (5815, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:58:02');
INSERT INTO `sys_job_log` VALUES (5816, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:58:17');
INSERT INTO `sys_job_log` VALUES (5817, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:58:32');
INSERT INTO `sys_job_log` VALUES (5818, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:58:47');
INSERT INTO `sys_job_log` VALUES (5819, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 15:59:02');
INSERT INTO `sys_job_log` VALUES (5820, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:59:17');
INSERT INTO `sys_job_log` VALUES (5821, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:59:32');
INSERT INTO `sys_job_log` VALUES (5822, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 15:59:47');
INSERT INTO `sys_job_log` VALUES (5823, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 16:00:02');
INSERT INTO `sys_job_log` VALUES (5824, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:00:17');
INSERT INTO `sys_job_log` VALUES (5825, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 16:00:32');
INSERT INTO `sys_job_log` VALUES (5826, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:00:47');
INSERT INTO `sys_job_log` VALUES (5827, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:01:02');
INSERT INTO `sys_job_log` VALUES (5828, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:01:17');
INSERT INTO `sys_job_log` VALUES (5829, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:01:32');
INSERT INTO `sys_job_log` VALUES (5830, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 16:01:47');
INSERT INTO `sys_job_log` VALUES (5831, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:02:02');
INSERT INTO `sys_job_log` VALUES (5832, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 16:02:17');
INSERT INTO `sys_job_log` VALUES (5833, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:02:32');
INSERT INTO `sys_job_log` VALUES (5834, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:02:47');
INSERT INTO `sys_job_log` VALUES (5835, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:03:02');
INSERT INTO `sys_job_log` VALUES (5836, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:03:17');
INSERT INTO `sys_job_log` VALUES (5837, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:03:32');
INSERT INTO `sys_job_log` VALUES (5838, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 16:03:47');
INSERT INTO `sys_job_log` VALUES (5839, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:04:02');
INSERT INTO `sys_job_log` VALUES (5840, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:04:17');
INSERT INTO `sys_job_log` VALUES (5841, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:04:32');
INSERT INTO `sys_job_log` VALUES (5842, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:04:47');
INSERT INTO `sys_job_log` VALUES (5843, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:05:02');
INSERT INTO `sys_job_log` VALUES (5844, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:05:17');
INSERT INTO `sys_job_log` VALUES (5845, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 16:05:32');
INSERT INTO `sys_job_log` VALUES (5846, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:05:47');
INSERT INTO `sys_job_log` VALUES (5847, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:06:02');
INSERT INTO `sys_job_log` VALUES (5848, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:06:17');
INSERT INTO `sys_job_log` VALUES (5849, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:06:32');
INSERT INTO `sys_job_log` VALUES (5850, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 16:06:47');
INSERT INTO `sys_job_log` VALUES (5851, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:07:02');
INSERT INTO `sys_job_log` VALUES (5852, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 16:07:17');
INSERT INTO `sys_job_log` VALUES (5853, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 16:07:32');
INSERT INTO `sys_job_log` VALUES (5854, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:07:47');
INSERT INTO `sys_job_log` VALUES (5855, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:08:02');
INSERT INTO `sys_job_log` VALUES (5856, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:08:17');
INSERT INTO `sys_job_log` VALUES (5857, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:08:32');
INSERT INTO `sys_job_log` VALUES (5858, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:08:47');
INSERT INTO `sys_job_log` VALUES (5859, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 16:09:02');
INSERT INTO `sys_job_log` VALUES (5860, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 16:09:17');
INSERT INTO `sys_job_log` VALUES (5861, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:09:32');
INSERT INTO `sys_job_log` VALUES (5862, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:09:47');
INSERT INTO `sys_job_log` VALUES (5863, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:10:02');
INSERT INTO `sys_job_log` VALUES (5864, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:10:17');
INSERT INTO `sys_job_log` VALUES (5865, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:10:32');
INSERT INTO `sys_job_log` VALUES (5866, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:10:47');
INSERT INTO `sys_job_log` VALUES (5867, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:11:02');
INSERT INTO `sys_job_log` VALUES (5868, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:11:17');
INSERT INTO `sys_job_log` VALUES (5869, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:11:32');
INSERT INTO `sys_job_log` VALUES (5870, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:11:47');
INSERT INTO `sys_job_log` VALUES (5871, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:12:02');
INSERT INTO `sys_job_log` VALUES (5872, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:12:17');
INSERT INTO `sys_job_log` VALUES (5873, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:12:32');
INSERT INTO `sys_job_log` VALUES (5874, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 16:12:47');
INSERT INTO `sys_job_log` VALUES (5875, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:13:02');
INSERT INTO `sys_job_log` VALUES (5876, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:13:17');
INSERT INTO `sys_job_log` VALUES (5877, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:13:32');
INSERT INTO `sys_job_log` VALUES (5878, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:13:47');
INSERT INTO `sys_job_log` VALUES (5879, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 16:14:02');
INSERT INTO `sys_job_log` VALUES (5880, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:14:17');
INSERT INTO `sys_job_log` VALUES (5881, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:14:32');
INSERT INTO `sys_job_log` VALUES (5882, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:14:47');
INSERT INTO `sys_job_log` VALUES (5883, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:15:02');
INSERT INTO `sys_job_log` VALUES (5884, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:15:17');
INSERT INTO `sys_job_log` VALUES (5885, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 16:15:32');
INSERT INTO `sys_job_log` VALUES (5886, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:15:47');
INSERT INTO `sys_job_log` VALUES (5887, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:16:02');
INSERT INTO `sys_job_log` VALUES (5888, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:16:17');
INSERT INTO `sys_job_log` VALUES (5889, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:16:32');
INSERT INTO `sys_job_log` VALUES (5890, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:16:47');
INSERT INTO `sys_job_log` VALUES (5891, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:17:02');
INSERT INTO `sys_job_log` VALUES (5892, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:17:17');
INSERT INTO `sys_job_log` VALUES (5893, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:17:32');
INSERT INTO `sys_job_log` VALUES (5894, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:17:47');
INSERT INTO `sys_job_log` VALUES (5895, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:18:02');
INSERT INTO `sys_job_log` VALUES (5896, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:18:17');
INSERT INTO `sys_job_log` VALUES (5897, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:18:32');
INSERT INTO `sys_job_log` VALUES (5898, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:18:47');
INSERT INTO `sys_job_log` VALUES (5899, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 16:19:02');
INSERT INTO `sys_job_log` VALUES (5900, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:19:17');
INSERT INTO `sys_job_log` VALUES (5901, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:19:32');
INSERT INTO `sys_job_log` VALUES (5902, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:19:47');
INSERT INTO `sys_job_log` VALUES (5903, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:20:02');
INSERT INTO `sys_job_log` VALUES (5904, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:20:17');
INSERT INTO `sys_job_log` VALUES (5905, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:20:32');
INSERT INTO `sys_job_log` VALUES (5906, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 16:20:47');
INSERT INTO `sys_job_log` VALUES (5907, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:21:02');
INSERT INTO `sys_job_log` VALUES (5908, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:21:17');
INSERT INTO `sys_job_log` VALUES (5909, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 16:21:32');
INSERT INTO `sys_job_log` VALUES (5910, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:21:47');
INSERT INTO `sys_job_log` VALUES (5911, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 16:22:02');
INSERT INTO `sys_job_log` VALUES (5912, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:22:17');
INSERT INTO `sys_job_log` VALUES (5913, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:22:32');
INSERT INTO `sys_job_log` VALUES (5914, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:22:47');
INSERT INTO `sys_job_log` VALUES (5915, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:23:02');
INSERT INTO `sys_job_log` VALUES (5916, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:23:17');
INSERT INTO `sys_job_log` VALUES (5917, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:23:32');
INSERT INTO `sys_job_log` VALUES (5918, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:23:47');
INSERT INTO `sys_job_log` VALUES (5919, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:24:02');
INSERT INTO `sys_job_log` VALUES (5920, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 16:24:17');
INSERT INTO `sys_job_log` VALUES (5921, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 16:24:32');
INSERT INTO `sys_job_log` VALUES (5922, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:24:47');
INSERT INTO `sys_job_log` VALUES (5923, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:25:02');
INSERT INTO `sys_job_log` VALUES (5924, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:25:17');
INSERT INTO `sys_job_log` VALUES (5925, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 16:25:32');
INSERT INTO `sys_job_log` VALUES (5926, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 16:25:47');
INSERT INTO `sys_job_log` VALUES (5927, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 16:26:02');
INSERT INTO `sys_job_log` VALUES (5928, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 16:26:17');
INSERT INTO `sys_job_log` VALUES (5929, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:26:32');
INSERT INTO `sys_job_log` VALUES (5930, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:26:47');
INSERT INTO `sys_job_log` VALUES (5931, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:27:02');
INSERT INTO `sys_job_log` VALUES (5932, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:27:17');
INSERT INTO `sys_job_log` VALUES (5933, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:27:32');
INSERT INTO `sys_job_log` VALUES (5934, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 16:27:47');
INSERT INTO `sys_job_log` VALUES (5935, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:28:02');
INSERT INTO `sys_job_log` VALUES (5936, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 16:28:17');
INSERT INTO `sys_job_log` VALUES (5937, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 16:28:32');
INSERT INTO `sys_job_log` VALUES (5938, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:28:47');
INSERT INTO `sys_job_log` VALUES (5939, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 16:29:02');
INSERT INTO `sys_job_log` VALUES (5940, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:29:17');
INSERT INTO `sys_job_log` VALUES (5941, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:29:32');
INSERT INTO `sys_job_log` VALUES (5942, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:29:47');
INSERT INTO `sys_job_log` VALUES (5943, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:30:02');
INSERT INTO `sys_job_log` VALUES (5944, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:30:17');
INSERT INTO `sys_job_log` VALUES (5945, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:30:32');
INSERT INTO `sys_job_log` VALUES (5946, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:30:47');
INSERT INTO `sys_job_log` VALUES (5947, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 16:31:02');
INSERT INTO `sys_job_log` VALUES (5948, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:31:17');
INSERT INTO `sys_job_log` VALUES (5949, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 16:31:32');
INSERT INTO `sys_job_log` VALUES (5950, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:31:47');
INSERT INTO `sys_job_log` VALUES (5951, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:32:02');
INSERT INTO `sys_job_log` VALUES (5952, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:32:17');
INSERT INTO `sys_job_log` VALUES (5953, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:32:32');
INSERT INTO `sys_job_log` VALUES (5954, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:32:47');
INSERT INTO `sys_job_log` VALUES (5955, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:33:02');
INSERT INTO `sys_job_log` VALUES (5956, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:33:17');
INSERT INTO `sys_job_log` VALUES (5957, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:33:32');
INSERT INTO `sys_job_log` VALUES (5958, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 16:33:47');
INSERT INTO `sys_job_log` VALUES (5959, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 16:34:02');
INSERT INTO `sys_job_log` VALUES (5960, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:34:17');
INSERT INTO `sys_job_log` VALUES (5961, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:34:32');
INSERT INTO `sys_job_log` VALUES (5962, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:34:47');
INSERT INTO `sys_job_log` VALUES (5963, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:35:02');
INSERT INTO `sys_job_log` VALUES (5964, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:35:17');
INSERT INTO `sys_job_log` VALUES (5965, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:35:32');
INSERT INTO `sys_job_log` VALUES (5966, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:35:47');
INSERT INTO `sys_job_log` VALUES (5967, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:36:02');
INSERT INTO `sys_job_log` VALUES (5968, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 16:36:17');
INSERT INTO `sys_job_log` VALUES (5969, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:36:32');
INSERT INTO `sys_job_log` VALUES (5970, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 16:36:47');
INSERT INTO `sys_job_log` VALUES (5971, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:37:02');
INSERT INTO `sys_job_log` VALUES (5972, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:37:17');
INSERT INTO `sys_job_log` VALUES (5973, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:37:32');
INSERT INTO `sys_job_log` VALUES (5974, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:37:47');
INSERT INTO `sys_job_log` VALUES (5975, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:38:02');
INSERT INTO `sys_job_log` VALUES (5976, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:38:17');
INSERT INTO `sys_job_log` VALUES (5977, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:38:32');
INSERT INTO `sys_job_log` VALUES (5978, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:38:47');
INSERT INTO `sys_job_log` VALUES (5979, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 16:39:02');
INSERT INTO `sys_job_log` VALUES (5980, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:39:17');
INSERT INTO `sys_job_log` VALUES (5981, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:39:32');
INSERT INTO `sys_job_log` VALUES (5982, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 16:39:47');
INSERT INTO `sys_job_log` VALUES (5983, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:40:02');
INSERT INTO `sys_job_log` VALUES (5984, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:40:17');
INSERT INTO `sys_job_log` VALUES (5985, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:40:32');
INSERT INTO `sys_job_log` VALUES (5986, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:40:47');
INSERT INTO `sys_job_log` VALUES (5987, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:41:02');
INSERT INTO `sys_job_log` VALUES (5988, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 16:41:17');
INSERT INTO `sys_job_log` VALUES (5989, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:41:32');
INSERT INTO `sys_job_log` VALUES (5990, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:41:47');
INSERT INTO `sys_job_log` VALUES (5991, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:42:02');
INSERT INTO `sys_job_log` VALUES (5992, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:42:17');
INSERT INTO `sys_job_log` VALUES (5993, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:42:32');
INSERT INTO `sys_job_log` VALUES (5994, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:42:47');
INSERT INTO `sys_job_log` VALUES (5995, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:43:02');
INSERT INTO `sys_job_log` VALUES (5996, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:43:17');
INSERT INTO `sys_job_log` VALUES (5997, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:43:32');
INSERT INTO `sys_job_log` VALUES (5998, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:43:47');
INSERT INTO `sys_job_log` VALUES (5999, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:44:02');
INSERT INTO `sys_job_log` VALUES (6000, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:44:17');
INSERT INTO `sys_job_log` VALUES (6001, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:44:32');
INSERT INTO `sys_job_log` VALUES (6002, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:44:47');
INSERT INTO `sys_job_log` VALUES (6003, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:45:02');
INSERT INTO `sys_job_log` VALUES (6004, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:45:17');
INSERT INTO `sys_job_log` VALUES (6005, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:45:32');
INSERT INTO `sys_job_log` VALUES (6006, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:45:47');
INSERT INTO `sys_job_log` VALUES (6007, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:46:02');
INSERT INTO `sys_job_log` VALUES (6008, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 16:46:17');
INSERT INTO `sys_job_log` VALUES (6009, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:46:32');
INSERT INTO `sys_job_log` VALUES (6010, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 16:46:47');
INSERT INTO `sys_job_log` VALUES (6011, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:47:02');
INSERT INTO `sys_job_log` VALUES (6012, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:47:17');
INSERT INTO `sys_job_log` VALUES (6013, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:47:32');
INSERT INTO `sys_job_log` VALUES (6014, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:47:47');
INSERT INTO `sys_job_log` VALUES (6015, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 16:48:02');
INSERT INTO `sys_job_log` VALUES (6016, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 16:48:17');
INSERT INTO `sys_job_log` VALUES (6017, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:48:32');
INSERT INTO `sys_job_log` VALUES (6018, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:48:47');
INSERT INTO `sys_job_log` VALUES (6019, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:49:02');
INSERT INTO `sys_job_log` VALUES (6020, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:49:17');
INSERT INTO `sys_job_log` VALUES (6021, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:49:32');
INSERT INTO `sys_job_log` VALUES (6022, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:49:47');
INSERT INTO `sys_job_log` VALUES (6023, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:50:02');
INSERT INTO `sys_job_log` VALUES (6024, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 16:50:17');
INSERT INTO `sys_job_log` VALUES (6025, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:50:32');
INSERT INTO `sys_job_log` VALUES (6026, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:50:47');
INSERT INTO `sys_job_log` VALUES (6027, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:51:02');
INSERT INTO `sys_job_log` VALUES (6028, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:51:17');
INSERT INTO `sys_job_log` VALUES (6029, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:51:32');
INSERT INTO `sys_job_log` VALUES (6030, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:51:47');
INSERT INTO `sys_job_log` VALUES (6031, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:52:02');
INSERT INTO `sys_job_log` VALUES (6032, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:52:17');
INSERT INTO `sys_job_log` VALUES (6033, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:52:32');
INSERT INTO `sys_job_log` VALUES (6034, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 16:52:47');
INSERT INTO `sys_job_log` VALUES (6035, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:53:02');
INSERT INTO `sys_job_log` VALUES (6036, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:53:17');
INSERT INTO `sys_job_log` VALUES (6037, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:53:32');
INSERT INTO `sys_job_log` VALUES (6038, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:53:47');
INSERT INTO `sys_job_log` VALUES (6039, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:54:02');
INSERT INTO `sys_job_log` VALUES (6040, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:54:17');
INSERT INTO `sys_job_log` VALUES (6041, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:54:32');
INSERT INTO `sys_job_log` VALUES (6042, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:54:47');
INSERT INTO `sys_job_log` VALUES (6043, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:55:02');
INSERT INTO `sys_job_log` VALUES (6044, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:55:17');
INSERT INTO `sys_job_log` VALUES (6045, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:55:32');
INSERT INTO `sys_job_log` VALUES (6046, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:55:47');
INSERT INTO `sys_job_log` VALUES (6047, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:56:02');
INSERT INTO `sys_job_log` VALUES (6048, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:56:17');
INSERT INTO `sys_job_log` VALUES (6049, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:56:32');
INSERT INTO `sys_job_log` VALUES (6050, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:56:47');
INSERT INTO `sys_job_log` VALUES (6051, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:57:02');
INSERT INTO `sys_job_log` VALUES (6052, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 16:57:17');
INSERT INTO `sys_job_log` VALUES (6053, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:57:32');
INSERT INTO `sys_job_log` VALUES (6054, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:57:47');
INSERT INTO `sys_job_log` VALUES (6055, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 16:58:02');
INSERT INTO `sys_job_log` VALUES (6056, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 16:58:17');
INSERT INTO `sys_job_log` VALUES (6057, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 16:58:32');
INSERT INTO `sys_job_log` VALUES (6058, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:58:47');
INSERT INTO `sys_job_log` VALUES (6059, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 16:59:02');
INSERT INTO `sys_job_log` VALUES (6060, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:59:17');
INSERT INTO `sys_job_log` VALUES (6061, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 16:59:32');
INSERT INTO `sys_job_log` VALUES (6062, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 16:59:47');
INSERT INTO `sys_job_log` VALUES (6063, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:00:02');
INSERT INTO `sys_job_log` VALUES (6064, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:00:17');
INSERT INTO `sys_job_log` VALUES (6065, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 17:00:32');
INSERT INTO `sys_job_log` VALUES (6066, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:00:47');
INSERT INTO `sys_job_log` VALUES (6067, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 17:01:02');
INSERT INTO `sys_job_log` VALUES (6068, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:01:17');
INSERT INTO `sys_job_log` VALUES (6069, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:01:32');
INSERT INTO `sys_job_log` VALUES (6070, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:01:47');
INSERT INTO `sys_job_log` VALUES (6071, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:02:02');
INSERT INTO `sys_job_log` VALUES (6072, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:02:17');
INSERT INTO `sys_job_log` VALUES (6073, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:02:32');
INSERT INTO `sys_job_log` VALUES (6074, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:02:47');
INSERT INTO `sys_job_log` VALUES (6075, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:03:02');
INSERT INTO `sys_job_log` VALUES (6076, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 17:03:17');
INSERT INTO `sys_job_log` VALUES (6077, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:03:32');
INSERT INTO `sys_job_log` VALUES (6078, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:03:47');
INSERT INTO `sys_job_log` VALUES (6079, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:04:02');
INSERT INTO `sys_job_log` VALUES (6080, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:04:17');
INSERT INTO `sys_job_log` VALUES (6081, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:04:32');
INSERT INTO `sys_job_log` VALUES (6082, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:04:47');
INSERT INTO `sys_job_log` VALUES (6083, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 17:05:02');
INSERT INTO `sys_job_log` VALUES (6084, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:05:17');
INSERT INTO `sys_job_log` VALUES (6085, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:05:32');
INSERT INTO `sys_job_log` VALUES (6086, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:05:47');
INSERT INTO `sys_job_log` VALUES (6087, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 17:06:02');
INSERT INTO `sys_job_log` VALUES (6088, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-11 17:06:17');
INSERT INTO `sys_job_log` VALUES (6089, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:06:32');
INSERT INTO `sys_job_log` VALUES (6090, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:06:47');
INSERT INTO `sys_job_log` VALUES (6091, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:07:02');
INSERT INTO `sys_job_log` VALUES (6092, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:07:17');
INSERT INTO `sys_job_log` VALUES (6093, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:07:32');
INSERT INTO `sys_job_log` VALUES (6094, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:07:47');
INSERT INTO `sys_job_log` VALUES (6095, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 17:08:02');
INSERT INTO `sys_job_log` VALUES (6096, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 17:08:17');
INSERT INTO `sys_job_log` VALUES (6097, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 17:08:32');
INSERT INTO `sys_job_log` VALUES (6098, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:08:47');
INSERT INTO `sys_job_log` VALUES (6099, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:09:02');
INSERT INTO `sys_job_log` VALUES (6100, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:09:17');
INSERT INTO `sys_job_log` VALUES (6101, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 17:09:32');
INSERT INTO `sys_job_log` VALUES (6102, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 17:09:47');
INSERT INTO `sys_job_log` VALUES (6103, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:10:02');
INSERT INTO `sys_job_log` VALUES (6104, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 17:10:17');
INSERT INTO `sys_job_log` VALUES (6105, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:10:32');
INSERT INTO `sys_job_log` VALUES (6106, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:10:47');
INSERT INTO `sys_job_log` VALUES (6107, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2025-02-11 17:11:00');
INSERT INTO `sys_job_log` VALUES (6108, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2025-02-11 17:11:15');
INSERT INTO `sys_job_log` VALUES (6109, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2025-02-11 17:11:30');
INSERT INTO `sys_job_log` VALUES (6110, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2025-02-11 17:11:45');
INSERT INTO `sys_job_log` VALUES (6111, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2025-02-11 17:12:00');
INSERT INTO `sys_job_log` VALUES (6112, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2025-02-11 17:12:15');
INSERT INTO `sys_job_log` VALUES (6113, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：1毫秒', '0', '', '2025-02-11 17:12:30');
INSERT INTO `sys_job_log` VALUES (6114, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2025-02-11 17:12:45');
INSERT INTO `sys_job_log` VALUES (6115, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2毫秒', '0', '', '2025-02-11 17:13:00');
INSERT INTO `sys_job_log` VALUES (6116, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:13:17');
INSERT INTO `sys_job_log` VALUES (6117, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:13:32');
INSERT INTO `sys_job_log` VALUES (6118, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:13:47');
INSERT INTO `sys_job_log` VALUES (6119, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:14:02');
INSERT INTO `sys_job_log` VALUES (6120, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:14:17');
INSERT INTO `sys_job_log` VALUES (6121, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 17:14:32');
INSERT INTO `sys_job_log` VALUES (6122, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:14:47');
INSERT INTO `sys_job_log` VALUES (6123, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:15:02');
INSERT INTO `sys_job_log` VALUES (6124, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:15:17');
INSERT INTO `sys_job_log` VALUES (6125, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:15:32');
INSERT INTO `sys_job_log` VALUES (6126, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:15:47');
INSERT INTO `sys_job_log` VALUES (6127, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:16:02');
INSERT INTO `sys_job_log` VALUES (6128, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:16:17');
INSERT INTO `sys_job_log` VALUES (6129, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:16:32');
INSERT INTO `sys_job_log` VALUES (6130, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 17:16:47');
INSERT INTO `sys_job_log` VALUES (6131, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:17:02');
INSERT INTO `sys_job_log` VALUES (6132, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 17:17:17');
INSERT INTO `sys_job_log` VALUES (6133, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:17:32');
INSERT INTO `sys_job_log` VALUES (6134, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:17:47');
INSERT INTO `sys_job_log` VALUES (6135, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:18:02');
INSERT INTO `sys_job_log` VALUES (6136, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:18:17');
INSERT INTO `sys_job_log` VALUES (6137, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:18:32');
INSERT INTO `sys_job_log` VALUES (6138, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:18:47');
INSERT INTO `sys_job_log` VALUES (6139, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:19:02');
INSERT INTO `sys_job_log` VALUES (6140, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:19:17');
INSERT INTO `sys_job_log` VALUES (6141, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 17:19:32');
INSERT INTO `sys_job_log` VALUES (6142, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:19:47');
INSERT INTO `sys_job_log` VALUES (6143, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:20:02');
INSERT INTO `sys_job_log` VALUES (6144, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:20:17');
INSERT INTO `sys_job_log` VALUES (6145, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:20:32');
INSERT INTO `sys_job_log` VALUES (6146, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:20:47');
INSERT INTO `sys_job_log` VALUES (6147, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:21:02');
INSERT INTO `sys_job_log` VALUES (6148, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:21:17');
INSERT INTO `sys_job_log` VALUES (6149, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:21:32');
INSERT INTO `sys_job_log` VALUES (6150, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:21:47');
INSERT INTO `sys_job_log` VALUES (6151, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:22:02');
INSERT INTO `sys_job_log` VALUES (6152, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:22:17');
INSERT INTO `sys_job_log` VALUES (6153, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:22:32');
INSERT INTO `sys_job_log` VALUES (6154, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:22:47');
INSERT INTO `sys_job_log` VALUES (6155, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:23:02');
INSERT INTO `sys_job_log` VALUES (6156, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:23:17');
INSERT INTO `sys_job_log` VALUES (6157, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:23:32');
INSERT INTO `sys_job_log` VALUES (6158, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:23:47');
INSERT INTO `sys_job_log` VALUES (6159, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:24:02');
INSERT INTO `sys_job_log` VALUES (6160, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:24:17');
INSERT INTO `sys_job_log` VALUES (6161, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:24:32');
INSERT INTO `sys_job_log` VALUES (6162, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:24:47');
INSERT INTO `sys_job_log` VALUES (6163, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:25:02');
INSERT INTO `sys_job_log` VALUES (6164, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:25:17');
INSERT INTO `sys_job_log` VALUES (6165, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:25:32');
INSERT INTO `sys_job_log` VALUES (6166, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:25:47');
INSERT INTO `sys_job_log` VALUES (6167, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:26:02');
INSERT INTO `sys_job_log` VALUES (6168, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:26:17');
INSERT INTO `sys_job_log` VALUES (6169, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:26:32');
INSERT INTO `sys_job_log` VALUES (6170, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-11 17:26:47');
INSERT INTO `sys_job_log` VALUES (6171, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 17:27:02');
INSERT INTO `sys_job_log` VALUES (6172, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:27:17');
INSERT INTO `sys_job_log` VALUES (6173, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:27:32');
INSERT INTO `sys_job_log` VALUES (6174, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 17:27:47');
INSERT INTO `sys_job_log` VALUES (6175, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:28:02');
INSERT INTO `sys_job_log` VALUES (6176, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:28:17');
INSERT INTO `sys_job_log` VALUES (6177, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:28:32');
INSERT INTO `sys_job_log` VALUES (6178, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:28:47');
INSERT INTO `sys_job_log` VALUES (6179, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 17:29:02');
INSERT INTO `sys_job_log` VALUES (6180, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 17:29:17');
INSERT INTO `sys_job_log` VALUES (6181, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:29:32');
INSERT INTO `sys_job_log` VALUES (6182, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:29:47');
INSERT INTO `sys_job_log` VALUES (6183, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:30:02');
INSERT INTO `sys_job_log` VALUES (6184, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:30:17');
INSERT INTO `sys_job_log` VALUES (6185, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:30:32');
INSERT INTO `sys_job_log` VALUES (6186, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:30:47');
INSERT INTO `sys_job_log` VALUES (6187, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:31:02');
INSERT INTO `sys_job_log` VALUES (6188, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:31:17');
INSERT INTO `sys_job_log` VALUES (6189, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:31:32');
INSERT INTO `sys_job_log` VALUES (6190, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:31:47');
INSERT INTO `sys_job_log` VALUES (6191, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:32:02');
INSERT INTO `sys_job_log` VALUES (6192, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:32:17');
INSERT INTO `sys_job_log` VALUES (6193, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:32:32');
INSERT INTO `sys_job_log` VALUES (6194, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:32:47');
INSERT INTO `sys_job_log` VALUES (6195, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:33:02');
INSERT INTO `sys_job_log` VALUES (6196, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:33:17');
INSERT INTO `sys_job_log` VALUES (6197, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:33:32');
INSERT INTO `sys_job_log` VALUES (6198, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:33:47');
INSERT INTO `sys_job_log` VALUES (6199, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:34:02');
INSERT INTO `sys_job_log` VALUES (6200, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:34:17');
INSERT INTO `sys_job_log` VALUES (6201, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:34:32');
INSERT INTO `sys_job_log` VALUES (6202, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 17:34:47');
INSERT INTO `sys_job_log` VALUES (6203, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:35:02');
INSERT INTO `sys_job_log` VALUES (6204, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:35:17');
INSERT INTO `sys_job_log` VALUES (6205, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:35:32');
INSERT INTO `sys_job_log` VALUES (6206, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:35:47');
INSERT INTO `sys_job_log` VALUES (6207, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:36:02');
INSERT INTO `sys_job_log` VALUES (6208, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:36:17');
INSERT INTO `sys_job_log` VALUES (6209, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:36:32');
INSERT INTO `sys_job_log` VALUES (6210, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 17:36:47');
INSERT INTO `sys_job_log` VALUES (6211, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:37:02');
INSERT INTO `sys_job_log` VALUES (6212, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:37:17');
INSERT INTO `sys_job_log` VALUES (6213, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:37:32');
INSERT INTO `sys_job_log` VALUES (6214, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 17:37:47');
INSERT INTO `sys_job_log` VALUES (6215, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:38:02');
INSERT INTO `sys_job_log` VALUES (6216, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:38:17');
INSERT INTO `sys_job_log` VALUES (6217, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:38:32');
INSERT INTO `sys_job_log` VALUES (6218, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:38:47');
INSERT INTO `sys_job_log` VALUES (6219, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:39:02');
INSERT INTO `sys_job_log` VALUES (6220, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 17:39:17');
INSERT INTO `sys_job_log` VALUES (6221, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:39:32');
INSERT INTO `sys_job_log` VALUES (6222, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:39:47');
INSERT INTO `sys_job_log` VALUES (6223, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:40:02');
INSERT INTO `sys_job_log` VALUES (6224, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:40:17');
INSERT INTO `sys_job_log` VALUES (6225, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:40:32');
INSERT INTO `sys_job_log` VALUES (6226, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:40:47');
INSERT INTO `sys_job_log` VALUES (6227, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:41:02');
INSERT INTO `sys_job_log` VALUES (6228, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:41:17');
INSERT INTO `sys_job_log` VALUES (6229, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:41:32');
INSERT INTO `sys_job_log` VALUES (6230, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:41:47');
INSERT INTO `sys_job_log` VALUES (6231, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 17:42:02');
INSERT INTO `sys_job_log` VALUES (6232, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 17:42:17');
INSERT INTO `sys_job_log` VALUES (6233, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:42:32');
INSERT INTO `sys_job_log` VALUES (6234, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:42:47');
INSERT INTO `sys_job_log` VALUES (6235, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 17:43:02');
INSERT INTO `sys_job_log` VALUES (6236, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:43:17');
INSERT INTO `sys_job_log` VALUES (6237, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 17:43:32');
INSERT INTO `sys_job_log` VALUES (6238, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 17:43:47');
INSERT INTO `sys_job_log` VALUES (6239, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 17:44:02');
INSERT INTO `sys_job_log` VALUES (6240, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:44:17');
INSERT INTO `sys_job_log` VALUES (6241, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:44:32');
INSERT INTO `sys_job_log` VALUES (6242, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:44:47');
INSERT INTO `sys_job_log` VALUES (6243, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:45:02');
INSERT INTO `sys_job_log` VALUES (6244, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:45:17');
INSERT INTO `sys_job_log` VALUES (6245, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:45:32');
INSERT INTO `sys_job_log` VALUES (6246, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 17:45:47');
INSERT INTO `sys_job_log` VALUES (6247, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:46:02');
INSERT INTO `sys_job_log` VALUES (6248, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:46:17');
INSERT INTO `sys_job_log` VALUES (6249, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:46:32');
INSERT INTO `sys_job_log` VALUES (6250, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 17:46:47');
INSERT INTO `sys_job_log` VALUES (6251, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:47:02');
INSERT INTO `sys_job_log` VALUES (6252, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:47:17');
INSERT INTO `sys_job_log` VALUES (6253, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:47:32');
INSERT INTO `sys_job_log` VALUES (6254, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:47:47');
INSERT INTO `sys_job_log` VALUES (6255, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:48:02');
INSERT INTO `sys_job_log` VALUES (6256, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:48:17');
INSERT INTO `sys_job_log` VALUES (6257, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:48:32');
INSERT INTO `sys_job_log` VALUES (6258, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:48:47');
INSERT INTO `sys_job_log` VALUES (6259, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:49:02');
INSERT INTO `sys_job_log` VALUES (6260, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 17:49:17');
INSERT INTO `sys_job_log` VALUES (6261, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:49:32');
INSERT INTO `sys_job_log` VALUES (6262, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:49:47');
INSERT INTO `sys_job_log` VALUES (6263, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:50:02');
INSERT INTO `sys_job_log` VALUES (6264, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:50:17');
INSERT INTO `sys_job_log` VALUES (6265, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:50:32');
INSERT INTO `sys_job_log` VALUES (6266, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:50:47');
INSERT INTO `sys_job_log` VALUES (6267, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:51:02');
INSERT INTO `sys_job_log` VALUES (6268, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 17:51:17');
INSERT INTO `sys_job_log` VALUES (6269, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:51:32');
INSERT INTO `sys_job_log` VALUES (6270, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:51:47');
INSERT INTO `sys_job_log` VALUES (6271, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:52:02');
INSERT INTO `sys_job_log` VALUES (6272, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:52:17');
INSERT INTO `sys_job_log` VALUES (6273, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:52:32');
INSERT INTO `sys_job_log` VALUES (6274, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:52:47');
INSERT INTO `sys_job_log` VALUES (6275, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:53:02');
INSERT INTO `sys_job_log` VALUES (6276, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:53:17');
INSERT INTO `sys_job_log` VALUES (6277, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:53:32');
INSERT INTO `sys_job_log` VALUES (6278, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:53:47');
INSERT INTO `sys_job_log` VALUES (6279, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 17:54:02');
INSERT INTO `sys_job_log` VALUES (6280, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 17:54:17');
INSERT INTO `sys_job_log` VALUES (6281, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:54:32');
INSERT INTO `sys_job_log` VALUES (6282, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 17:54:47');
INSERT INTO `sys_job_log` VALUES (6283, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 17:55:02');
INSERT INTO `sys_job_log` VALUES (6284, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 17:55:17');
INSERT INTO `sys_job_log` VALUES (6285, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:55:32');
INSERT INTO `sys_job_log` VALUES (6286, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:55:47');
INSERT INTO `sys_job_log` VALUES (6287, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 17:56:02');
INSERT INTO `sys_job_log` VALUES (6288, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 17:56:17');
INSERT INTO `sys_job_log` VALUES (6289, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:56:32');
INSERT INTO `sys_job_log` VALUES (6290, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 17:56:47');
INSERT INTO `sys_job_log` VALUES (6291, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 17:57:02');
INSERT INTO `sys_job_log` VALUES (6292, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:57:17');
INSERT INTO `sys_job_log` VALUES (6293, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:57:32');
INSERT INTO `sys_job_log` VALUES (6294, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:57:47');
INSERT INTO `sys_job_log` VALUES (6295, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 17:58:02');
INSERT INTO `sys_job_log` VALUES (6296, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:58:17');
INSERT INTO `sys_job_log` VALUES (6297, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:58:32');
INSERT INTO `sys_job_log` VALUES (6298, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:58:47');
INSERT INTO `sys_job_log` VALUES (6299, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:59:02');
INSERT INTO `sys_job_log` VALUES (6300, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 17:59:17');
INSERT INTO `sys_job_log` VALUES (6301, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:59:32');
INSERT INTO `sys_job_log` VALUES (6302, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 17:59:47');
INSERT INTO `sys_job_log` VALUES (6303, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:00:02');
INSERT INTO `sys_job_log` VALUES (6304, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:00:17');
INSERT INTO `sys_job_log` VALUES (6305, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:00:32');
INSERT INTO `sys_job_log` VALUES (6306, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:00:47');
INSERT INTO `sys_job_log` VALUES (6307, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:01:02');
INSERT INTO `sys_job_log` VALUES (6308, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:01:17');
INSERT INTO `sys_job_log` VALUES (6309, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:01:32');
INSERT INTO `sys_job_log` VALUES (6310, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 18:01:47');
INSERT INTO `sys_job_log` VALUES (6311, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:02:02');
INSERT INTO `sys_job_log` VALUES (6312, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:02:17');
INSERT INTO `sys_job_log` VALUES (6313, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 18:02:32');
INSERT INTO `sys_job_log` VALUES (6314, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:02:47');
INSERT INTO `sys_job_log` VALUES (6315, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:03:02');
INSERT INTO `sys_job_log` VALUES (6316, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:03:17');
INSERT INTO `sys_job_log` VALUES (6317, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:03:32');
INSERT INTO `sys_job_log` VALUES (6318, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:03:47');
INSERT INTO `sys_job_log` VALUES (6319, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:04:02');
INSERT INTO `sys_job_log` VALUES (6320, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:04:17');
INSERT INTO `sys_job_log` VALUES (6321, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:04:32');
INSERT INTO `sys_job_log` VALUES (6322, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:04:47');
INSERT INTO `sys_job_log` VALUES (6323, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:05:02');
INSERT INTO `sys_job_log` VALUES (6324, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:05:17');
INSERT INTO `sys_job_log` VALUES (6325, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 18:05:32');
INSERT INTO `sys_job_log` VALUES (6326, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:05:47');
INSERT INTO `sys_job_log` VALUES (6327, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:06:02');
INSERT INTO `sys_job_log` VALUES (6328, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 18:06:17');
INSERT INTO `sys_job_log` VALUES (6329, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:06:32');
INSERT INTO `sys_job_log` VALUES (6330, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:06:47');
INSERT INTO `sys_job_log` VALUES (6331, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:07:02');
INSERT INTO `sys_job_log` VALUES (6332, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:07:17');
INSERT INTO `sys_job_log` VALUES (6333, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 18:07:32');
INSERT INTO `sys_job_log` VALUES (6334, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:07:47');
INSERT INTO `sys_job_log` VALUES (6335, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:08:02');
INSERT INTO `sys_job_log` VALUES (6336, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:08:17');
INSERT INTO `sys_job_log` VALUES (6337, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:08:32');
INSERT INTO `sys_job_log` VALUES (6338, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:08:47');
INSERT INTO `sys_job_log` VALUES (6339, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:09:02');
INSERT INTO `sys_job_log` VALUES (6340, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:09:17');
INSERT INTO `sys_job_log` VALUES (6341, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:09:32');
INSERT INTO `sys_job_log` VALUES (6342, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:09:47');
INSERT INTO `sys_job_log` VALUES (6343, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:10:02');
INSERT INTO `sys_job_log` VALUES (6344, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:10:17');
INSERT INTO `sys_job_log` VALUES (6345, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:10:32');
INSERT INTO `sys_job_log` VALUES (6346, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 18:10:47');
INSERT INTO `sys_job_log` VALUES (6347, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:11:02');
INSERT INTO `sys_job_log` VALUES (6348, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:11:17');
INSERT INTO `sys_job_log` VALUES (6349, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:11:32');
INSERT INTO `sys_job_log` VALUES (6350, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:11:47');
INSERT INTO `sys_job_log` VALUES (6351, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:12:02');
INSERT INTO `sys_job_log` VALUES (6352, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 18:12:17');
INSERT INTO `sys_job_log` VALUES (6353, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 18:12:32');
INSERT INTO `sys_job_log` VALUES (6354, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:12:47');
INSERT INTO `sys_job_log` VALUES (6355, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:13:02');
INSERT INTO `sys_job_log` VALUES (6356, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:13:17');
INSERT INTO `sys_job_log` VALUES (6357, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:13:32');
INSERT INTO `sys_job_log` VALUES (6358, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:13:47');
INSERT INTO `sys_job_log` VALUES (6359, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:14:02');
INSERT INTO `sys_job_log` VALUES (6360, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:14:17');
INSERT INTO `sys_job_log` VALUES (6361, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:14:32');
INSERT INTO `sys_job_log` VALUES (6362, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:14:47');
INSERT INTO `sys_job_log` VALUES (6363, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:15:02');
INSERT INTO `sys_job_log` VALUES (6364, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:15:17');
INSERT INTO `sys_job_log` VALUES (6365, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:15:32');
INSERT INTO `sys_job_log` VALUES (6366, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:15:47');
INSERT INTO `sys_job_log` VALUES (6367, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:16:02');
INSERT INTO `sys_job_log` VALUES (6368, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:16:17');
INSERT INTO `sys_job_log` VALUES (6369, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:16:32');
INSERT INTO `sys_job_log` VALUES (6370, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:16:47');
INSERT INTO `sys_job_log` VALUES (6371, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:17:02');
INSERT INTO `sys_job_log` VALUES (6372, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:17:17');
INSERT INTO `sys_job_log` VALUES (6373, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:17:32');
INSERT INTO `sys_job_log` VALUES (6374, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:17:47');
INSERT INTO `sys_job_log` VALUES (6375, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:18:02');
INSERT INTO `sys_job_log` VALUES (6376, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:18:17');
INSERT INTO `sys_job_log` VALUES (6377, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:18:32');
INSERT INTO `sys_job_log` VALUES (6378, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:18:47');
INSERT INTO `sys_job_log` VALUES (6379, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:19:02');
INSERT INTO `sys_job_log` VALUES (6380, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:19:17');
INSERT INTO `sys_job_log` VALUES (6381, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:19:32');
INSERT INTO `sys_job_log` VALUES (6382, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:19:47');
INSERT INTO `sys_job_log` VALUES (6383, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:20:02');
INSERT INTO `sys_job_log` VALUES (6384, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:20:17');
INSERT INTO `sys_job_log` VALUES (6385, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:20:32');
INSERT INTO `sys_job_log` VALUES (6386, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:20:47');
INSERT INTO `sys_job_log` VALUES (6387, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:21:02');
INSERT INTO `sys_job_log` VALUES (6388, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:21:17');
INSERT INTO `sys_job_log` VALUES (6389, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:21:32');
INSERT INTO `sys_job_log` VALUES (6390, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:21:47');
INSERT INTO `sys_job_log` VALUES (6391, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 18:22:02');
INSERT INTO `sys_job_log` VALUES (6392, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:22:17');
INSERT INTO `sys_job_log` VALUES (6393, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:22:32');
INSERT INTO `sys_job_log` VALUES (6394, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:22:47');
INSERT INTO `sys_job_log` VALUES (6395, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:23:02');
INSERT INTO `sys_job_log` VALUES (6396, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:23:17');
INSERT INTO `sys_job_log` VALUES (6397, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:23:32');
INSERT INTO `sys_job_log` VALUES (6398, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:23:47');
INSERT INTO `sys_job_log` VALUES (6399, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:24:02');
INSERT INTO `sys_job_log` VALUES (6400, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:24:17');
INSERT INTO `sys_job_log` VALUES (6401, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:24:32');
INSERT INTO `sys_job_log` VALUES (6402, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:24:47');
INSERT INTO `sys_job_log` VALUES (6403, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:25:02');
INSERT INTO `sys_job_log` VALUES (6404, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:25:17');
INSERT INTO `sys_job_log` VALUES (6405, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 18:25:32');
INSERT INTO `sys_job_log` VALUES (6406, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:25:47');
INSERT INTO `sys_job_log` VALUES (6407, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:26:02');
INSERT INTO `sys_job_log` VALUES (6408, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:26:17');
INSERT INTO `sys_job_log` VALUES (6409, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:26:32');
INSERT INTO `sys_job_log` VALUES (6410, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:26:47');
INSERT INTO `sys_job_log` VALUES (6411, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:27:02');
INSERT INTO `sys_job_log` VALUES (6412, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:27:17');
INSERT INTO `sys_job_log` VALUES (6413, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:27:32');
INSERT INTO `sys_job_log` VALUES (6414, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2085毫秒', '0', '', '2025-02-11 18:27:47');
INSERT INTO `sys_job_log` VALUES (6415, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 18:28:02');
INSERT INTO `sys_job_log` VALUES (6416, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 18:28:17');
INSERT INTO `sys_job_log` VALUES (6417, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:28:32');
INSERT INTO `sys_job_log` VALUES (6418, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 18:28:47');
INSERT INTO `sys_job_log` VALUES (6419, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:29:02');
INSERT INTO `sys_job_log` VALUES (6420, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:29:17');
INSERT INTO `sys_job_log` VALUES (6421, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:29:32');
INSERT INTO `sys_job_log` VALUES (6422, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:29:47');
INSERT INTO `sys_job_log` VALUES (6423, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:30:02');
INSERT INTO `sys_job_log` VALUES (6424, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:30:17');
INSERT INTO `sys_job_log` VALUES (6425, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 18:30:32');
INSERT INTO `sys_job_log` VALUES (6426, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:30:47');
INSERT INTO `sys_job_log` VALUES (6427, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:31:02');
INSERT INTO `sys_job_log` VALUES (6428, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:31:17');
INSERT INTO `sys_job_log` VALUES (6429, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:31:32');
INSERT INTO `sys_job_log` VALUES (6430, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 18:31:47');
INSERT INTO `sys_job_log` VALUES (6431, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:32:02');
INSERT INTO `sys_job_log` VALUES (6432, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:32:17');
INSERT INTO `sys_job_log` VALUES (6433, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:32:32');
INSERT INTO `sys_job_log` VALUES (6434, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:32:47');
INSERT INTO `sys_job_log` VALUES (6435, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:33:02');
INSERT INTO `sys_job_log` VALUES (6436, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:33:17');
INSERT INTO `sys_job_log` VALUES (6437, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:33:32');
INSERT INTO `sys_job_log` VALUES (6438, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:33:47');
INSERT INTO `sys_job_log` VALUES (6439, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:34:02');
INSERT INTO `sys_job_log` VALUES (6440, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:34:17');
INSERT INTO `sys_job_log` VALUES (6441, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 18:34:32');
INSERT INTO `sys_job_log` VALUES (6442, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:34:47');
INSERT INTO `sys_job_log` VALUES (6443, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:35:02');
INSERT INTO `sys_job_log` VALUES (6444, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:35:17');
INSERT INTO `sys_job_log` VALUES (6445, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:35:32');
INSERT INTO `sys_job_log` VALUES (6446, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 18:35:47');
INSERT INTO `sys_job_log` VALUES (6447, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:36:02');
INSERT INTO `sys_job_log` VALUES (6448, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 18:36:17');
INSERT INTO `sys_job_log` VALUES (6449, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:36:32');
INSERT INTO `sys_job_log` VALUES (6450, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:36:47');
INSERT INTO `sys_job_log` VALUES (6451, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 18:37:02');
INSERT INTO `sys_job_log` VALUES (6452, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:37:17');
INSERT INTO `sys_job_log` VALUES (6453, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:37:32');
INSERT INTO `sys_job_log` VALUES (6454, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 18:37:47');
INSERT INTO `sys_job_log` VALUES (6455, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:38:02');
INSERT INTO `sys_job_log` VALUES (6456, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 18:38:17');
INSERT INTO `sys_job_log` VALUES (6457, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:38:32');
INSERT INTO `sys_job_log` VALUES (6458, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:38:47');
INSERT INTO `sys_job_log` VALUES (6459, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:39:02');
INSERT INTO `sys_job_log` VALUES (6460, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:39:17');
INSERT INTO `sys_job_log` VALUES (6461, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:39:32');
INSERT INTO `sys_job_log` VALUES (6462, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 18:39:47');
INSERT INTO `sys_job_log` VALUES (6463, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 18:40:02');
INSERT INTO `sys_job_log` VALUES (6464, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:40:17');
INSERT INTO `sys_job_log` VALUES (6465, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:40:32');
INSERT INTO `sys_job_log` VALUES (6466, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:40:47');
INSERT INTO `sys_job_log` VALUES (6467, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:41:02');
INSERT INTO `sys_job_log` VALUES (6468, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:41:17');
INSERT INTO `sys_job_log` VALUES (6469, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 18:41:32');
INSERT INTO `sys_job_log` VALUES (6470, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:41:47');
INSERT INTO `sys_job_log` VALUES (6471, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:42:02');
INSERT INTO `sys_job_log` VALUES (6472, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:42:17');
INSERT INTO `sys_job_log` VALUES (6473, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 18:42:32');
INSERT INTO `sys_job_log` VALUES (6474, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:42:47');
INSERT INTO `sys_job_log` VALUES (6475, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 18:43:02');
INSERT INTO `sys_job_log` VALUES (6476, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:43:17');
INSERT INTO `sys_job_log` VALUES (6477, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:43:32');
INSERT INTO `sys_job_log` VALUES (6478, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:43:47');
INSERT INTO `sys_job_log` VALUES (6479, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:44:02');
INSERT INTO `sys_job_log` VALUES (6480, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:44:17');
INSERT INTO `sys_job_log` VALUES (6481, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:44:32');
INSERT INTO `sys_job_log` VALUES (6482, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 18:44:47');
INSERT INTO `sys_job_log` VALUES (6483, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:45:02');
INSERT INTO `sys_job_log` VALUES (6484, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 18:45:17');
INSERT INTO `sys_job_log` VALUES (6485, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:45:32');
INSERT INTO `sys_job_log` VALUES (6486, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:45:47');
INSERT INTO `sys_job_log` VALUES (6487, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:46:02');
INSERT INTO `sys_job_log` VALUES (6488, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:46:17');
INSERT INTO `sys_job_log` VALUES (6489, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 18:46:32');
INSERT INTO `sys_job_log` VALUES (6490, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:46:47');
INSERT INTO `sys_job_log` VALUES (6491, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:47:02');
INSERT INTO `sys_job_log` VALUES (6492, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:47:17');
INSERT INTO `sys_job_log` VALUES (6493, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:47:32');
INSERT INTO `sys_job_log` VALUES (6494, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:47:47');
INSERT INTO `sys_job_log` VALUES (6495, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:48:02');
INSERT INTO `sys_job_log` VALUES (6496, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:48:17');
INSERT INTO `sys_job_log` VALUES (6497, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 18:48:32');
INSERT INTO `sys_job_log` VALUES (6498, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:48:47');
INSERT INTO `sys_job_log` VALUES (6499, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:49:02');
INSERT INTO `sys_job_log` VALUES (6500, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:49:17');
INSERT INTO `sys_job_log` VALUES (6501, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:49:32');
INSERT INTO `sys_job_log` VALUES (6502, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:49:47');
INSERT INTO `sys_job_log` VALUES (6503, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:50:02');
INSERT INTO `sys_job_log` VALUES (6504, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:50:17');
INSERT INTO `sys_job_log` VALUES (6505, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:50:32');
INSERT INTO `sys_job_log` VALUES (6506, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:50:47');
INSERT INTO `sys_job_log` VALUES (6507, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:51:02');
INSERT INTO `sys_job_log` VALUES (6508, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 18:51:17');
INSERT INTO `sys_job_log` VALUES (6509, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:51:32');
INSERT INTO `sys_job_log` VALUES (6510, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 18:51:47');
INSERT INTO `sys_job_log` VALUES (6511, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:52:02');
INSERT INTO `sys_job_log` VALUES (6512, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:52:17');
INSERT INTO `sys_job_log` VALUES (6513, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:52:32');
INSERT INTO `sys_job_log` VALUES (6514, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2066毫秒', '0', '', '2025-02-11 18:52:47');
INSERT INTO `sys_job_log` VALUES (6515, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:53:02');
INSERT INTO `sys_job_log` VALUES (6516, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:53:17');
INSERT INTO `sys_job_log` VALUES (6517, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:53:32');
INSERT INTO `sys_job_log` VALUES (6518, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:53:47');
INSERT INTO `sys_job_log` VALUES (6519, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:54:02');
INSERT INTO `sys_job_log` VALUES (6520, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:54:17');
INSERT INTO `sys_job_log` VALUES (6521, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:54:32');
INSERT INTO `sys_job_log` VALUES (6522, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 18:54:47');
INSERT INTO `sys_job_log` VALUES (6523, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 18:55:02');
INSERT INTO `sys_job_log` VALUES (6524, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:55:17');
INSERT INTO `sys_job_log` VALUES (6525, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:55:32');
INSERT INTO `sys_job_log` VALUES (6526, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:55:47');
INSERT INTO `sys_job_log` VALUES (6527, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:56:02');
INSERT INTO `sys_job_log` VALUES (6528, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:56:17');
INSERT INTO `sys_job_log` VALUES (6529, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:56:32');
INSERT INTO `sys_job_log` VALUES (6530, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:56:47');
INSERT INTO `sys_job_log` VALUES (6531, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:57:02');
INSERT INTO `sys_job_log` VALUES (6532, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:57:17');
INSERT INTO `sys_job_log` VALUES (6533, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:57:32');
INSERT INTO `sys_job_log` VALUES (6534, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:57:47');
INSERT INTO `sys_job_log` VALUES (6535, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:58:02');
INSERT INTO `sys_job_log` VALUES (6536, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:58:17');
INSERT INTO `sys_job_log` VALUES (6537, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:58:32');
INSERT INTO `sys_job_log` VALUES (6538, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 18:58:47');
INSERT INTO `sys_job_log` VALUES (6539, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:59:02');
INSERT INTO `sys_job_log` VALUES (6540, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:59:17');
INSERT INTO `sys_job_log` VALUES (6541, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:59:32');
INSERT INTO `sys_job_log` VALUES (6542, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 18:59:47');
INSERT INTO `sys_job_log` VALUES (6543, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:00:02');
INSERT INTO `sys_job_log` VALUES (6544, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:00:17');
INSERT INTO `sys_job_log` VALUES (6545, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:00:32');
INSERT INTO `sys_job_log` VALUES (6546, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:00:47');
INSERT INTO `sys_job_log` VALUES (6547, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:01:02');
INSERT INTO `sys_job_log` VALUES (6548, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:01:17');
INSERT INTO `sys_job_log` VALUES (6549, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 19:01:32');
INSERT INTO `sys_job_log` VALUES (6550, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:01:47');
INSERT INTO `sys_job_log` VALUES (6551, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:02:02');
INSERT INTO `sys_job_log` VALUES (6552, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:02:17');
INSERT INTO `sys_job_log` VALUES (6553, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:02:32');
INSERT INTO `sys_job_log` VALUES (6554, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:02:47');
INSERT INTO `sys_job_log` VALUES (6555, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:03:02');
INSERT INTO `sys_job_log` VALUES (6556, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:03:17');
INSERT INTO `sys_job_log` VALUES (6557, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 19:03:32');
INSERT INTO `sys_job_log` VALUES (6558, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:03:47');
INSERT INTO `sys_job_log` VALUES (6559, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:04:02');
INSERT INTO `sys_job_log` VALUES (6560, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:04:17');
INSERT INTO `sys_job_log` VALUES (6561, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:04:32');
INSERT INTO `sys_job_log` VALUES (6562, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:04:47');
INSERT INTO `sys_job_log` VALUES (6563, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:05:02');
INSERT INTO `sys_job_log` VALUES (6564, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 19:05:17');
INSERT INTO `sys_job_log` VALUES (6565, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:05:32');
INSERT INTO `sys_job_log` VALUES (6566, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:05:47');
INSERT INTO `sys_job_log` VALUES (6567, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:06:02');
INSERT INTO `sys_job_log` VALUES (6568, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:06:17');
INSERT INTO `sys_job_log` VALUES (6569, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:06:32');
INSERT INTO `sys_job_log` VALUES (6570, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 19:06:47');
INSERT INTO `sys_job_log` VALUES (6571, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:07:02');
INSERT INTO `sys_job_log` VALUES (6572, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 19:07:17');
INSERT INTO `sys_job_log` VALUES (6573, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:07:32');
INSERT INTO `sys_job_log` VALUES (6574, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:07:47');
INSERT INTO `sys_job_log` VALUES (6575, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:08:02');
INSERT INTO `sys_job_log` VALUES (6576, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:08:17');
INSERT INTO `sys_job_log` VALUES (6577, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:08:32');
INSERT INTO `sys_job_log` VALUES (6578, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:08:47');
INSERT INTO `sys_job_log` VALUES (6579, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:09:02');
INSERT INTO `sys_job_log` VALUES (6580, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:09:17');
INSERT INTO `sys_job_log` VALUES (6581, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:09:32');
INSERT INTO `sys_job_log` VALUES (6582, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 19:09:47');
INSERT INTO `sys_job_log` VALUES (6583, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:10:02');
INSERT INTO `sys_job_log` VALUES (6584, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:10:17');
INSERT INTO `sys_job_log` VALUES (6585, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:10:32');
INSERT INTO `sys_job_log` VALUES (6586, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:10:47');
INSERT INTO `sys_job_log` VALUES (6587, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:11:02');
INSERT INTO `sys_job_log` VALUES (6588, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 19:11:17');
INSERT INTO `sys_job_log` VALUES (6589, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:11:32');
INSERT INTO `sys_job_log` VALUES (6590, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:11:47');
INSERT INTO `sys_job_log` VALUES (6591, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:12:02');
INSERT INTO `sys_job_log` VALUES (6592, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 19:12:17');
INSERT INTO `sys_job_log` VALUES (6593, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:12:32');
INSERT INTO `sys_job_log` VALUES (6594, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:12:47');
INSERT INTO `sys_job_log` VALUES (6595, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:13:02');
INSERT INTO `sys_job_log` VALUES (6596, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:13:17');
INSERT INTO `sys_job_log` VALUES (6597, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:13:32');
INSERT INTO `sys_job_log` VALUES (6598, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:13:47');
INSERT INTO `sys_job_log` VALUES (6599, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:14:02');
INSERT INTO `sys_job_log` VALUES (6600, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:14:17');
INSERT INTO `sys_job_log` VALUES (6601, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:14:32');
INSERT INTO `sys_job_log` VALUES (6602, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:14:47');
INSERT INTO `sys_job_log` VALUES (6603, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 19:15:02');
INSERT INTO `sys_job_log` VALUES (6604, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:15:17');
INSERT INTO `sys_job_log` VALUES (6605, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:15:32');
INSERT INTO `sys_job_log` VALUES (6606, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:15:47');
INSERT INTO `sys_job_log` VALUES (6607, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:16:02');
INSERT INTO `sys_job_log` VALUES (6608, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 19:16:17');
INSERT INTO `sys_job_log` VALUES (6609, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:16:32');
INSERT INTO `sys_job_log` VALUES (6610, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:16:47');
INSERT INTO `sys_job_log` VALUES (6611, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 19:17:02');
INSERT INTO `sys_job_log` VALUES (6612, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:17:17');
INSERT INTO `sys_job_log` VALUES (6613, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:17:32');
INSERT INTO `sys_job_log` VALUES (6614, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:17:47');
INSERT INTO `sys_job_log` VALUES (6615, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:18:02');
INSERT INTO `sys_job_log` VALUES (6616, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:18:17');
INSERT INTO `sys_job_log` VALUES (6617, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:18:32');
INSERT INTO `sys_job_log` VALUES (6618, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:18:47');
INSERT INTO `sys_job_log` VALUES (6619, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:19:02');
INSERT INTO `sys_job_log` VALUES (6620, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:19:17');
INSERT INTO `sys_job_log` VALUES (6621, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:19:32');
INSERT INTO `sys_job_log` VALUES (6622, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:19:47');
INSERT INTO `sys_job_log` VALUES (6623, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:20:02');
INSERT INTO `sys_job_log` VALUES (6624, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:20:17');
INSERT INTO `sys_job_log` VALUES (6625, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:20:32');
INSERT INTO `sys_job_log` VALUES (6626, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 19:20:47');
INSERT INTO `sys_job_log` VALUES (6627, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 19:21:02');
INSERT INTO `sys_job_log` VALUES (6628, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 19:21:17');
INSERT INTO `sys_job_log` VALUES (6629, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:21:32');
INSERT INTO `sys_job_log` VALUES (6630, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 19:21:47');
INSERT INTO `sys_job_log` VALUES (6631, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:22:02');
INSERT INTO `sys_job_log` VALUES (6632, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:22:17');
INSERT INTO `sys_job_log` VALUES (6633, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:22:32');
INSERT INTO `sys_job_log` VALUES (6634, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 19:22:47');
INSERT INTO `sys_job_log` VALUES (6635, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:23:02');
INSERT INTO `sys_job_log` VALUES (6636, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:23:17');
INSERT INTO `sys_job_log` VALUES (6637, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:23:32');
INSERT INTO `sys_job_log` VALUES (6638, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:23:47');
INSERT INTO `sys_job_log` VALUES (6639, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:24:02');
INSERT INTO `sys_job_log` VALUES (6640, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:24:17');
INSERT INTO `sys_job_log` VALUES (6641, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:24:32');
INSERT INTO `sys_job_log` VALUES (6642, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:24:47');
INSERT INTO `sys_job_log` VALUES (6643, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 19:25:02');
INSERT INTO `sys_job_log` VALUES (6644, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:25:17');
INSERT INTO `sys_job_log` VALUES (6645, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:25:32');
INSERT INTO `sys_job_log` VALUES (6646, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:25:47');
INSERT INTO `sys_job_log` VALUES (6647, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:26:02');
INSERT INTO `sys_job_log` VALUES (6648, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:26:17');
INSERT INTO `sys_job_log` VALUES (6649, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:26:32');
INSERT INTO `sys_job_log` VALUES (6650, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:26:47');
INSERT INTO `sys_job_log` VALUES (6651, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:27:02');
INSERT INTO `sys_job_log` VALUES (6652, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:27:17');
INSERT INTO `sys_job_log` VALUES (6653, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:27:32');
INSERT INTO `sys_job_log` VALUES (6654, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:27:47');
INSERT INTO `sys_job_log` VALUES (6655, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:28:02');
INSERT INTO `sys_job_log` VALUES (6656, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:28:17');
INSERT INTO `sys_job_log` VALUES (6657, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:28:32');
INSERT INTO `sys_job_log` VALUES (6658, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 19:28:47');
INSERT INTO `sys_job_log` VALUES (6659, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:29:02');
INSERT INTO `sys_job_log` VALUES (6660, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:29:17');
INSERT INTO `sys_job_log` VALUES (6661, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:29:32');
INSERT INTO `sys_job_log` VALUES (6662, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:29:47');
INSERT INTO `sys_job_log` VALUES (6663, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:30:02');
INSERT INTO `sys_job_log` VALUES (6664, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:30:17');
INSERT INTO `sys_job_log` VALUES (6665, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:30:32');
INSERT INTO `sys_job_log` VALUES (6666, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:30:47');
INSERT INTO `sys_job_log` VALUES (6667, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:31:02');
INSERT INTO `sys_job_log` VALUES (6668, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:31:17');
INSERT INTO `sys_job_log` VALUES (6669, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:31:32');
INSERT INTO `sys_job_log` VALUES (6670, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:31:47');
INSERT INTO `sys_job_log` VALUES (6671, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:32:02');
INSERT INTO `sys_job_log` VALUES (6672, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:32:17');
INSERT INTO `sys_job_log` VALUES (6673, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 19:32:32');
INSERT INTO `sys_job_log` VALUES (6674, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:32:47');
INSERT INTO `sys_job_log` VALUES (6675, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:33:02');
INSERT INTO `sys_job_log` VALUES (6676, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 19:33:17');
INSERT INTO `sys_job_log` VALUES (6677, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 19:33:32');
INSERT INTO `sys_job_log` VALUES (6678, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 19:33:47');
INSERT INTO `sys_job_log` VALUES (6679, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:34:02');
INSERT INTO `sys_job_log` VALUES (6680, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:34:17');
INSERT INTO `sys_job_log` VALUES (6681, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:34:32');
INSERT INTO `sys_job_log` VALUES (6682, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:34:47');
INSERT INTO `sys_job_log` VALUES (6683, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:35:02');
INSERT INTO `sys_job_log` VALUES (6684, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:35:17');
INSERT INTO `sys_job_log` VALUES (6685, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:35:32');
INSERT INTO `sys_job_log` VALUES (6686, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:35:47');
INSERT INTO `sys_job_log` VALUES (6687, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:36:02');
INSERT INTO `sys_job_log` VALUES (6688, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:36:17');
INSERT INTO `sys_job_log` VALUES (6689, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:36:32');
INSERT INTO `sys_job_log` VALUES (6690, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:36:47');
INSERT INTO `sys_job_log` VALUES (6691, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:37:02');
INSERT INTO `sys_job_log` VALUES (6692, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:37:17');
INSERT INTO `sys_job_log` VALUES (6693, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 19:37:32');
INSERT INTO `sys_job_log` VALUES (6694, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:37:47');
INSERT INTO `sys_job_log` VALUES (6695, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:38:02');
INSERT INTO `sys_job_log` VALUES (6696, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:38:17');
INSERT INTO `sys_job_log` VALUES (6697, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:38:32');
INSERT INTO `sys_job_log` VALUES (6698, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:38:47');
INSERT INTO `sys_job_log` VALUES (6699, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 19:39:02');
INSERT INTO `sys_job_log` VALUES (6700, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:39:17');
INSERT INTO `sys_job_log` VALUES (6701, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:39:32');
INSERT INTO `sys_job_log` VALUES (6702, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 19:39:47');
INSERT INTO `sys_job_log` VALUES (6703, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:40:02');
INSERT INTO `sys_job_log` VALUES (6704, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:40:17');
INSERT INTO `sys_job_log` VALUES (6705, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:40:32');
INSERT INTO `sys_job_log` VALUES (6706, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:40:47');
INSERT INTO `sys_job_log` VALUES (6707, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:41:02');
INSERT INTO `sys_job_log` VALUES (6708, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:41:17');
INSERT INTO `sys_job_log` VALUES (6709, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:41:32');
INSERT INTO `sys_job_log` VALUES (6710, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:41:47');
INSERT INTO `sys_job_log` VALUES (6711, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:42:02');
INSERT INTO `sys_job_log` VALUES (6712, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:42:17');
INSERT INTO `sys_job_log` VALUES (6713, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:42:32');
INSERT INTO `sys_job_log` VALUES (6714, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:42:47');
INSERT INTO `sys_job_log` VALUES (6715, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:43:02');
INSERT INTO `sys_job_log` VALUES (6716, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:43:17');
INSERT INTO `sys_job_log` VALUES (6717, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:43:32');
INSERT INTO `sys_job_log` VALUES (6718, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:43:47');
INSERT INTO `sys_job_log` VALUES (6719, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:44:02');
INSERT INTO `sys_job_log` VALUES (6720, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:44:17');
INSERT INTO `sys_job_log` VALUES (6721, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:44:32');
INSERT INTO `sys_job_log` VALUES (6722, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:44:47');
INSERT INTO `sys_job_log` VALUES (6723, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:45:02');
INSERT INTO `sys_job_log` VALUES (6724, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:45:17');
INSERT INTO `sys_job_log` VALUES (6725, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:45:32');
INSERT INTO `sys_job_log` VALUES (6726, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 19:45:47');
INSERT INTO `sys_job_log` VALUES (6727, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:46:02');
INSERT INTO `sys_job_log` VALUES (6728, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 19:46:17');
INSERT INTO `sys_job_log` VALUES (6729, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:46:32');
INSERT INTO `sys_job_log` VALUES (6730, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:46:47');
INSERT INTO `sys_job_log` VALUES (6731, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 19:47:02');
INSERT INTO `sys_job_log` VALUES (6732, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:47:17');
INSERT INTO `sys_job_log` VALUES (6733, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:47:32');
INSERT INTO `sys_job_log` VALUES (6734, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:47:47');
INSERT INTO `sys_job_log` VALUES (6735, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:48:02');
INSERT INTO `sys_job_log` VALUES (6736, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:48:17');
INSERT INTO `sys_job_log` VALUES (6737, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:48:32');
INSERT INTO `sys_job_log` VALUES (6738, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:48:47');
INSERT INTO `sys_job_log` VALUES (6739, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 19:49:02');
INSERT INTO `sys_job_log` VALUES (6740, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:49:17');
INSERT INTO `sys_job_log` VALUES (6741, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:49:32');
INSERT INTO `sys_job_log` VALUES (6742, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:49:47');
INSERT INTO `sys_job_log` VALUES (6743, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 19:50:02');
INSERT INTO `sys_job_log` VALUES (6744, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:50:17');
INSERT INTO `sys_job_log` VALUES (6745, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:50:32');
INSERT INTO `sys_job_log` VALUES (6746, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:50:47');
INSERT INTO `sys_job_log` VALUES (6747, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:51:02');
INSERT INTO `sys_job_log` VALUES (6748, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:51:17');
INSERT INTO `sys_job_log` VALUES (6749, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:51:32');
INSERT INTO `sys_job_log` VALUES (6750, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:51:47');
INSERT INTO `sys_job_log` VALUES (6751, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:52:02');
INSERT INTO `sys_job_log` VALUES (6752, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:52:17');
INSERT INTO `sys_job_log` VALUES (6753, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:52:32');
INSERT INTO `sys_job_log` VALUES (6754, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 19:52:47');
INSERT INTO `sys_job_log` VALUES (6755, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:53:02');
INSERT INTO `sys_job_log` VALUES (6756, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:53:17');
INSERT INTO `sys_job_log` VALUES (6757, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:53:32');
INSERT INTO `sys_job_log` VALUES (6758, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:53:47');
INSERT INTO `sys_job_log` VALUES (6759, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:54:02');
INSERT INTO `sys_job_log` VALUES (6760, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:54:17');
INSERT INTO `sys_job_log` VALUES (6761, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:54:32');
INSERT INTO `sys_job_log` VALUES (6762, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:54:47');
INSERT INTO `sys_job_log` VALUES (6763, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 19:55:02');
INSERT INTO `sys_job_log` VALUES (6764, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 19:55:17');
INSERT INTO `sys_job_log` VALUES (6765, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:55:32');
INSERT INTO `sys_job_log` VALUES (6766, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:55:47');
INSERT INTO `sys_job_log` VALUES (6767, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:56:02');
INSERT INTO `sys_job_log` VALUES (6768, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:56:17');
INSERT INTO `sys_job_log` VALUES (6769, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:56:32');
INSERT INTO `sys_job_log` VALUES (6770, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:56:47');
INSERT INTO `sys_job_log` VALUES (6771, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:57:02');
INSERT INTO `sys_job_log` VALUES (6772, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:57:17');
INSERT INTO `sys_job_log` VALUES (6773, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:57:32');
INSERT INTO `sys_job_log` VALUES (6774, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:57:47');
INSERT INTO `sys_job_log` VALUES (6775, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:58:02');
INSERT INTO `sys_job_log` VALUES (6776, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:58:17');
INSERT INTO `sys_job_log` VALUES (6777, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:58:32');
INSERT INTO `sys_job_log` VALUES (6778, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:58:47');
INSERT INTO `sys_job_log` VALUES (6779, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:59:02');
INSERT INTO `sys_job_log` VALUES (6780, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 19:59:17');
INSERT INTO `sys_job_log` VALUES (6781, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 19:59:32');
INSERT INTO `sys_job_log` VALUES (6782, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 19:59:47');
INSERT INTO `sys_job_log` VALUES (6783, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 20:00:02');
INSERT INTO `sys_job_log` VALUES (6784, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:00:17');
INSERT INTO `sys_job_log` VALUES (6785, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:00:32');
INSERT INTO `sys_job_log` VALUES (6786, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:00:47');
INSERT INTO `sys_job_log` VALUES (6787, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:01:02');
INSERT INTO `sys_job_log` VALUES (6788, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:01:17');
INSERT INTO `sys_job_log` VALUES (6789, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:01:32');
INSERT INTO `sys_job_log` VALUES (6790, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:01:47');
INSERT INTO `sys_job_log` VALUES (6791, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:02:02');
INSERT INTO `sys_job_log` VALUES (6792, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 20:02:17');
INSERT INTO `sys_job_log` VALUES (6793, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:02:32');
INSERT INTO `sys_job_log` VALUES (6794, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:02:47');
INSERT INTO `sys_job_log` VALUES (6795, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:03:02');
INSERT INTO `sys_job_log` VALUES (6796, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:03:17');
INSERT INTO `sys_job_log` VALUES (6797, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:03:32');
INSERT INTO `sys_job_log` VALUES (6798, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:03:47');
INSERT INTO `sys_job_log` VALUES (6799, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 20:04:02');
INSERT INTO `sys_job_log` VALUES (6800, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:04:17');
INSERT INTO `sys_job_log` VALUES (6801, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:04:32');
INSERT INTO `sys_job_log` VALUES (6802, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:04:47');
INSERT INTO `sys_job_log` VALUES (6803, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:05:02');
INSERT INTO `sys_job_log` VALUES (6804, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:05:17');
INSERT INTO `sys_job_log` VALUES (6805, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:05:32');
INSERT INTO `sys_job_log` VALUES (6806, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:05:47');
INSERT INTO `sys_job_log` VALUES (6807, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:06:02');
INSERT INTO `sys_job_log` VALUES (6808, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:06:17');
INSERT INTO `sys_job_log` VALUES (6809, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:06:32');
INSERT INTO `sys_job_log` VALUES (6810, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:06:47');
INSERT INTO `sys_job_log` VALUES (6811, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:07:02');
INSERT INTO `sys_job_log` VALUES (6812, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:07:17');
INSERT INTO `sys_job_log` VALUES (6813, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:07:32');
INSERT INTO `sys_job_log` VALUES (6814, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:07:47');
INSERT INTO `sys_job_log` VALUES (6815, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:08:02');
INSERT INTO `sys_job_log` VALUES (6816, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:08:17');
INSERT INTO `sys_job_log` VALUES (6817, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:08:32');
INSERT INTO `sys_job_log` VALUES (6818, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:08:47');
INSERT INTO `sys_job_log` VALUES (6819, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:09:02');
INSERT INTO `sys_job_log` VALUES (6820, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:09:17');
INSERT INTO `sys_job_log` VALUES (6821, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:09:32');
INSERT INTO `sys_job_log` VALUES (6822, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:09:47');
INSERT INTO `sys_job_log` VALUES (6823, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:10:02');
INSERT INTO `sys_job_log` VALUES (6824, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:10:17');
INSERT INTO `sys_job_log` VALUES (6825, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:10:32');
INSERT INTO `sys_job_log` VALUES (6826, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:10:47');
INSERT INTO `sys_job_log` VALUES (6827, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:11:02');
INSERT INTO `sys_job_log` VALUES (6828, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:11:17');
INSERT INTO `sys_job_log` VALUES (6829, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:11:32');
INSERT INTO `sys_job_log` VALUES (6830, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:11:47');
INSERT INTO `sys_job_log` VALUES (6831, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:12:02');
INSERT INTO `sys_job_log` VALUES (6832, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:12:17');
INSERT INTO `sys_job_log` VALUES (6833, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:12:32');
INSERT INTO `sys_job_log` VALUES (6834, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:12:47');
INSERT INTO `sys_job_log` VALUES (6835, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:13:02');
INSERT INTO `sys_job_log` VALUES (6836, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 20:13:17');
INSERT INTO `sys_job_log` VALUES (6837, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:13:32');
INSERT INTO `sys_job_log` VALUES (6838, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:13:47');
INSERT INTO `sys_job_log` VALUES (6839, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:14:02');
INSERT INTO `sys_job_log` VALUES (6840, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:14:17');
INSERT INTO `sys_job_log` VALUES (6841, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 20:14:32');
INSERT INTO `sys_job_log` VALUES (6842, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:14:47');
INSERT INTO `sys_job_log` VALUES (6843, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:15:02');
INSERT INTO `sys_job_log` VALUES (6844, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:15:17');
INSERT INTO `sys_job_log` VALUES (6845, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:15:32');
INSERT INTO `sys_job_log` VALUES (6846, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 20:15:47');
INSERT INTO `sys_job_log` VALUES (6847, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:16:02');
INSERT INTO `sys_job_log` VALUES (6848, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:16:17');
INSERT INTO `sys_job_log` VALUES (6849, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:16:32');
INSERT INTO `sys_job_log` VALUES (6850, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:16:47');
INSERT INTO `sys_job_log` VALUES (6851, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:17:02');
INSERT INTO `sys_job_log` VALUES (6852, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:17:17');
INSERT INTO `sys_job_log` VALUES (6853, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:17:32');
INSERT INTO `sys_job_log` VALUES (6854, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:17:47');
INSERT INTO `sys_job_log` VALUES (6855, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:18:02');
INSERT INTO `sys_job_log` VALUES (6856, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:18:17');
INSERT INTO `sys_job_log` VALUES (6857, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:18:32');
INSERT INTO `sys_job_log` VALUES (6858, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 20:18:47');
INSERT INTO `sys_job_log` VALUES (6859, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:19:02');
INSERT INTO `sys_job_log` VALUES (6860, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:19:17');
INSERT INTO `sys_job_log` VALUES (6861, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:19:32');
INSERT INTO `sys_job_log` VALUES (6862, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:19:47');
INSERT INTO `sys_job_log` VALUES (6863, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:20:02');
INSERT INTO `sys_job_log` VALUES (6864, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:20:17');
INSERT INTO `sys_job_log` VALUES (6865, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:20:32');
INSERT INTO `sys_job_log` VALUES (6866, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:20:47');
INSERT INTO `sys_job_log` VALUES (6867, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:21:02');
INSERT INTO `sys_job_log` VALUES (6868, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:21:17');
INSERT INTO `sys_job_log` VALUES (6869, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:21:32');
INSERT INTO `sys_job_log` VALUES (6870, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:21:47');
INSERT INTO `sys_job_log` VALUES (6871, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 20:22:02');
INSERT INTO `sys_job_log` VALUES (6872, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 20:22:17');
INSERT INTO `sys_job_log` VALUES (6873, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:22:32');
INSERT INTO `sys_job_log` VALUES (6874, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 20:22:47');
INSERT INTO `sys_job_log` VALUES (6875, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:23:02');
INSERT INTO `sys_job_log` VALUES (6876, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:23:17');
INSERT INTO `sys_job_log` VALUES (6877, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:23:32');
INSERT INTO `sys_job_log` VALUES (6878, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 20:23:47');
INSERT INTO `sys_job_log` VALUES (6879, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:24:02');
INSERT INTO `sys_job_log` VALUES (6880, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:24:17');
INSERT INTO `sys_job_log` VALUES (6881, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:24:32');
INSERT INTO `sys_job_log` VALUES (6882, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:24:47');
INSERT INTO `sys_job_log` VALUES (6883, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:25:02');
INSERT INTO `sys_job_log` VALUES (6884, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:25:17');
INSERT INTO `sys_job_log` VALUES (6885, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:25:32');
INSERT INTO `sys_job_log` VALUES (6886, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:25:47');
INSERT INTO `sys_job_log` VALUES (6887, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 20:26:02');
INSERT INTO `sys_job_log` VALUES (6888, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:26:17');
INSERT INTO `sys_job_log` VALUES (6889, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 20:26:32');
INSERT INTO `sys_job_log` VALUES (6890, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:26:47');
INSERT INTO `sys_job_log` VALUES (6891, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:27:02');
INSERT INTO `sys_job_log` VALUES (6892, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:27:17');
INSERT INTO `sys_job_log` VALUES (6893, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 20:27:32');
INSERT INTO `sys_job_log` VALUES (6894, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:27:47');
INSERT INTO `sys_job_log` VALUES (6895, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:28:02');
INSERT INTO `sys_job_log` VALUES (6896, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 20:28:17');
INSERT INTO `sys_job_log` VALUES (6897, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:28:32');
INSERT INTO `sys_job_log` VALUES (6898, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:28:47');
INSERT INTO `sys_job_log` VALUES (6899, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:29:02');
INSERT INTO `sys_job_log` VALUES (6900, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:29:17');
INSERT INTO `sys_job_log` VALUES (6901, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:29:32');
INSERT INTO `sys_job_log` VALUES (6902, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:29:47');
INSERT INTO `sys_job_log` VALUES (6903, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 20:30:02');
INSERT INTO `sys_job_log` VALUES (6904, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:30:17');
INSERT INTO `sys_job_log` VALUES (6905, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 20:30:32');
INSERT INTO `sys_job_log` VALUES (6906, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:30:47');
INSERT INTO `sys_job_log` VALUES (6907, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:31:02');
INSERT INTO `sys_job_log` VALUES (6908, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:31:17');
INSERT INTO `sys_job_log` VALUES (6909, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 20:31:32');
INSERT INTO `sys_job_log` VALUES (6910, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:31:47');
INSERT INTO `sys_job_log` VALUES (6911, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:32:02');
INSERT INTO `sys_job_log` VALUES (6912, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:32:17');
INSERT INTO `sys_job_log` VALUES (6913, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:32:32');
INSERT INTO `sys_job_log` VALUES (6914, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:32:47');
INSERT INTO `sys_job_log` VALUES (6915, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:33:02');
INSERT INTO `sys_job_log` VALUES (6916, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 20:33:17');
INSERT INTO `sys_job_log` VALUES (6917, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:33:32');
INSERT INTO `sys_job_log` VALUES (6918, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 20:33:47');
INSERT INTO `sys_job_log` VALUES (6919, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:34:02');
INSERT INTO `sys_job_log` VALUES (6920, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:34:17');
INSERT INTO `sys_job_log` VALUES (6921, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:34:32');
INSERT INTO `sys_job_log` VALUES (6922, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:34:47');
INSERT INTO `sys_job_log` VALUES (6923, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:35:02');
INSERT INTO `sys_job_log` VALUES (6924, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:35:17');
INSERT INTO `sys_job_log` VALUES (6925, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:35:32');
INSERT INTO `sys_job_log` VALUES (6926, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:35:47');
INSERT INTO `sys_job_log` VALUES (6927, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 20:36:02');
INSERT INTO `sys_job_log` VALUES (6928, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:36:17');
INSERT INTO `sys_job_log` VALUES (6929, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:36:32');
INSERT INTO `sys_job_log` VALUES (6930, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 20:36:47');
INSERT INTO `sys_job_log` VALUES (6931, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:37:02');
INSERT INTO `sys_job_log` VALUES (6932, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:37:17');
INSERT INTO `sys_job_log` VALUES (6933, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 20:37:32');
INSERT INTO `sys_job_log` VALUES (6934, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:37:47');
INSERT INTO `sys_job_log` VALUES (6935, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:38:02');
INSERT INTO `sys_job_log` VALUES (6936, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 20:38:17');
INSERT INTO `sys_job_log` VALUES (6937, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:38:32');
INSERT INTO `sys_job_log` VALUES (6938, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:38:47');
INSERT INTO `sys_job_log` VALUES (6939, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:39:02');
INSERT INTO `sys_job_log` VALUES (6940, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:39:17');
INSERT INTO `sys_job_log` VALUES (6941, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:39:32');
INSERT INTO `sys_job_log` VALUES (6942, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:39:47');
INSERT INTO `sys_job_log` VALUES (6943, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:40:02');
INSERT INTO `sys_job_log` VALUES (6944, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:40:17');
INSERT INTO `sys_job_log` VALUES (6945, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:40:32');
INSERT INTO `sys_job_log` VALUES (6946, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:40:47');
INSERT INTO `sys_job_log` VALUES (6947, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:41:02');
INSERT INTO `sys_job_log` VALUES (6948, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:41:17');
INSERT INTO `sys_job_log` VALUES (6949, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:41:32');
INSERT INTO `sys_job_log` VALUES (6950, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:41:47');
INSERT INTO `sys_job_log` VALUES (6951, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:42:02');
INSERT INTO `sys_job_log` VALUES (6952, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:42:17');
INSERT INTO `sys_job_log` VALUES (6953, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:42:32');
INSERT INTO `sys_job_log` VALUES (6954, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:42:47');
INSERT INTO `sys_job_log` VALUES (6955, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:43:02');
INSERT INTO `sys_job_log` VALUES (6956, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:43:17');
INSERT INTO `sys_job_log` VALUES (6957, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 20:43:32');
INSERT INTO `sys_job_log` VALUES (6958, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 20:43:47');
INSERT INTO `sys_job_log` VALUES (6959, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:44:02');
INSERT INTO `sys_job_log` VALUES (6960, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:44:17');
INSERT INTO `sys_job_log` VALUES (6961, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:44:32');
INSERT INTO `sys_job_log` VALUES (6962, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:44:47');
INSERT INTO `sys_job_log` VALUES (6963, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:45:02');
INSERT INTO `sys_job_log` VALUES (6964, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:45:17');
INSERT INTO `sys_job_log` VALUES (6965, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:45:32');
INSERT INTO `sys_job_log` VALUES (6966, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2067毫秒', '0', '', '2025-02-11 20:45:47');
INSERT INTO `sys_job_log` VALUES (6967, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:46:02');
INSERT INTO `sys_job_log` VALUES (6968, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:46:17');
INSERT INTO `sys_job_log` VALUES (6969, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:46:32');
INSERT INTO `sys_job_log` VALUES (6970, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 20:46:47');
INSERT INTO `sys_job_log` VALUES (6971, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:47:02');
INSERT INTO `sys_job_log` VALUES (6972, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:47:17');
INSERT INTO `sys_job_log` VALUES (6973, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:47:32');
INSERT INTO `sys_job_log` VALUES (6974, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:47:47');
INSERT INTO `sys_job_log` VALUES (6975, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:48:02');
INSERT INTO `sys_job_log` VALUES (6976, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:48:17');
INSERT INTO `sys_job_log` VALUES (6977, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:48:32');
INSERT INTO `sys_job_log` VALUES (6978, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:48:47');
INSERT INTO `sys_job_log` VALUES (6979, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:49:02');
INSERT INTO `sys_job_log` VALUES (6980, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 20:49:17');
INSERT INTO `sys_job_log` VALUES (6981, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:49:32');
INSERT INTO `sys_job_log` VALUES (6982, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:49:47');
INSERT INTO `sys_job_log` VALUES (6983, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:50:02');
INSERT INTO `sys_job_log` VALUES (6984, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:50:17');
INSERT INTO `sys_job_log` VALUES (6985, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:50:32');
INSERT INTO `sys_job_log` VALUES (6986, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:50:47');
INSERT INTO `sys_job_log` VALUES (6987, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:51:02');
INSERT INTO `sys_job_log` VALUES (6988, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:51:17');
INSERT INTO `sys_job_log` VALUES (6989, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:51:32');
INSERT INTO `sys_job_log` VALUES (6990, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:51:47');
INSERT INTO `sys_job_log` VALUES (6991, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:52:02');
INSERT INTO `sys_job_log` VALUES (6992, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:52:17');
INSERT INTO `sys_job_log` VALUES (6993, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:52:32');
INSERT INTO `sys_job_log` VALUES (6994, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:52:47');
INSERT INTO `sys_job_log` VALUES (6995, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:53:02');
INSERT INTO `sys_job_log` VALUES (6996, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:53:17');
INSERT INTO `sys_job_log` VALUES (6997, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:53:32');
INSERT INTO `sys_job_log` VALUES (6998, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:53:47');
INSERT INTO `sys_job_log` VALUES (6999, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:54:02');
INSERT INTO `sys_job_log` VALUES (7000, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:54:17');
INSERT INTO `sys_job_log` VALUES (7001, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:54:32');
INSERT INTO `sys_job_log` VALUES (7002, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 20:54:47');
INSERT INTO `sys_job_log` VALUES (7003, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:55:02');
INSERT INTO `sys_job_log` VALUES (7004, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 20:55:17');
INSERT INTO `sys_job_log` VALUES (7005, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:55:32');
INSERT INTO `sys_job_log` VALUES (7006, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:55:47');
INSERT INTO `sys_job_log` VALUES (7007, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:56:02');
INSERT INTO `sys_job_log` VALUES (7008, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 20:56:17');
INSERT INTO `sys_job_log` VALUES (7009, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:56:32');
INSERT INTO `sys_job_log` VALUES (7010, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:56:47');
INSERT INTO `sys_job_log` VALUES (7011, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 20:57:02');
INSERT INTO `sys_job_log` VALUES (7012, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:57:17');
INSERT INTO `sys_job_log` VALUES (7013, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:57:32');
INSERT INTO `sys_job_log` VALUES (7014, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:57:47');
INSERT INTO `sys_job_log` VALUES (7015, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:58:02');
INSERT INTO `sys_job_log` VALUES (7016, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 20:58:17');
INSERT INTO `sys_job_log` VALUES (7017, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:58:32');
INSERT INTO `sys_job_log` VALUES (7018, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 20:58:47');
INSERT INTO `sys_job_log` VALUES (7019, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 20:59:02');
INSERT INTO `sys_job_log` VALUES (7020, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:59:17');
INSERT INTO `sys_job_log` VALUES (7021, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 20:59:32');
INSERT INTO `sys_job_log` VALUES (7022, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 20:59:47');
INSERT INTO `sys_job_log` VALUES (7023, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:00:02');
INSERT INTO `sys_job_log` VALUES (7024, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:00:17');
INSERT INTO `sys_job_log` VALUES (7025, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:00:32');
INSERT INTO `sys_job_log` VALUES (7026, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:00:47');
INSERT INTO `sys_job_log` VALUES (7027, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:01:02');
INSERT INTO `sys_job_log` VALUES (7028, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:01:17');
INSERT INTO `sys_job_log` VALUES (7029, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:01:32');
INSERT INTO `sys_job_log` VALUES (7030, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 21:01:47');
INSERT INTO `sys_job_log` VALUES (7031, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:02:02');
INSERT INTO `sys_job_log` VALUES (7032, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:02:17');
INSERT INTO `sys_job_log` VALUES (7033, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:02:32');
INSERT INTO `sys_job_log` VALUES (7034, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:02:47');
INSERT INTO `sys_job_log` VALUES (7035, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:03:02');
INSERT INTO `sys_job_log` VALUES (7036, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 21:03:17');
INSERT INTO `sys_job_log` VALUES (7037, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:03:32');
INSERT INTO `sys_job_log` VALUES (7038, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:03:47');
INSERT INTO `sys_job_log` VALUES (7039, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:04:02');
INSERT INTO `sys_job_log` VALUES (7040, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:04:17');
INSERT INTO `sys_job_log` VALUES (7041, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:04:32');
INSERT INTO `sys_job_log` VALUES (7042, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:04:47');
INSERT INTO `sys_job_log` VALUES (7043, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:05:02');
INSERT INTO `sys_job_log` VALUES (7044, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:05:17');
INSERT INTO `sys_job_log` VALUES (7045, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:05:32');
INSERT INTO `sys_job_log` VALUES (7046, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:05:47');
INSERT INTO `sys_job_log` VALUES (7047, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:06:02');
INSERT INTO `sys_job_log` VALUES (7048, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:06:17');
INSERT INTO `sys_job_log` VALUES (7049, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:06:32');
INSERT INTO `sys_job_log` VALUES (7050, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:06:47');
INSERT INTO `sys_job_log` VALUES (7051, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:07:02');
INSERT INTO `sys_job_log` VALUES (7052, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:07:17');
INSERT INTO `sys_job_log` VALUES (7053, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:07:32');
INSERT INTO `sys_job_log` VALUES (7054, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 21:07:47');
INSERT INTO `sys_job_log` VALUES (7055, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:08:02');
INSERT INTO `sys_job_log` VALUES (7056, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 21:08:17');
INSERT INTO `sys_job_log` VALUES (7057, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:08:32');
INSERT INTO `sys_job_log` VALUES (7058, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:08:47');
INSERT INTO `sys_job_log` VALUES (7059, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:09:02');
INSERT INTO `sys_job_log` VALUES (7060, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:09:17');
INSERT INTO `sys_job_log` VALUES (7061, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:09:32');
INSERT INTO `sys_job_log` VALUES (7062, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:09:47');
INSERT INTO `sys_job_log` VALUES (7063, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:10:02');
INSERT INTO `sys_job_log` VALUES (7064, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 21:10:17');
INSERT INTO `sys_job_log` VALUES (7065, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:10:32');
INSERT INTO `sys_job_log` VALUES (7066, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:10:47');
INSERT INTO `sys_job_log` VALUES (7067, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:11:02');
INSERT INTO `sys_job_log` VALUES (7068, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:11:17');
INSERT INTO `sys_job_log` VALUES (7069, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:11:32');
INSERT INTO `sys_job_log` VALUES (7070, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:11:47');
INSERT INTO `sys_job_log` VALUES (7071, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:12:02');
INSERT INTO `sys_job_log` VALUES (7072, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:12:17');
INSERT INTO `sys_job_log` VALUES (7073, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:12:32');
INSERT INTO `sys_job_log` VALUES (7074, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:12:47');
INSERT INTO `sys_job_log` VALUES (7075, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 21:13:02');
INSERT INTO `sys_job_log` VALUES (7076, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:13:17');
INSERT INTO `sys_job_log` VALUES (7077, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 21:13:32');
INSERT INTO `sys_job_log` VALUES (7078, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:13:47');
INSERT INTO `sys_job_log` VALUES (7079, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:14:02');
INSERT INTO `sys_job_log` VALUES (7080, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:14:17');
INSERT INTO `sys_job_log` VALUES (7081, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:14:32');
INSERT INTO `sys_job_log` VALUES (7082, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:14:47');
INSERT INTO `sys_job_log` VALUES (7083, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:15:02');
INSERT INTO `sys_job_log` VALUES (7084, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:15:17');
INSERT INTO `sys_job_log` VALUES (7085, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:15:32');
INSERT INTO `sys_job_log` VALUES (7086, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:15:47');
INSERT INTO `sys_job_log` VALUES (7087, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:16:02');
INSERT INTO `sys_job_log` VALUES (7088, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:16:17');
INSERT INTO `sys_job_log` VALUES (7089, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:16:32');
INSERT INTO `sys_job_log` VALUES (7090, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:16:47');
INSERT INTO `sys_job_log` VALUES (7091, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:17:02');
INSERT INTO `sys_job_log` VALUES (7092, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:17:17');
INSERT INTO `sys_job_log` VALUES (7093, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:17:32');
INSERT INTO `sys_job_log` VALUES (7094, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:17:47');
INSERT INTO `sys_job_log` VALUES (7095, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:18:02');
INSERT INTO `sys_job_log` VALUES (7096, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:18:17');
INSERT INTO `sys_job_log` VALUES (7097, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 21:18:32');
INSERT INTO `sys_job_log` VALUES (7098, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:18:47');
INSERT INTO `sys_job_log` VALUES (7099, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:19:02');
INSERT INTO `sys_job_log` VALUES (7100, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 21:19:17');
INSERT INTO `sys_job_log` VALUES (7101, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 21:19:32');
INSERT INTO `sys_job_log` VALUES (7102, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:19:47');
INSERT INTO `sys_job_log` VALUES (7103, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:20:02');
INSERT INTO `sys_job_log` VALUES (7104, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:20:17');
INSERT INTO `sys_job_log` VALUES (7105, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:20:32');
INSERT INTO `sys_job_log` VALUES (7106, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:20:47');
INSERT INTO `sys_job_log` VALUES (7107, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 21:21:02');
INSERT INTO `sys_job_log` VALUES (7108, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:21:17');
INSERT INTO `sys_job_log` VALUES (7109, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 21:21:32');
INSERT INTO `sys_job_log` VALUES (7110, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:21:47');
INSERT INTO `sys_job_log` VALUES (7111, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:22:02');
INSERT INTO `sys_job_log` VALUES (7112, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 21:22:17');
INSERT INTO `sys_job_log` VALUES (7113, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:22:32');
INSERT INTO `sys_job_log` VALUES (7114, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:22:47');
INSERT INTO `sys_job_log` VALUES (7115, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:23:02');
INSERT INTO `sys_job_log` VALUES (7116, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:23:17');
INSERT INTO `sys_job_log` VALUES (7117, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:23:32');
INSERT INTO `sys_job_log` VALUES (7118, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:23:47');
INSERT INTO `sys_job_log` VALUES (7119, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:24:02');
INSERT INTO `sys_job_log` VALUES (7120, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:24:17');
INSERT INTO `sys_job_log` VALUES (7121, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:24:32');
INSERT INTO `sys_job_log` VALUES (7122, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:24:47');
INSERT INTO `sys_job_log` VALUES (7123, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:25:02');
INSERT INTO `sys_job_log` VALUES (7124, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:25:17');
INSERT INTO `sys_job_log` VALUES (7125, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:25:32');
INSERT INTO `sys_job_log` VALUES (7126, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:25:47');
INSERT INTO `sys_job_log` VALUES (7127, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:26:02');
INSERT INTO `sys_job_log` VALUES (7128, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:26:17');
INSERT INTO `sys_job_log` VALUES (7129, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 21:26:32');
INSERT INTO `sys_job_log` VALUES (7130, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 21:26:47');
INSERT INTO `sys_job_log` VALUES (7131, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 21:27:02');
INSERT INTO `sys_job_log` VALUES (7132, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:27:17');
INSERT INTO `sys_job_log` VALUES (7133, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:27:32');
INSERT INTO `sys_job_log` VALUES (7134, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:27:47');
INSERT INTO `sys_job_log` VALUES (7135, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:28:02');
INSERT INTO `sys_job_log` VALUES (7136, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:28:17');
INSERT INTO `sys_job_log` VALUES (7137, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 21:28:32');
INSERT INTO `sys_job_log` VALUES (7138, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 21:28:47');
INSERT INTO `sys_job_log` VALUES (7139, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:29:02');
INSERT INTO `sys_job_log` VALUES (7140, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:29:17');
INSERT INTO `sys_job_log` VALUES (7141, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 21:29:32');
INSERT INTO `sys_job_log` VALUES (7142, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:29:47');
INSERT INTO `sys_job_log` VALUES (7143, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:30:02');
INSERT INTO `sys_job_log` VALUES (7144, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:30:17');
INSERT INTO `sys_job_log` VALUES (7145, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 21:30:32');
INSERT INTO `sys_job_log` VALUES (7146, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 21:30:47');
INSERT INTO `sys_job_log` VALUES (7147, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:31:02');
INSERT INTO `sys_job_log` VALUES (7148, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:31:17');
INSERT INTO `sys_job_log` VALUES (7149, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:31:32');
INSERT INTO `sys_job_log` VALUES (7150, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:31:47');
INSERT INTO `sys_job_log` VALUES (7151, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:32:02');
INSERT INTO `sys_job_log` VALUES (7152, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 21:32:17');
INSERT INTO `sys_job_log` VALUES (7153, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:32:32');
INSERT INTO `sys_job_log` VALUES (7154, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:32:47');
INSERT INTO `sys_job_log` VALUES (7155, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:33:02');
INSERT INTO `sys_job_log` VALUES (7156, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:33:17');
INSERT INTO `sys_job_log` VALUES (7157, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:33:32');
INSERT INTO `sys_job_log` VALUES (7158, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:33:47');
INSERT INTO `sys_job_log` VALUES (7159, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:34:02');
INSERT INTO `sys_job_log` VALUES (7160, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 21:34:17');
INSERT INTO `sys_job_log` VALUES (7161, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:34:32');
INSERT INTO `sys_job_log` VALUES (7162, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:34:47');
INSERT INTO `sys_job_log` VALUES (7163, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:35:02');
INSERT INTO `sys_job_log` VALUES (7164, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 21:35:17');
INSERT INTO `sys_job_log` VALUES (7165, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:35:32');
INSERT INTO `sys_job_log` VALUES (7166, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:35:47');
INSERT INTO `sys_job_log` VALUES (7167, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:36:02');
INSERT INTO `sys_job_log` VALUES (7168, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:36:17');
INSERT INTO `sys_job_log` VALUES (7169, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 21:36:32');
INSERT INTO `sys_job_log` VALUES (7170, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:36:47');
INSERT INTO `sys_job_log` VALUES (7171, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:37:02');
INSERT INTO `sys_job_log` VALUES (7172, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 21:37:17');
INSERT INTO `sys_job_log` VALUES (7173, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:37:32');
INSERT INTO `sys_job_log` VALUES (7174, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 21:37:47');
INSERT INTO `sys_job_log` VALUES (7175, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:38:02');
INSERT INTO `sys_job_log` VALUES (7176, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:38:17');
INSERT INTO `sys_job_log` VALUES (7177, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:38:32');
INSERT INTO `sys_job_log` VALUES (7178, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:38:47');
INSERT INTO `sys_job_log` VALUES (7179, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:39:02');
INSERT INTO `sys_job_log` VALUES (7180, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:39:17');
INSERT INTO `sys_job_log` VALUES (7181, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 21:39:32');
INSERT INTO `sys_job_log` VALUES (7182, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:39:47');
INSERT INTO `sys_job_log` VALUES (7183, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:40:02');
INSERT INTO `sys_job_log` VALUES (7184, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 21:40:17');
INSERT INTO `sys_job_log` VALUES (7185, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:40:32');
INSERT INTO `sys_job_log` VALUES (7186, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 21:40:47');
INSERT INTO `sys_job_log` VALUES (7187, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:41:02');
INSERT INTO `sys_job_log` VALUES (7188, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 21:41:17');
INSERT INTO `sys_job_log` VALUES (7189, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:41:32');
INSERT INTO `sys_job_log` VALUES (7190, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:41:47');
INSERT INTO `sys_job_log` VALUES (7191, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:42:02');
INSERT INTO `sys_job_log` VALUES (7192, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:42:17');
INSERT INTO `sys_job_log` VALUES (7193, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:42:32');
INSERT INTO `sys_job_log` VALUES (7194, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:42:47');
INSERT INTO `sys_job_log` VALUES (7195, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:43:02');
INSERT INTO `sys_job_log` VALUES (7196, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 21:43:17');
INSERT INTO `sys_job_log` VALUES (7197, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:43:32');
INSERT INTO `sys_job_log` VALUES (7198, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:43:47');
INSERT INTO `sys_job_log` VALUES (7199, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:44:02');
INSERT INTO `sys_job_log` VALUES (7200, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:44:17');
INSERT INTO `sys_job_log` VALUES (7201, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 21:44:32');
INSERT INTO `sys_job_log` VALUES (7202, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:44:47');
INSERT INTO `sys_job_log` VALUES (7203, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:45:02');
INSERT INTO `sys_job_log` VALUES (7204, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:45:17');
INSERT INTO `sys_job_log` VALUES (7205, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:45:32');
INSERT INTO `sys_job_log` VALUES (7206, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:45:47');
INSERT INTO `sys_job_log` VALUES (7207, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:46:02');
INSERT INTO `sys_job_log` VALUES (7208, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:46:17');
INSERT INTO `sys_job_log` VALUES (7209, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:46:32');
INSERT INTO `sys_job_log` VALUES (7210, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 21:46:47');
INSERT INTO `sys_job_log` VALUES (7211, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 21:47:02');
INSERT INTO `sys_job_log` VALUES (7212, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 21:47:17');
INSERT INTO `sys_job_log` VALUES (7213, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 21:47:32');
INSERT INTO `sys_job_log` VALUES (7214, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:47:47');
INSERT INTO `sys_job_log` VALUES (7215, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:48:02');
INSERT INTO `sys_job_log` VALUES (7216, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:48:17');
INSERT INTO `sys_job_log` VALUES (7217, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:48:32');
INSERT INTO `sys_job_log` VALUES (7218, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:48:47');
INSERT INTO `sys_job_log` VALUES (7219, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:49:02');
INSERT INTO `sys_job_log` VALUES (7220, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 21:49:17');
INSERT INTO `sys_job_log` VALUES (7221, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 21:49:32');
INSERT INTO `sys_job_log` VALUES (7222, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:49:47');
INSERT INTO `sys_job_log` VALUES (7223, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:50:02');
INSERT INTO `sys_job_log` VALUES (7224, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:50:17');
INSERT INTO `sys_job_log` VALUES (7225, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:50:32');
INSERT INTO `sys_job_log` VALUES (7226, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:50:47');
INSERT INTO `sys_job_log` VALUES (7227, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:51:02');
INSERT INTO `sys_job_log` VALUES (7228, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:51:17');
INSERT INTO `sys_job_log` VALUES (7229, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:51:32');
INSERT INTO `sys_job_log` VALUES (7230, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:51:47');
INSERT INTO `sys_job_log` VALUES (7231, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:52:02');
INSERT INTO `sys_job_log` VALUES (7232, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:52:17');
INSERT INTO `sys_job_log` VALUES (7233, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:52:32');
INSERT INTO `sys_job_log` VALUES (7234, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:52:47');
INSERT INTO `sys_job_log` VALUES (7235, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 21:53:02');
INSERT INTO `sys_job_log` VALUES (7236, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 21:53:17');
INSERT INTO `sys_job_log` VALUES (7237, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:53:32');
INSERT INTO `sys_job_log` VALUES (7238, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:53:47');
INSERT INTO `sys_job_log` VALUES (7239, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:54:02');
INSERT INTO `sys_job_log` VALUES (7240, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:54:17');
INSERT INTO `sys_job_log` VALUES (7241, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:54:32');
INSERT INTO `sys_job_log` VALUES (7242, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:54:47');
INSERT INTO `sys_job_log` VALUES (7243, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:55:02');
INSERT INTO `sys_job_log` VALUES (7244, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:55:17');
INSERT INTO `sys_job_log` VALUES (7245, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-11 21:55:32');
INSERT INTO `sys_job_log` VALUES (7246, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:55:47');
INSERT INTO `sys_job_log` VALUES (7247, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:56:02');
INSERT INTO `sys_job_log` VALUES (7248, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:56:17');
INSERT INTO `sys_job_log` VALUES (7249, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:56:32');
INSERT INTO `sys_job_log` VALUES (7250, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:56:47');
INSERT INTO `sys_job_log` VALUES (7251, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:57:02');
INSERT INTO `sys_job_log` VALUES (7252, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:57:17');
INSERT INTO `sys_job_log` VALUES (7253, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:57:32');
INSERT INTO `sys_job_log` VALUES (7254, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:57:47');
INSERT INTO `sys_job_log` VALUES (7255, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:58:02');
INSERT INTO `sys_job_log` VALUES (7256, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:58:17');
INSERT INTO `sys_job_log` VALUES (7257, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:58:32');
INSERT INTO `sys_job_log` VALUES (7258, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 21:58:47');
INSERT INTO `sys_job_log` VALUES (7259, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 21:59:02');
INSERT INTO `sys_job_log` VALUES (7260, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 21:59:17');
INSERT INTO `sys_job_log` VALUES (7261, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 21:59:32');
INSERT INTO `sys_job_log` VALUES (7262, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 21:59:47');
INSERT INTO `sys_job_log` VALUES (7263, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:00:02');
INSERT INTO `sys_job_log` VALUES (7264, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:00:17');
INSERT INTO `sys_job_log` VALUES (7265, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:00:32');
INSERT INTO `sys_job_log` VALUES (7266, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:00:47');
INSERT INTO `sys_job_log` VALUES (7267, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:01:02');
INSERT INTO `sys_job_log` VALUES (7268, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:01:17');
INSERT INTO `sys_job_log` VALUES (7269, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:01:32');
INSERT INTO `sys_job_log` VALUES (7270, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:01:47');
INSERT INTO `sys_job_log` VALUES (7271, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:02:02');
INSERT INTO `sys_job_log` VALUES (7272, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:02:17');
INSERT INTO `sys_job_log` VALUES (7273, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:02:32');
INSERT INTO `sys_job_log` VALUES (7274, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:02:47');
INSERT INTO `sys_job_log` VALUES (7275, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:03:02');
INSERT INTO `sys_job_log` VALUES (7276, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 22:03:17');
INSERT INTO `sys_job_log` VALUES (7277, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:03:32');
INSERT INTO `sys_job_log` VALUES (7278, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:03:47');
INSERT INTO `sys_job_log` VALUES (7279, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:04:02');
INSERT INTO `sys_job_log` VALUES (7280, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 22:04:17');
INSERT INTO `sys_job_log` VALUES (7281, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:04:32');
INSERT INTO `sys_job_log` VALUES (7282, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:04:47');
INSERT INTO `sys_job_log` VALUES (7283, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 22:05:02');
INSERT INTO `sys_job_log` VALUES (7284, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:05:17');
INSERT INTO `sys_job_log` VALUES (7285, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:05:32');
INSERT INTO `sys_job_log` VALUES (7286, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:05:47');
INSERT INTO `sys_job_log` VALUES (7287, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:06:02');
INSERT INTO `sys_job_log` VALUES (7288, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:06:17');
INSERT INTO `sys_job_log` VALUES (7289, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 22:06:32');
INSERT INTO `sys_job_log` VALUES (7290, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-11 22:06:47');
INSERT INTO `sys_job_log` VALUES (7291, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:07:02');
INSERT INTO `sys_job_log` VALUES (7292, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 22:07:17');
INSERT INTO `sys_job_log` VALUES (7293, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:07:32');
INSERT INTO `sys_job_log` VALUES (7294, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:07:47');
INSERT INTO `sys_job_log` VALUES (7295, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:08:02');
INSERT INTO `sys_job_log` VALUES (7296, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:08:17');
INSERT INTO `sys_job_log` VALUES (7297, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:08:32');
INSERT INTO `sys_job_log` VALUES (7298, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:08:47');
INSERT INTO `sys_job_log` VALUES (7299, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:09:02');
INSERT INTO `sys_job_log` VALUES (7300, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:09:17');
INSERT INTO `sys_job_log` VALUES (7301, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:09:32');
INSERT INTO `sys_job_log` VALUES (7302, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:09:47');
INSERT INTO `sys_job_log` VALUES (7303, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:10:02');
INSERT INTO `sys_job_log` VALUES (7304, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:10:17');
INSERT INTO `sys_job_log` VALUES (7305, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:10:32');
INSERT INTO `sys_job_log` VALUES (7306, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:10:47');
INSERT INTO `sys_job_log` VALUES (7307, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 22:11:02');
INSERT INTO `sys_job_log` VALUES (7308, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:11:17');
INSERT INTO `sys_job_log` VALUES (7309, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:11:32');
INSERT INTO `sys_job_log` VALUES (7310, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:11:47');
INSERT INTO `sys_job_log` VALUES (7311, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:12:02');
INSERT INTO `sys_job_log` VALUES (7312, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 22:12:17');
INSERT INTO `sys_job_log` VALUES (7313, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 22:12:32');
INSERT INTO `sys_job_log` VALUES (7314, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:12:47');
INSERT INTO `sys_job_log` VALUES (7315, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 22:13:02');
INSERT INTO `sys_job_log` VALUES (7316, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:13:17');
INSERT INTO `sys_job_log` VALUES (7317, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:13:32');
INSERT INTO `sys_job_log` VALUES (7318, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 22:13:47');
INSERT INTO `sys_job_log` VALUES (7319, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:14:02');
INSERT INTO `sys_job_log` VALUES (7320, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:14:17');
INSERT INTO `sys_job_log` VALUES (7321, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:14:32');
INSERT INTO `sys_job_log` VALUES (7322, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:14:47');
INSERT INTO `sys_job_log` VALUES (7323, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 22:15:02');
INSERT INTO `sys_job_log` VALUES (7324, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 22:15:17');
INSERT INTO `sys_job_log` VALUES (7325, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2081毫秒', '0', '', '2025-02-11 22:15:32');
INSERT INTO `sys_job_log` VALUES (7326, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 22:15:47');
INSERT INTO `sys_job_log` VALUES (7327, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:16:02');
INSERT INTO `sys_job_log` VALUES (7328, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:16:17');
INSERT INTO `sys_job_log` VALUES (7329, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:16:32');
INSERT INTO `sys_job_log` VALUES (7330, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:16:47');
INSERT INTO `sys_job_log` VALUES (7331, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 22:17:02');
INSERT INTO `sys_job_log` VALUES (7332, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:17:17');
INSERT INTO `sys_job_log` VALUES (7333, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 22:17:32');
INSERT INTO `sys_job_log` VALUES (7334, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 22:17:47');
INSERT INTO `sys_job_log` VALUES (7335, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:18:02');
INSERT INTO `sys_job_log` VALUES (7336, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 22:18:17');
INSERT INTO `sys_job_log` VALUES (7337, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:18:32');
INSERT INTO `sys_job_log` VALUES (7338, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:18:47');
INSERT INTO `sys_job_log` VALUES (7339, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:19:02');
INSERT INTO `sys_job_log` VALUES (7340, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:19:17');
INSERT INTO `sys_job_log` VALUES (7341, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:19:32');
INSERT INTO `sys_job_log` VALUES (7342, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:19:47');
INSERT INTO `sys_job_log` VALUES (7343, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:20:02');
INSERT INTO `sys_job_log` VALUES (7344, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:20:17');
INSERT INTO `sys_job_log` VALUES (7345, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:20:32');
INSERT INTO `sys_job_log` VALUES (7346, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:20:47');
INSERT INTO `sys_job_log` VALUES (7347, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:21:02');
INSERT INTO `sys_job_log` VALUES (7348, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:21:17');
INSERT INTO `sys_job_log` VALUES (7349, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:21:32');
INSERT INTO `sys_job_log` VALUES (7350, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:21:47');
INSERT INTO `sys_job_log` VALUES (7351, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:22:02');
INSERT INTO `sys_job_log` VALUES (7352, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:22:17');
INSERT INTO `sys_job_log` VALUES (7353, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:22:32');
INSERT INTO `sys_job_log` VALUES (7354, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:22:47');
INSERT INTO `sys_job_log` VALUES (7355, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:23:02');
INSERT INTO `sys_job_log` VALUES (7356, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:23:17');
INSERT INTO `sys_job_log` VALUES (7357, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:23:32');
INSERT INTO `sys_job_log` VALUES (7358, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:23:47');
INSERT INTO `sys_job_log` VALUES (7359, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:24:02');
INSERT INTO `sys_job_log` VALUES (7360, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:24:17');
INSERT INTO `sys_job_log` VALUES (7361, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:24:32');
INSERT INTO `sys_job_log` VALUES (7362, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:24:47');
INSERT INTO `sys_job_log` VALUES (7363, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:25:02');
INSERT INTO `sys_job_log` VALUES (7364, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 22:25:17');
INSERT INTO `sys_job_log` VALUES (7365, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:25:32');
INSERT INTO `sys_job_log` VALUES (7366, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:25:47');
INSERT INTO `sys_job_log` VALUES (7367, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 22:26:02');
INSERT INTO `sys_job_log` VALUES (7368, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 22:26:17');
INSERT INTO `sys_job_log` VALUES (7369, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:26:32');
INSERT INTO `sys_job_log` VALUES (7370, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:26:47');
INSERT INTO `sys_job_log` VALUES (7371, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:27:02');
INSERT INTO `sys_job_log` VALUES (7372, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:27:17');
INSERT INTO `sys_job_log` VALUES (7373, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:27:32');
INSERT INTO `sys_job_log` VALUES (7374, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:27:47');
INSERT INTO `sys_job_log` VALUES (7375, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:28:02');
INSERT INTO `sys_job_log` VALUES (7376, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:28:17');
INSERT INTO `sys_job_log` VALUES (7377, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:28:32');
INSERT INTO `sys_job_log` VALUES (7378, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:28:47');
INSERT INTO `sys_job_log` VALUES (7379, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:29:02');
INSERT INTO `sys_job_log` VALUES (7380, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 22:29:17');
INSERT INTO `sys_job_log` VALUES (7381, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:29:32');
INSERT INTO `sys_job_log` VALUES (7382, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:29:47');
INSERT INTO `sys_job_log` VALUES (7383, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:30:02');
INSERT INTO `sys_job_log` VALUES (7384, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:30:17');
INSERT INTO `sys_job_log` VALUES (7385, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 22:30:32');
INSERT INTO `sys_job_log` VALUES (7386, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:30:47');
INSERT INTO `sys_job_log` VALUES (7387, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:31:02');
INSERT INTO `sys_job_log` VALUES (7388, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:31:17');
INSERT INTO `sys_job_log` VALUES (7389, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:31:32');
INSERT INTO `sys_job_log` VALUES (7390, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:31:47');
INSERT INTO `sys_job_log` VALUES (7391, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:32:02');
INSERT INTO `sys_job_log` VALUES (7392, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:32:17');
INSERT INTO `sys_job_log` VALUES (7393, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:32:32');
INSERT INTO `sys_job_log` VALUES (7394, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:32:47');
INSERT INTO `sys_job_log` VALUES (7395, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:33:02');
INSERT INTO `sys_job_log` VALUES (7396, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 22:33:17');
INSERT INTO `sys_job_log` VALUES (7397, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:33:32');
INSERT INTO `sys_job_log` VALUES (7398, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:33:47');
INSERT INTO `sys_job_log` VALUES (7399, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 22:34:02');
INSERT INTO `sys_job_log` VALUES (7400, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:34:17');
INSERT INTO `sys_job_log` VALUES (7401, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 22:34:32');
INSERT INTO `sys_job_log` VALUES (7402, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:34:47');
INSERT INTO `sys_job_log` VALUES (7403, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:35:02');
INSERT INTO `sys_job_log` VALUES (7404, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 22:35:17');
INSERT INTO `sys_job_log` VALUES (7405, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:35:32');
INSERT INTO `sys_job_log` VALUES (7406, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:35:47');
INSERT INTO `sys_job_log` VALUES (7407, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:36:02');
INSERT INTO `sys_job_log` VALUES (7408, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:36:17');
INSERT INTO `sys_job_log` VALUES (7409, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 22:36:32');
INSERT INTO `sys_job_log` VALUES (7410, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:36:47');
INSERT INTO `sys_job_log` VALUES (7411, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:37:02');
INSERT INTO `sys_job_log` VALUES (7412, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:37:17');
INSERT INTO `sys_job_log` VALUES (7413, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:37:32');
INSERT INTO `sys_job_log` VALUES (7414, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:37:47');
INSERT INTO `sys_job_log` VALUES (7415, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:38:02');
INSERT INTO `sys_job_log` VALUES (7416, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:38:17');
INSERT INTO `sys_job_log` VALUES (7417, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:38:32');
INSERT INTO `sys_job_log` VALUES (7418, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:38:47');
INSERT INTO `sys_job_log` VALUES (7419, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:39:02');
INSERT INTO `sys_job_log` VALUES (7420, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:39:17');
INSERT INTO `sys_job_log` VALUES (7421, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:39:32');
INSERT INTO `sys_job_log` VALUES (7422, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:39:47');
INSERT INTO `sys_job_log` VALUES (7423, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:40:02');
INSERT INTO `sys_job_log` VALUES (7424, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 22:40:17');
INSERT INTO `sys_job_log` VALUES (7425, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:40:32');
INSERT INTO `sys_job_log` VALUES (7426, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:40:47');
INSERT INTO `sys_job_log` VALUES (7427, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:41:02');
INSERT INTO `sys_job_log` VALUES (7428, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 22:41:17');
INSERT INTO `sys_job_log` VALUES (7429, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 22:41:32');
INSERT INTO `sys_job_log` VALUES (7430, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 22:41:47');
INSERT INTO `sys_job_log` VALUES (7431, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:42:02');
INSERT INTO `sys_job_log` VALUES (7432, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 22:42:17');
INSERT INTO `sys_job_log` VALUES (7433, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 22:42:32');
INSERT INTO `sys_job_log` VALUES (7434, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:42:47');
INSERT INTO `sys_job_log` VALUES (7435, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:43:02');
INSERT INTO `sys_job_log` VALUES (7436, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:43:17');
INSERT INTO `sys_job_log` VALUES (7437, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 22:43:32');
INSERT INTO `sys_job_log` VALUES (7438, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:43:47');
INSERT INTO `sys_job_log` VALUES (7439, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:44:02');
INSERT INTO `sys_job_log` VALUES (7440, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:44:17');
INSERT INTO `sys_job_log` VALUES (7441, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:44:32');
INSERT INTO `sys_job_log` VALUES (7442, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:44:47');
INSERT INTO `sys_job_log` VALUES (7443, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:45:02');
INSERT INTO `sys_job_log` VALUES (7444, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:45:17');
INSERT INTO `sys_job_log` VALUES (7445, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:45:32');
INSERT INTO `sys_job_log` VALUES (7446, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 22:45:47');
INSERT INTO `sys_job_log` VALUES (7447, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:46:02');
INSERT INTO `sys_job_log` VALUES (7448, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:46:17');
INSERT INTO `sys_job_log` VALUES (7449, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:46:32');
INSERT INTO `sys_job_log` VALUES (7450, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:46:47');
INSERT INTO `sys_job_log` VALUES (7451, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:47:02');
INSERT INTO `sys_job_log` VALUES (7452, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:47:17');
INSERT INTO `sys_job_log` VALUES (7453, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:47:32');
INSERT INTO `sys_job_log` VALUES (7454, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:47:47');
INSERT INTO `sys_job_log` VALUES (7455, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:48:02');
INSERT INTO `sys_job_log` VALUES (7456, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:48:17');
INSERT INTO `sys_job_log` VALUES (7457, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:48:32');
INSERT INTO `sys_job_log` VALUES (7458, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:48:47');
INSERT INTO `sys_job_log` VALUES (7459, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:49:02');
INSERT INTO `sys_job_log` VALUES (7460, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 22:49:17');
INSERT INTO `sys_job_log` VALUES (7461, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:49:32');
INSERT INTO `sys_job_log` VALUES (7462, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:49:47');
INSERT INTO `sys_job_log` VALUES (7463, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:50:02');
INSERT INTO `sys_job_log` VALUES (7464, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 22:50:17');
INSERT INTO `sys_job_log` VALUES (7465, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 22:50:32');
INSERT INTO `sys_job_log` VALUES (7466, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:50:47');
INSERT INTO `sys_job_log` VALUES (7467, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:51:02');
INSERT INTO `sys_job_log` VALUES (7468, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:51:17');
INSERT INTO `sys_job_log` VALUES (7469, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 22:51:32');
INSERT INTO `sys_job_log` VALUES (7470, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:51:47');
INSERT INTO `sys_job_log` VALUES (7471, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:52:02');
INSERT INTO `sys_job_log` VALUES (7472, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:52:17');
INSERT INTO `sys_job_log` VALUES (7473, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:52:32');
INSERT INTO `sys_job_log` VALUES (7474, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:52:47');
INSERT INTO `sys_job_log` VALUES (7475, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:53:02');
INSERT INTO `sys_job_log` VALUES (7476, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:53:17');
INSERT INTO `sys_job_log` VALUES (7477, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:53:32');
INSERT INTO `sys_job_log` VALUES (7478, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:53:47');
INSERT INTO `sys_job_log` VALUES (7479, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:54:02');
INSERT INTO `sys_job_log` VALUES (7480, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:54:17');
INSERT INTO `sys_job_log` VALUES (7481, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:54:32');
INSERT INTO `sys_job_log` VALUES (7482, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:54:47');
INSERT INTO `sys_job_log` VALUES (7483, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:55:02');
INSERT INTO `sys_job_log` VALUES (7484, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2068毫秒', '0', '', '2025-02-11 22:55:17');
INSERT INTO `sys_job_log` VALUES (7485, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:55:32');
INSERT INTO `sys_job_log` VALUES (7486, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:55:47');
INSERT INTO `sys_job_log` VALUES (7487, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:56:02');
INSERT INTO `sys_job_log` VALUES (7488, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:56:17');
INSERT INTO `sys_job_log` VALUES (7489, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:56:32');
INSERT INTO `sys_job_log` VALUES (7490, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:56:47');
INSERT INTO `sys_job_log` VALUES (7491, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:57:02');
INSERT INTO `sys_job_log` VALUES (7492, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:57:17');
INSERT INTO `sys_job_log` VALUES (7493, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:57:32');
INSERT INTO `sys_job_log` VALUES (7494, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:57:47');
INSERT INTO `sys_job_log` VALUES (7495, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 22:58:02');
INSERT INTO `sys_job_log` VALUES (7496, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:58:17');
INSERT INTO `sys_job_log` VALUES (7497, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:58:32');
INSERT INTO `sys_job_log` VALUES (7498, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:58:47');
INSERT INTO `sys_job_log` VALUES (7499, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 22:59:02');
INSERT INTO `sys_job_log` VALUES (7500, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:59:17');
INSERT INTO `sys_job_log` VALUES (7501, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 22:59:32');
INSERT INTO `sys_job_log` VALUES (7502, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 22:59:47');
INSERT INTO `sys_job_log` VALUES (7503, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:00:02');
INSERT INTO `sys_job_log` VALUES (7504, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:00:17');
INSERT INTO `sys_job_log` VALUES (7505, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 23:00:32');
INSERT INTO `sys_job_log` VALUES (7506, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:00:47');
INSERT INTO `sys_job_log` VALUES (7507, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 23:01:02');
INSERT INTO `sys_job_log` VALUES (7508, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:01:17');
INSERT INTO `sys_job_log` VALUES (7509, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:01:32');
INSERT INTO `sys_job_log` VALUES (7510, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:01:47');
INSERT INTO `sys_job_log` VALUES (7511, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:02:02');
INSERT INTO `sys_job_log` VALUES (7512, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:02:17');
INSERT INTO `sys_job_log` VALUES (7513, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:02:32');
INSERT INTO `sys_job_log` VALUES (7514, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:02:47');
INSERT INTO `sys_job_log` VALUES (7515, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:03:02');
INSERT INTO `sys_job_log` VALUES (7516, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:03:17');
INSERT INTO `sys_job_log` VALUES (7517, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:03:32');
INSERT INTO `sys_job_log` VALUES (7518, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 23:03:47');
INSERT INTO `sys_job_log` VALUES (7519, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:04:02');
INSERT INTO `sys_job_log` VALUES (7520, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:04:17');
INSERT INTO `sys_job_log` VALUES (7521, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:04:32');
INSERT INTO `sys_job_log` VALUES (7522, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:04:47');
INSERT INTO `sys_job_log` VALUES (7523, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:05:02');
INSERT INTO `sys_job_log` VALUES (7524, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:05:17');
INSERT INTO `sys_job_log` VALUES (7525, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:05:32');
INSERT INTO `sys_job_log` VALUES (7526, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 23:05:47');
INSERT INTO `sys_job_log` VALUES (7527, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:06:02');
INSERT INTO `sys_job_log` VALUES (7528, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 23:06:17');
INSERT INTO `sys_job_log` VALUES (7529, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:06:32');
INSERT INTO `sys_job_log` VALUES (7530, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 23:06:47');
INSERT INTO `sys_job_log` VALUES (7531, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:07:02');
INSERT INTO `sys_job_log` VALUES (7532, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 23:07:17');
INSERT INTO `sys_job_log` VALUES (7533, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:07:32');
INSERT INTO `sys_job_log` VALUES (7534, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:07:47');
INSERT INTO `sys_job_log` VALUES (7535, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:08:02');
INSERT INTO `sys_job_log` VALUES (7536, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 23:08:17');
INSERT INTO `sys_job_log` VALUES (7537, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:08:32');
INSERT INTO `sys_job_log` VALUES (7538, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:08:47');
INSERT INTO `sys_job_log` VALUES (7539, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 23:09:02');
INSERT INTO `sys_job_log` VALUES (7540, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:09:17');
INSERT INTO `sys_job_log` VALUES (7541, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:09:32');
INSERT INTO `sys_job_log` VALUES (7542, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:09:47');
INSERT INTO `sys_job_log` VALUES (7543, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:10:02');
INSERT INTO `sys_job_log` VALUES (7544, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:10:17');
INSERT INTO `sys_job_log` VALUES (7545, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:10:32');
INSERT INTO `sys_job_log` VALUES (7546, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:10:47');
INSERT INTO `sys_job_log` VALUES (7547, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:11:02');
INSERT INTO `sys_job_log` VALUES (7548, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:11:17');
INSERT INTO `sys_job_log` VALUES (7549, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:11:32');
INSERT INTO `sys_job_log` VALUES (7550, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:11:47');
INSERT INTO `sys_job_log` VALUES (7551, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:12:02');
INSERT INTO `sys_job_log` VALUES (7552, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:12:17');
INSERT INTO `sys_job_log` VALUES (7553, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:12:32');
INSERT INTO `sys_job_log` VALUES (7554, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:12:47');
INSERT INTO `sys_job_log` VALUES (7555, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:13:02');
INSERT INTO `sys_job_log` VALUES (7556, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:13:17');
INSERT INTO `sys_job_log` VALUES (7557, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 23:13:32');
INSERT INTO `sys_job_log` VALUES (7558, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:13:47');
INSERT INTO `sys_job_log` VALUES (7559, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:14:02');
INSERT INTO `sys_job_log` VALUES (7560, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:14:17');
INSERT INTO `sys_job_log` VALUES (7561, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:14:32');
INSERT INTO `sys_job_log` VALUES (7562, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:14:47');
INSERT INTO `sys_job_log` VALUES (7563, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:15:02');
INSERT INTO `sys_job_log` VALUES (7564, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 23:15:17');
INSERT INTO `sys_job_log` VALUES (7565, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:15:32');
INSERT INTO `sys_job_log` VALUES (7566, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:15:47');
INSERT INTO `sys_job_log` VALUES (7567, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:16:02');
INSERT INTO `sys_job_log` VALUES (7568, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:16:17');
INSERT INTO `sys_job_log` VALUES (7569, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:16:32');
INSERT INTO `sys_job_log` VALUES (7570, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:16:47');
INSERT INTO `sys_job_log` VALUES (7571, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:17:02');
INSERT INTO `sys_job_log` VALUES (7572, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 23:17:17');
INSERT INTO `sys_job_log` VALUES (7573, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:17:32');
INSERT INTO `sys_job_log` VALUES (7574, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:17:47');
INSERT INTO `sys_job_log` VALUES (7575, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:18:02');
INSERT INTO `sys_job_log` VALUES (7576, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:18:17');
INSERT INTO `sys_job_log` VALUES (7577, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:18:32');
INSERT INTO `sys_job_log` VALUES (7578, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 23:18:47');
INSERT INTO `sys_job_log` VALUES (7579, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 23:19:02');
INSERT INTO `sys_job_log` VALUES (7580, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:19:17');
INSERT INTO `sys_job_log` VALUES (7581, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:19:32');
INSERT INTO `sys_job_log` VALUES (7582, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:19:47');
INSERT INTO `sys_job_log` VALUES (7583, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:20:02');
INSERT INTO `sys_job_log` VALUES (7584, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:20:17');
INSERT INTO `sys_job_log` VALUES (7585, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:20:32');
INSERT INTO `sys_job_log` VALUES (7586, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:20:47');
INSERT INTO `sys_job_log` VALUES (7587, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:21:02');
INSERT INTO `sys_job_log` VALUES (7588, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:21:17');
INSERT INTO `sys_job_log` VALUES (7589, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:21:32');
INSERT INTO `sys_job_log` VALUES (7590, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:21:47');
INSERT INTO `sys_job_log` VALUES (7591, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:22:02');
INSERT INTO `sys_job_log` VALUES (7592, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:22:17');
INSERT INTO `sys_job_log` VALUES (7593, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:22:32');
INSERT INTO `sys_job_log` VALUES (7594, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:22:47');
INSERT INTO `sys_job_log` VALUES (7595, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:23:02');
INSERT INTO `sys_job_log` VALUES (7596, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:23:17');
INSERT INTO `sys_job_log` VALUES (7597, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:23:32');
INSERT INTO `sys_job_log` VALUES (7598, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:23:47');
INSERT INTO `sys_job_log` VALUES (7599, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:24:02');
INSERT INTO `sys_job_log` VALUES (7600, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:24:17');
INSERT INTO `sys_job_log` VALUES (7601, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:24:32');
INSERT INTO `sys_job_log` VALUES (7602, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:24:47');
INSERT INTO `sys_job_log` VALUES (7603, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:25:02');
INSERT INTO `sys_job_log` VALUES (7604, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 23:25:17');
INSERT INTO `sys_job_log` VALUES (7605, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:25:32');
INSERT INTO `sys_job_log` VALUES (7606, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-11 23:25:47');
INSERT INTO `sys_job_log` VALUES (7607, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:26:02');
INSERT INTO `sys_job_log` VALUES (7608, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:26:17');
INSERT INTO `sys_job_log` VALUES (7609, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:26:32');
INSERT INTO `sys_job_log` VALUES (7610, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:26:47');
INSERT INTO `sys_job_log` VALUES (7611, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:27:02');
INSERT INTO `sys_job_log` VALUES (7612, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:27:17');
INSERT INTO `sys_job_log` VALUES (7613, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 23:27:32');
INSERT INTO `sys_job_log` VALUES (7614, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:27:47');
INSERT INTO `sys_job_log` VALUES (7615, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:28:02');
INSERT INTO `sys_job_log` VALUES (7616, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:28:17');
INSERT INTO `sys_job_log` VALUES (7617, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:28:32');
INSERT INTO `sys_job_log` VALUES (7618, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 23:28:47');
INSERT INTO `sys_job_log` VALUES (7619, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:29:02');
INSERT INTO `sys_job_log` VALUES (7620, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:29:17');
INSERT INTO `sys_job_log` VALUES (7621, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:29:32');
INSERT INTO `sys_job_log` VALUES (7622, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:29:47');
INSERT INTO `sys_job_log` VALUES (7623, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:30:02');
INSERT INTO `sys_job_log` VALUES (7624, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:30:17');
INSERT INTO `sys_job_log` VALUES (7625, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:30:32');
INSERT INTO `sys_job_log` VALUES (7626, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:30:47');
INSERT INTO `sys_job_log` VALUES (7627, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:31:02');
INSERT INTO `sys_job_log` VALUES (7628, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:31:17');
INSERT INTO `sys_job_log` VALUES (7629, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:31:32');
INSERT INTO `sys_job_log` VALUES (7630, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:31:47');
INSERT INTO `sys_job_log` VALUES (7631, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:32:02');
INSERT INTO `sys_job_log` VALUES (7632, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 23:32:17');
INSERT INTO `sys_job_log` VALUES (7633, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 23:32:32');
INSERT INTO `sys_job_log` VALUES (7634, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:32:47');
INSERT INTO `sys_job_log` VALUES (7635, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 23:33:02');
INSERT INTO `sys_job_log` VALUES (7636, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:33:17');
INSERT INTO `sys_job_log` VALUES (7637, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:33:32');
INSERT INTO `sys_job_log` VALUES (7638, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:33:47');
INSERT INTO `sys_job_log` VALUES (7639, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:34:02');
INSERT INTO `sys_job_log` VALUES (7640, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 23:34:17');
INSERT INTO `sys_job_log` VALUES (7641, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 23:34:32');
INSERT INTO `sys_job_log` VALUES (7642, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:34:47');
INSERT INTO `sys_job_log` VALUES (7643, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:35:02');
INSERT INTO `sys_job_log` VALUES (7644, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:35:17');
INSERT INTO `sys_job_log` VALUES (7645, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-11 23:35:32');
INSERT INTO `sys_job_log` VALUES (7646, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 23:35:47');
INSERT INTO `sys_job_log` VALUES (7647, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:36:02');
INSERT INTO `sys_job_log` VALUES (7648, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:36:17');
INSERT INTO `sys_job_log` VALUES (7649, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:36:32');
INSERT INTO `sys_job_log` VALUES (7650, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:36:47');
INSERT INTO `sys_job_log` VALUES (7651, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:37:02');
INSERT INTO `sys_job_log` VALUES (7652, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 23:37:17');
INSERT INTO `sys_job_log` VALUES (7653, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:37:32');
INSERT INTO `sys_job_log` VALUES (7654, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:37:47');
INSERT INTO `sys_job_log` VALUES (7655, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:38:02');
INSERT INTO `sys_job_log` VALUES (7656, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:38:17');
INSERT INTO `sys_job_log` VALUES (7657, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:38:32');
INSERT INTO `sys_job_log` VALUES (7658, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:38:47');
INSERT INTO `sys_job_log` VALUES (7659, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:39:02');
INSERT INTO `sys_job_log` VALUES (7660, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:39:17');
INSERT INTO `sys_job_log` VALUES (7661, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:39:32');
INSERT INTO `sys_job_log` VALUES (7662, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:39:47');
INSERT INTO `sys_job_log` VALUES (7663, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:40:02');
INSERT INTO `sys_job_log` VALUES (7664, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 23:40:17');
INSERT INTO `sys_job_log` VALUES (7665, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:40:32');
INSERT INTO `sys_job_log` VALUES (7666, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:40:47');
INSERT INTO `sys_job_log` VALUES (7667, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:41:02');
INSERT INTO `sys_job_log` VALUES (7668, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:41:17');
INSERT INTO `sys_job_log` VALUES (7669, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:41:32');
INSERT INTO `sys_job_log` VALUES (7670, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 23:41:47');
INSERT INTO `sys_job_log` VALUES (7671, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:42:02');
INSERT INTO `sys_job_log` VALUES (7672, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 23:42:17');
INSERT INTO `sys_job_log` VALUES (7673, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:42:32');
INSERT INTO `sys_job_log` VALUES (7674, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:42:47');
INSERT INTO `sys_job_log` VALUES (7675, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:43:02');
INSERT INTO `sys_job_log` VALUES (7676, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 23:43:17');
INSERT INTO `sys_job_log` VALUES (7677, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-11 23:43:32');
INSERT INTO `sys_job_log` VALUES (7678, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:43:47');
INSERT INTO `sys_job_log` VALUES (7679, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:44:02');
INSERT INTO `sys_job_log` VALUES (7680, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:44:17');
INSERT INTO `sys_job_log` VALUES (7681, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 23:44:32');
INSERT INTO `sys_job_log` VALUES (7682, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 23:44:47');
INSERT INTO `sys_job_log` VALUES (7683, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 23:45:02');
INSERT INTO `sys_job_log` VALUES (7684, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-11 23:45:17');
INSERT INTO `sys_job_log` VALUES (7685, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:45:32');
INSERT INTO `sys_job_log` VALUES (7686, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:45:47');
INSERT INTO `sys_job_log` VALUES (7687, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:46:02');
INSERT INTO `sys_job_log` VALUES (7688, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 23:46:17');
INSERT INTO `sys_job_log` VALUES (7689, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:46:32');
INSERT INTO `sys_job_log` VALUES (7690, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:46:47');
INSERT INTO `sys_job_log` VALUES (7691, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:47:02');
INSERT INTO `sys_job_log` VALUES (7692, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 23:47:17');
INSERT INTO `sys_job_log` VALUES (7693, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 23:47:32');
INSERT INTO `sys_job_log` VALUES (7694, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:47:47');
INSERT INTO `sys_job_log` VALUES (7695, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:48:02');
INSERT INTO `sys_job_log` VALUES (7696, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:48:17');
INSERT INTO `sys_job_log` VALUES (7697, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:48:32');
INSERT INTO `sys_job_log` VALUES (7698, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:48:47');
INSERT INTO `sys_job_log` VALUES (7699, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:49:02');
INSERT INTO `sys_job_log` VALUES (7700, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:49:17');
INSERT INTO `sys_job_log` VALUES (7701, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:49:32');
INSERT INTO `sys_job_log` VALUES (7702, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 23:49:47');
INSERT INTO `sys_job_log` VALUES (7703, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:50:02');
INSERT INTO `sys_job_log` VALUES (7704, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:50:17');
INSERT INTO `sys_job_log` VALUES (7705, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:50:32');
INSERT INTO `sys_job_log` VALUES (7706, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:50:47');
INSERT INTO `sys_job_log` VALUES (7707, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:51:02');
INSERT INTO `sys_job_log` VALUES (7708, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:51:17');
INSERT INTO `sys_job_log` VALUES (7709, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:51:32');
INSERT INTO `sys_job_log` VALUES (7710, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:51:47');
INSERT INTO `sys_job_log` VALUES (7711, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:52:02');
INSERT INTO `sys_job_log` VALUES (7712, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 23:52:17');
INSERT INTO `sys_job_log` VALUES (7713, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 23:52:32');
INSERT INTO `sys_job_log` VALUES (7714, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:52:47');
INSERT INTO `sys_job_log` VALUES (7715, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:53:02');
INSERT INTO `sys_job_log` VALUES (7716, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:53:17');
INSERT INTO `sys_job_log` VALUES (7717, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:53:32');
INSERT INTO `sys_job_log` VALUES (7718, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:53:47');
INSERT INTO `sys_job_log` VALUES (7719, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 23:54:02');
INSERT INTO `sys_job_log` VALUES (7720, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:54:17');
INSERT INTO `sys_job_log` VALUES (7721, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:54:32');
INSERT INTO `sys_job_log` VALUES (7722, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:54:47');
INSERT INTO `sys_job_log` VALUES (7723, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:55:02');
INSERT INTO `sys_job_log` VALUES (7724, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:55:17');
INSERT INTO `sys_job_log` VALUES (7725, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:55:32');
INSERT INTO `sys_job_log` VALUES (7726, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-11 23:55:47');
INSERT INTO `sys_job_log` VALUES (7727, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:56:02');
INSERT INTO `sys_job_log` VALUES (7728, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:56:17');
INSERT INTO `sys_job_log` VALUES (7729, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:56:32');
INSERT INTO `sys_job_log` VALUES (7730, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:56:47');
INSERT INTO `sys_job_log` VALUES (7731, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:57:02');
INSERT INTO `sys_job_log` VALUES (7732, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:57:17');
INSERT INTO `sys_job_log` VALUES (7733, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:57:32');
INSERT INTO `sys_job_log` VALUES (7734, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-11 23:57:47');
INSERT INTO `sys_job_log` VALUES (7735, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:58:02');
INSERT INTO `sys_job_log` VALUES (7736, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:58:17');
INSERT INTO `sys_job_log` VALUES (7737, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:58:32');
INSERT INTO `sys_job_log` VALUES (7738, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:58:47');
INSERT INTO `sys_job_log` VALUES (7739, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:59:02');
INSERT INTO `sys_job_log` VALUES (7740, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:59:17');
INSERT INTO `sys_job_log` VALUES (7741, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-11 23:59:32');
INSERT INTO `sys_job_log` VALUES (7742, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-11 23:59:47');
INSERT INTO `sys_job_log` VALUES (7743, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:00:02');
INSERT INTO `sys_job_log` VALUES (7744, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:00:17');
INSERT INTO `sys_job_log` VALUES (7745, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:00:32');
INSERT INTO `sys_job_log` VALUES (7746, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 00:00:47');
INSERT INTO `sys_job_log` VALUES (7747, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:01:02');
INSERT INTO `sys_job_log` VALUES (7748, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:01:17');
INSERT INTO `sys_job_log` VALUES (7749, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:01:32');
INSERT INTO `sys_job_log` VALUES (7750, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:01:47');
INSERT INTO `sys_job_log` VALUES (7751, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:02:02');
INSERT INTO `sys_job_log` VALUES (7752, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:02:17');
INSERT INTO `sys_job_log` VALUES (7753, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:02:32');
INSERT INTO `sys_job_log` VALUES (7754, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:02:47');
INSERT INTO `sys_job_log` VALUES (7755, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:03:02');
INSERT INTO `sys_job_log` VALUES (7756, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:03:17');
INSERT INTO `sys_job_log` VALUES (7757, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:03:32');
INSERT INTO `sys_job_log` VALUES (7758, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:03:47');
INSERT INTO `sys_job_log` VALUES (7759, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:04:02');
INSERT INTO `sys_job_log` VALUES (7760, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 00:04:17');
INSERT INTO `sys_job_log` VALUES (7761, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:04:32');
INSERT INTO `sys_job_log` VALUES (7762, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:04:47');
INSERT INTO `sys_job_log` VALUES (7763, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:05:02');
INSERT INTO `sys_job_log` VALUES (7764, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:05:17');
INSERT INTO `sys_job_log` VALUES (7765, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:05:32');
INSERT INTO `sys_job_log` VALUES (7766, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 00:05:47');
INSERT INTO `sys_job_log` VALUES (7767, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:06:02');
INSERT INTO `sys_job_log` VALUES (7768, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:06:17');
INSERT INTO `sys_job_log` VALUES (7769, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:06:32');
INSERT INTO `sys_job_log` VALUES (7770, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:06:47');
INSERT INTO `sys_job_log` VALUES (7771, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:07:02');
INSERT INTO `sys_job_log` VALUES (7772, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:07:17');
INSERT INTO `sys_job_log` VALUES (7773, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 00:07:32');
INSERT INTO `sys_job_log` VALUES (7774, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:07:47');
INSERT INTO `sys_job_log` VALUES (7775, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:08:02');
INSERT INTO `sys_job_log` VALUES (7776, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:08:17');
INSERT INTO `sys_job_log` VALUES (7777, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:08:32');
INSERT INTO `sys_job_log` VALUES (7778, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:08:47');
INSERT INTO `sys_job_log` VALUES (7779, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:09:02');
INSERT INTO `sys_job_log` VALUES (7780, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:09:17');
INSERT INTO `sys_job_log` VALUES (7781, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:09:32');
INSERT INTO `sys_job_log` VALUES (7782, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:09:47');
INSERT INTO `sys_job_log` VALUES (7783, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 00:10:02');
INSERT INTO `sys_job_log` VALUES (7784, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:10:17');
INSERT INTO `sys_job_log` VALUES (7785, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 00:10:32');
INSERT INTO `sys_job_log` VALUES (7786, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:10:47');
INSERT INTO `sys_job_log` VALUES (7787, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:11:02');
INSERT INTO `sys_job_log` VALUES (7788, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:11:17');
INSERT INTO `sys_job_log` VALUES (7789, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:11:32');
INSERT INTO `sys_job_log` VALUES (7790, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:11:47');
INSERT INTO `sys_job_log` VALUES (7791, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:12:02');
INSERT INTO `sys_job_log` VALUES (7792, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:12:17');
INSERT INTO `sys_job_log` VALUES (7793, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:12:32');
INSERT INTO `sys_job_log` VALUES (7794, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 00:12:47');
INSERT INTO `sys_job_log` VALUES (7795, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:13:02');
INSERT INTO `sys_job_log` VALUES (7796, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:13:17');
INSERT INTO `sys_job_log` VALUES (7797, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:13:32');
INSERT INTO `sys_job_log` VALUES (7798, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:13:47');
INSERT INTO `sys_job_log` VALUES (7799, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:14:02');
INSERT INTO `sys_job_log` VALUES (7800, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:14:17');
INSERT INTO `sys_job_log` VALUES (7801, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:14:32');
INSERT INTO `sys_job_log` VALUES (7802, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 00:14:47');
INSERT INTO `sys_job_log` VALUES (7803, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:15:02');
INSERT INTO `sys_job_log` VALUES (7804, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:15:17');
INSERT INTO `sys_job_log` VALUES (7805, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:15:32');
INSERT INTO `sys_job_log` VALUES (7806, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:15:47');
INSERT INTO `sys_job_log` VALUES (7807, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:16:02');
INSERT INTO `sys_job_log` VALUES (7808, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:16:17');
INSERT INTO `sys_job_log` VALUES (7809, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:16:32');
INSERT INTO `sys_job_log` VALUES (7810, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:16:47');
INSERT INTO `sys_job_log` VALUES (7811, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:17:02');
INSERT INTO `sys_job_log` VALUES (7812, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:17:17');
INSERT INTO `sys_job_log` VALUES (7813, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:17:32');
INSERT INTO `sys_job_log` VALUES (7814, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:17:47');
INSERT INTO `sys_job_log` VALUES (7815, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:18:02');
INSERT INTO `sys_job_log` VALUES (7816, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:18:17');
INSERT INTO `sys_job_log` VALUES (7817, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:18:32');
INSERT INTO `sys_job_log` VALUES (7818, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:18:47');
INSERT INTO `sys_job_log` VALUES (7819, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:19:02');
INSERT INTO `sys_job_log` VALUES (7820, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:19:17');
INSERT INTO `sys_job_log` VALUES (7821, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:19:32');
INSERT INTO `sys_job_log` VALUES (7822, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:19:47');
INSERT INTO `sys_job_log` VALUES (7823, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:20:02');
INSERT INTO `sys_job_log` VALUES (7824, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 00:20:17');
INSERT INTO `sys_job_log` VALUES (7825, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:20:32');
INSERT INTO `sys_job_log` VALUES (7826, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:20:47');
INSERT INTO `sys_job_log` VALUES (7827, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:21:02');
INSERT INTO `sys_job_log` VALUES (7828, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 00:21:17');
INSERT INTO `sys_job_log` VALUES (7829, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:21:32');
INSERT INTO `sys_job_log` VALUES (7830, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:21:47');
INSERT INTO `sys_job_log` VALUES (7831, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:22:02');
INSERT INTO `sys_job_log` VALUES (7832, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 00:22:17');
INSERT INTO `sys_job_log` VALUES (7833, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:22:32');
INSERT INTO `sys_job_log` VALUES (7834, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-12 00:22:47');
INSERT INTO `sys_job_log` VALUES (7835, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:23:02');
INSERT INTO `sys_job_log` VALUES (7836, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 00:23:17');
INSERT INTO `sys_job_log` VALUES (7837, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 00:23:32');
INSERT INTO `sys_job_log` VALUES (7838, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:23:47');
INSERT INTO `sys_job_log` VALUES (7839, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:24:02');
INSERT INTO `sys_job_log` VALUES (7840, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:24:17');
INSERT INTO `sys_job_log` VALUES (7841, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:24:32');
INSERT INTO `sys_job_log` VALUES (7842, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:24:47');
INSERT INTO `sys_job_log` VALUES (7843, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:25:02');
INSERT INTO `sys_job_log` VALUES (7844, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 00:25:17');
INSERT INTO `sys_job_log` VALUES (7845, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:25:32');
INSERT INTO `sys_job_log` VALUES (7846, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:25:47');
INSERT INTO `sys_job_log` VALUES (7847, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 00:26:02');
INSERT INTO `sys_job_log` VALUES (7848, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:26:17');
INSERT INTO `sys_job_log` VALUES (7849, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:26:32');
INSERT INTO `sys_job_log` VALUES (7850, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:26:47');
INSERT INTO `sys_job_log` VALUES (7851, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:27:02');
INSERT INTO `sys_job_log` VALUES (7852, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 00:27:17');
INSERT INTO `sys_job_log` VALUES (7853, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 00:27:32');
INSERT INTO `sys_job_log` VALUES (7854, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:27:47');
INSERT INTO `sys_job_log` VALUES (7855, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:28:02');
INSERT INTO `sys_job_log` VALUES (7856, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 00:28:17');
INSERT INTO `sys_job_log` VALUES (7857, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:28:32');
INSERT INTO `sys_job_log` VALUES (7858, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 00:28:47');
INSERT INTO `sys_job_log` VALUES (7859, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:29:02');
INSERT INTO `sys_job_log` VALUES (7860, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 00:29:17');
INSERT INTO `sys_job_log` VALUES (7861, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:29:32');
INSERT INTO `sys_job_log` VALUES (7862, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 00:29:47');
INSERT INTO `sys_job_log` VALUES (7863, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:30:02');
INSERT INTO `sys_job_log` VALUES (7864, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:30:17');
INSERT INTO `sys_job_log` VALUES (7865, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:30:32');
INSERT INTO `sys_job_log` VALUES (7866, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 00:30:47');
INSERT INTO `sys_job_log` VALUES (7867, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:31:02');
INSERT INTO `sys_job_log` VALUES (7868, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 00:31:17');
INSERT INTO `sys_job_log` VALUES (7869, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:31:32');
INSERT INTO `sys_job_log` VALUES (7870, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:31:47');
INSERT INTO `sys_job_log` VALUES (7871, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:32:02');
INSERT INTO `sys_job_log` VALUES (7872, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:32:17');
INSERT INTO `sys_job_log` VALUES (7873, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:32:32');
INSERT INTO `sys_job_log` VALUES (7874, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:32:47');
INSERT INTO `sys_job_log` VALUES (7875, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:33:02');
INSERT INTO `sys_job_log` VALUES (7876, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 00:33:17');
INSERT INTO `sys_job_log` VALUES (7877, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:33:32');
INSERT INTO `sys_job_log` VALUES (7878, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:33:47');
INSERT INTO `sys_job_log` VALUES (7879, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:34:02');
INSERT INTO `sys_job_log` VALUES (7880, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 00:34:17');
INSERT INTO `sys_job_log` VALUES (7881, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:34:32');
INSERT INTO `sys_job_log` VALUES (7882, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:34:47');
INSERT INTO `sys_job_log` VALUES (7883, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 00:35:02');
INSERT INTO `sys_job_log` VALUES (7884, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 00:35:17');
INSERT INTO `sys_job_log` VALUES (7885, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:35:32');
INSERT INTO `sys_job_log` VALUES (7886, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:35:47');
INSERT INTO `sys_job_log` VALUES (7887, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:36:02');
INSERT INTO `sys_job_log` VALUES (7888, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:36:17');
INSERT INTO `sys_job_log` VALUES (7889, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 00:36:32');
INSERT INTO `sys_job_log` VALUES (7890, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:36:47');
INSERT INTO `sys_job_log` VALUES (7891, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:37:02');
INSERT INTO `sys_job_log` VALUES (7892, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:37:17');
INSERT INTO `sys_job_log` VALUES (7893, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:37:32');
INSERT INTO `sys_job_log` VALUES (7894, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2075毫秒', '0', '', '2025-02-12 00:37:47');
INSERT INTO `sys_job_log` VALUES (7895, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:38:02');
INSERT INTO `sys_job_log` VALUES (7896, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 00:38:17');
INSERT INTO `sys_job_log` VALUES (7897, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:38:32');
INSERT INTO `sys_job_log` VALUES (7898, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:38:47');
INSERT INTO `sys_job_log` VALUES (7899, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:39:02');
INSERT INTO `sys_job_log` VALUES (7900, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:39:17');
INSERT INTO `sys_job_log` VALUES (7901, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:39:32');
INSERT INTO `sys_job_log` VALUES (7902, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 00:39:47');
INSERT INTO `sys_job_log` VALUES (7903, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:40:02');
INSERT INTO `sys_job_log` VALUES (7904, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:40:17');
INSERT INTO `sys_job_log` VALUES (7905, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:40:32');
INSERT INTO `sys_job_log` VALUES (7906, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 00:40:47');
INSERT INTO `sys_job_log` VALUES (7907, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:41:02');
INSERT INTO `sys_job_log` VALUES (7908, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:41:17');
INSERT INTO `sys_job_log` VALUES (7909, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:41:32');
INSERT INTO `sys_job_log` VALUES (7910, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:41:47');
INSERT INTO `sys_job_log` VALUES (7911, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:42:02');
INSERT INTO `sys_job_log` VALUES (7912, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:42:17');
INSERT INTO `sys_job_log` VALUES (7913, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:42:32');
INSERT INTO `sys_job_log` VALUES (7914, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:42:47');
INSERT INTO `sys_job_log` VALUES (7915, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:43:02');
INSERT INTO `sys_job_log` VALUES (7916, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:43:17');
INSERT INTO `sys_job_log` VALUES (7917, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 00:43:32');
INSERT INTO `sys_job_log` VALUES (7918, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:43:47');
INSERT INTO `sys_job_log` VALUES (7919, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:44:02');
INSERT INTO `sys_job_log` VALUES (7920, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 00:44:17');
INSERT INTO `sys_job_log` VALUES (7921, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 00:44:32');
INSERT INTO `sys_job_log` VALUES (7922, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:44:47');
INSERT INTO `sys_job_log` VALUES (7923, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:45:02');
INSERT INTO `sys_job_log` VALUES (7924, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:45:17');
INSERT INTO `sys_job_log` VALUES (7925, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 00:45:32');
INSERT INTO `sys_job_log` VALUES (7926, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:45:47');
INSERT INTO `sys_job_log` VALUES (7927, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:46:02');
INSERT INTO `sys_job_log` VALUES (7928, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:46:17');
INSERT INTO `sys_job_log` VALUES (7929, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:46:32');
INSERT INTO `sys_job_log` VALUES (7930, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 00:46:47');
INSERT INTO `sys_job_log` VALUES (7931, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:47:02');
INSERT INTO `sys_job_log` VALUES (7932, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:47:17');
INSERT INTO `sys_job_log` VALUES (7933, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:47:32');
INSERT INTO `sys_job_log` VALUES (7934, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:47:47');
INSERT INTO `sys_job_log` VALUES (7935, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:48:02');
INSERT INTO `sys_job_log` VALUES (7936, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:48:17');
INSERT INTO `sys_job_log` VALUES (7937, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 00:48:32');
INSERT INTO `sys_job_log` VALUES (7938, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:48:47');
INSERT INTO `sys_job_log` VALUES (7939, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:49:02');
INSERT INTO `sys_job_log` VALUES (7940, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:49:17');
INSERT INTO `sys_job_log` VALUES (7941, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:49:32');
INSERT INTO `sys_job_log` VALUES (7942, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:49:47');
INSERT INTO `sys_job_log` VALUES (7943, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:50:02');
INSERT INTO `sys_job_log` VALUES (7944, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:50:17');
INSERT INTO `sys_job_log` VALUES (7945, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:50:32');
INSERT INTO `sys_job_log` VALUES (7946, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:50:47');
INSERT INTO `sys_job_log` VALUES (7947, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:51:02');
INSERT INTO `sys_job_log` VALUES (7948, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:51:17');
INSERT INTO `sys_job_log` VALUES (7949, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:51:32');
INSERT INTO `sys_job_log` VALUES (7950, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:51:47');
INSERT INTO `sys_job_log` VALUES (7951, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:52:02');
INSERT INTO `sys_job_log` VALUES (7952, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-12 00:52:17');
INSERT INTO `sys_job_log` VALUES (7953, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:52:32');
INSERT INTO `sys_job_log` VALUES (7954, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:52:47');
INSERT INTO `sys_job_log` VALUES (7955, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-12 00:53:02');
INSERT INTO `sys_job_log` VALUES (7956, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:53:17');
INSERT INTO `sys_job_log` VALUES (7957, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:53:32');
INSERT INTO `sys_job_log` VALUES (7958, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:53:47');
INSERT INTO `sys_job_log` VALUES (7959, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:54:02');
INSERT INTO `sys_job_log` VALUES (7960, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:54:17');
INSERT INTO `sys_job_log` VALUES (7961, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 00:54:32');
INSERT INTO `sys_job_log` VALUES (7962, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:54:47');
INSERT INTO `sys_job_log` VALUES (7963, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:55:02');
INSERT INTO `sys_job_log` VALUES (7964, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:55:17');
INSERT INTO `sys_job_log` VALUES (7965, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:55:32');
INSERT INTO `sys_job_log` VALUES (7966, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:55:47');
INSERT INTO `sys_job_log` VALUES (7967, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:56:02');
INSERT INTO `sys_job_log` VALUES (7968, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 00:56:17');
INSERT INTO `sys_job_log` VALUES (7969, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:56:32');
INSERT INTO `sys_job_log` VALUES (7970, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:56:47');
INSERT INTO `sys_job_log` VALUES (7971, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:57:02');
INSERT INTO `sys_job_log` VALUES (7972, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:57:17');
INSERT INTO `sys_job_log` VALUES (7973, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:57:32');
INSERT INTO `sys_job_log` VALUES (7974, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:57:47');
INSERT INTO `sys_job_log` VALUES (7975, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:58:02');
INSERT INTO `sys_job_log` VALUES (7976, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-12 00:58:17');
INSERT INTO `sys_job_log` VALUES (7977, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 00:58:32');
INSERT INTO `sys_job_log` VALUES (7978, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:58:47');
INSERT INTO `sys_job_log` VALUES (7979, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 00:59:02');
INSERT INTO `sys_job_log` VALUES (7980, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:59:17');
INSERT INTO `sys_job_log` VALUES (7981, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 00:59:32');
INSERT INTO `sys_job_log` VALUES (7982, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 00:59:47');
INSERT INTO `sys_job_log` VALUES (7983, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:00:02');
INSERT INTO `sys_job_log` VALUES (7984, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:00:17');
INSERT INTO `sys_job_log` VALUES (7985, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:00:32');
INSERT INTO `sys_job_log` VALUES (7986, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:00:47');
INSERT INTO `sys_job_log` VALUES (7987, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:01:02');
INSERT INTO `sys_job_log` VALUES (7988, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:01:17');
INSERT INTO `sys_job_log` VALUES (7989, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:01:32');
INSERT INTO `sys_job_log` VALUES (7990, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:01:47');
INSERT INTO `sys_job_log` VALUES (7991, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:02:02');
INSERT INTO `sys_job_log` VALUES (7992, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:02:17');
INSERT INTO `sys_job_log` VALUES (7993, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:02:32');
INSERT INTO `sys_job_log` VALUES (7994, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:02:47');
INSERT INTO `sys_job_log` VALUES (7995, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:03:02');
INSERT INTO `sys_job_log` VALUES (7996, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 01:03:17');
INSERT INTO `sys_job_log` VALUES (7997, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:03:32');
INSERT INTO `sys_job_log` VALUES (7998, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:03:47');
INSERT INTO `sys_job_log` VALUES (7999, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:04:02');
INSERT INTO `sys_job_log` VALUES (8000, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:04:17');
INSERT INTO `sys_job_log` VALUES (8001, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:04:32');
INSERT INTO `sys_job_log` VALUES (8002, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:04:47');
INSERT INTO `sys_job_log` VALUES (8003, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:05:02');
INSERT INTO `sys_job_log` VALUES (8004, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 01:05:17');
INSERT INTO `sys_job_log` VALUES (8005, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:05:32');
INSERT INTO `sys_job_log` VALUES (8006, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:05:47');
INSERT INTO `sys_job_log` VALUES (8007, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:06:02');
INSERT INTO `sys_job_log` VALUES (8008, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:06:17');
INSERT INTO `sys_job_log` VALUES (8009, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:06:32');
INSERT INTO `sys_job_log` VALUES (8010, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:06:47');
INSERT INTO `sys_job_log` VALUES (8011, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:07:02');
INSERT INTO `sys_job_log` VALUES (8012, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:07:17');
INSERT INTO `sys_job_log` VALUES (8013, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 01:07:32');
INSERT INTO `sys_job_log` VALUES (8014, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:07:47');
INSERT INTO `sys_job_log` VALUES (8015, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:08:02');
INSERT INTO `sys_job_log` VALUES (8016, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:08:17');
INSERT INTO `sys_job_log` VALUES (8017, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:08:32');
INSERT INTO `sys_job_log` VALUES (8018, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:08:47');
INSERT INTO `sys_job_log` VALUES (8019, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:09:02');
INSERT INTO `sys_job_log` VALUES (8020, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:09:17');
INSERT INTO `sys_job_log` VALUES (8021, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:09:32');
INSERT INTO `sys_job_log` VALUES (8022, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:09:47');
INSERT INTO `sys_job_log` VALUES (8023, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:10:02');
INSERT INTO `sys_job_log` VALUES (8024, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 01:10:17');
INSERT INTO `sys_job_log` VALUES (8025, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:10:32');
INSERT INTO `sys_job_log` VALUES (8026, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:10:47');
INSERT INTO `sys_job_log` VALUES (8027, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:11:02');
INSERT INTO `sys_job_log` VALUES (8028, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:11:17');
INSERT INTO `sys_job_log` VALUES (8029, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:11:32');
INSERT INTO `sys_job_log` VALUES (8030, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:11:47');
INSERT INTO `sys_job_log` VALUES (8031, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:12:02');
INSERT INTO `sys_job_log` VALUES (8032, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:12:17');
INSERT INTO `sys_job_log` VALUES (8033, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:12:32');
INSERT INTO `sys_job_log` VALUES (8034, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:12:47');
INSERT INTO `sys_job_log` VALUES (8035, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:13:02');
INSERT INTO `sys_job_log` VALUES (8036, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:13:17');
INSERT INTO `sys_job_log` VALUES (8037, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:13:32');
INSERT INTO `sys_job_log` VALUES (8038, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:13:47');
INSERT INTO `sys_job_log` VALUES (8039, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:14:02');
INSERT INTO `sys_job_log` VALUES (8040, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:14:17');
INSERT INTO `sys_job_log` VALUES (8041, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:14:32');
INSERT INTO `sys_job_log` VALUES (8042, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:14:47');
INSERT INTO `sys_job_log` VALUES (8043, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:15:02');
INSERT INTO `sys_job_log` VALUES (8044, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:15:17');
INSERT INTO `sys_job_log` VALUES (8045, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:15:32');
INSERT INTO `sys_job_log` VALUES (8046, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:15:47');
INSERT INTO `sys_job_log` VALUES (8047, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:16:02');
INSERT INTO `sys_job_log` VALUES (8048, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:16:17');
INSERT INTO `sys_job_log` VALUES (8049, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:16:32');
INSERT INTO `sys_job_log` VALUES (8050, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:16:47');
INSERT INTO `sys_job_log` VALUES (8051, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:17:02');
INSERT INTO `sys_job_log` VALUES (8052, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:17:17');
INSERT INTO `sys_job_log` VALUES (8053, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:17:32');
INSERT INTO `sys_job_log` VALUES (8054, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:17:47');
INSERT INTO `sys_job_log` VALUES (8055, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:18:02');
INSERT INTO `sys_job_log` VALUES (8056, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:18:17');
INSERT INTO `sys_job_log` VALUES (8057, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:18:32');
INSERT INTO `sys_job_log` VALUES (8058, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:18:47');
INSERT INTO `sys_job_log` VALUES (8059, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:19:02');
INSERT INTO `sys_job_log` VALUES (8060, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:19:17');
INSERT INTO `sys_job_log` VALUES (8061, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:19:32');
INSERT INTO `sys_job_log` VALUES (8062, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:19:47');
INSERT INTO `sys_job_log` VALUES (8063, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:20:02');
INSERT INTO `sys_job_log` VALUES (8064, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:20:17');
INSERT INTO `sys_job_log` VALUES (8065, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:20:32');
INSERT INTO `sys_job_log` VALUES (8066, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:20:47');
INSERT INTO `sys_job_log` VALUES (8067, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:21:02');
INSERT INTO `sys_job_log` VALUES (8068, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:21:17');
INSERT INTO `sys_job_log` VALUES (8069, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:21:32');
INSERT INTO `sys_job_log` VALUES (8070, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:21:47');
INSERT INTO `sys_job_log` VALUES (8071, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:22:02');
INSERT INTO `sys_job_log` VALUES (8072, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-12 01:22:17');
INSERT INTO `sys_job_log` VALUES (8073, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:22:32');
INSERT INTO `sys_job_log` VALUES (8074, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:22:47');
INSERT INTO `sys_job_log` VALUES (8075, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:23:02');
INSERT INTO `sys_job_log` VALUES (8076, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:23:17');
INSERT INTO `sys_job_log` VALUES (8077, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 01:23:32');
INSERT INTO `sys_job_log` VALUES (8078, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:23:47');
INSERT INTO `sys_job_log` VALUES (8079, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:24:02');
INSERT INTO `sys_job_log` VALUES (8080, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:24:17');
INSERT INTO `sys_job_log` VALUES (8081, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:24:32');
INSERT INTO `sys_job_log` VALUES (8082, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:24:47');
INSERT INTO `sys_job_log` VALUES (8083, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:25:02');
INSERT INTO `sys_job_log` VALUES (8084, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:25:17');
INSERT INTO `sys_job_log` VALUES (8085, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:25:32');
INSERT INTO `sys_job_log` VALUES (8086, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:25:47');
INSERT INTO `sys_job_log` VALUES (8087, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:26:02');
INSERT INTO `sys_job_log` VALUES (8088, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:26:17');
INSERT INTO `sys_job_log` VALUES (8089, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:26:32');
INSERT INTO `sys_job_log` VALUES (8090, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:26:47');
INSERT INTO `sys_job_log` VALUES (8091, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:27:02');
INSERT INTO `sys_job_log` VALUES (8092, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:27:17');
INSERT INTO `sys_job_log` VALUES (8093, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:27:32');
INSERT INTO `sys_job_log` VALUES (8094, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:27:47');
INSERT INTO `sys_job_log` VALUES (8095, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:28:02');
INSERT INTO `sys_job_log` VALUES (8096, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:28:17');
INSERT INTO `sys_job_log` VALUES (8097, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:28:32');
INSERT INTO `sys_job_log` VALUES (8098, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 01:28:47');
INSERT INTO `sys_job_log` VALUES (8099, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:29:02');
INSERT INTO `sys_job_log` VALUES (8100, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:29:17');
INSERT INTO `sys_job_log` VALUES (8101, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:29:32');
INSERT INTO `sys_job_log` VALUES (8102, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:29:47');
INSERT INTO `sys_job_log` VALUES (8103, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:30:02');
INSERT INTO `sys_job_log` VALUES (8104, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:30:17');
INSERT INTO `sys_job_log` VALUES (8105, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:30:32');
INSERT INTO `sys_job_log` VALUES (8106, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:30:47');
INSERT INTO `sys_job_log` VALUES (8107, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:31:02');
INSERT INTO `sys_job_log` VALUES (8108, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:31:17');
INSERT INTO `sys_job_log` VALUES (8109, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:31:32');
INSERT INTO `sys_job_log` VALUES (8110, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:31:47');
INSERT INTO `sys_job_log` VALUES (8111, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:32:02');
INSERT INTO `sys_job_log` VALUES (8112, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:32:17');
INSERT INTO `sys_job_log` VALUES (8113, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:32:32');
INSERT INTO `sys_job_log` VALUES (8114, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:32:47');
INSERT INTO `sys_job_log` VALUES (8115, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:33:02');
INSERT INTO `sys_job_log` VALUES (8116, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:33:17');
INSERT INTO `sys_job_log` VALUES (8117, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:33:32');
INSERT INTO `sys_job_log` VALUES (8118, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:33:47');
INSERT INTO `sys_job_log` VALUES (8119, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:34:02');
INSERT INTO `sys_job_log` VALUES (8120, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:34:17');
INSERT INTO `sys_job_log` VALUES (8121, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:34:32');
INSERT INTO `sys_job_log` VALUES (8122, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:34:47');
INSERT INTO `sys_job_log` VALUES (8123, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:35:02');
INSERT INTO `sys_job_log` VALUES (8124, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:35:17');
INSERT INTO `sys_job_log` VALUES (8125, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:35:32');
INSERT INTO `sys_job_log` VALUES (8126, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:35:47');
INSERT INTO `sys_job_log` VALUES (8127, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:36:02');
INSERT INTO `sys_job_log` VALUES (8128, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:36:17');
INSERT INTO `sys_job_log` VALUES (8129, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:36:32');
INSERT INTO `sys_job_log` VALUES (8130, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:36:47');
INSERT INTO `sys_job_log` VALUES (8131, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:37:02');
INSERT INTO `sys_job_log` VALUES (8132, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-12 01:37:17');
INSERT INTO `sys_job_log` VALUES (8133, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:37:32');
INSERT INTO `sys_job_log` VALUES (8134, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:37:47');
INSERT INTO `sys_job_log` VALUES (8135, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:38:02');
INSERT INTO `sys_job_log` VALUES (8136, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:38:17');
INSERT INTO `sys_job_log` VALUES (8137, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:38:32');
INSERT INTO `sys_job_log` VALUES (8138, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:38:47');
INSERT INTO `sys_job_log` VALUES (8139, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:39:02');
INSERT INTO `sys_job_log` VALUES (8140, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:39:17');
INSERT INTO `sys_job_log` VALUES (8141, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:39:32');
INSERT INTO `sys_job_log` VALUES (8142, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:39:47');
INSERT INTO `sys_job_log` VALUES (8143, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:40:02');
INSERT INTO `sys_job_log` VALUES (8144, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:40:17');
INSERT INTO `sys_job_log` VALUES (8145, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:40:32');
INSERT INTO `sys_job_log` VALUES (8146, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:40:47');
INSERT INTO `sys_job_log` VALUES (8147, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:41:02');
INSERT INTO `sys_job_log` VALUES (8148, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:41:17');
INSERT INTO `sys_job_log` VALUES (8149, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-12 01:41:32');
INSERT INTO `sys_job_log` VALUES (8150, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:41:47');
INSERT INTO `sys_job_log` VALUES (8151, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:42:02');
INSERT INTO `sys_job_log` VALUES (8152, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:42:17');
INSERT INTO `sys_job_log` VALUES (8153, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:42:32');
INSERT INTO `sys_job_log` VALUES (8154, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:42:47');
INSERT INTO `sys_job_log` VALUES (8155, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:43:02');
INSERT INTO `sys_job_log` VALUES (8156, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:43:17');
INSERT INTO `sys_job_log` VALUES (8157, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:43:32');
INSERT INTO `sys_job_log` VALUES (8158, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:43:47');
INSERT INTO `sys_job_log` VALUES (8159, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:44:02');
INSERT INTO `sys_job_log` VALUES (8160, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:44:17');
INSERT INTO `sys_job_log` VALUES (8161, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 01:44:32');
INSERT INTO `sys_job_log` VALUES (8162, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:44:47');
INSERT INTO `sys_job_log` VALUES (8163, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:45:02');
INSERT INTO `sys_job_log` VALUES (8164, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:45:17');
INSERT INTO `sys_job_log` VALUES (8165, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 01:45:32');
INSERT INTO `sys_job_log` VALUES (8166, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:45:47');
INSERT INTO `sys_job_log` VALUES (8167, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:46:02');
INSERT INTO `sys_job_log` VALUES (8168, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:46:17');
INSERT INTO `sys_job_log` VALUES (8169, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:46:32');
INSERT INTO `sys_job_log` VALUES (8170, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:46:47');
INSERT INTO `sys_job_log` VALUES (8171, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-12 01:47:02');
INSERT INTO `sys_job_log` VALUES (8172, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:47:17');
INSERT INTO `sys_job_log` VALUES (8173, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:47:32');
INSERT INTO `sys_job_log` VALUES (8174, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:47:47');
INSERT INTO `sys_job_log` VALUES (8175, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:48:02');
INSERT INTO `sys_job_log` VALUES (8176, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:48:17');
INSERT INTO `sys_job_log` VALUES (8177, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:48:32');
INSERT INTO `sys_job_log` VALUES (8178, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:48:47');
INSERT INTO `sys_job_log` VALUES (8179, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:49:02');
INSERT INTO `sys_job_log` VALUES (8180, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:49:17');
INSERT INTO `sys_job_log` VALUES (8181, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:49:32');
INSERT INTO `sys_job_log` VALUES (8182, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:49:47');
INSERT INTO `sys_job_log` VALUES (8183, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:50:02');
INSERT INTO `sys_job_log` VALUES (8184, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:50:17');
INSERT INTO `sys_job_log` VALUES (8185, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:50:32');
INSERT INTO `sys_job_log` VALUES (8186, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:50:47');
INSERT INTO `sys_job_log` VALUES (8187, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:51:02');
INSERT INTO `sys_job_log` VALUES (8188, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:51:17');
INSERT INTO `sys_job_log` VALUES (8189, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:51:32');
INSERT INTO `sys_job_log` VALUES (8190, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:51:47');
INSERT INTO `sys_job_log` VALUES (8191, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:52:02');
INSERT INTO `sys_job_log` VALUES (8192, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:52:17');
INSERT INTO `sys_job_log` VALUES (8193, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:52:32');
INSERT INTO `sys_job_log` VALUES (8194, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:52:47');
INSERT INTO `sys_job_log` VALUES (8195, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:53:02');
INSERT INTO `sys_job_log` VALUES (8196, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:53:17');
INSERT INTO `sys_job_log` VALUES (8197, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:53:32');
INSERT INTO `sys_job_log` VALUES (8198, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:53:47');
INSERT INTO `sys_job_log` VALUES (8199, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:54:02');
INSERT INTO `sys_job_log` VALUES (8200, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:54:17');
INSERT INTO `sys_job_log` VALUES (8201, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:54:32');
INSERT INTO `sys_job_log` VALUES (8202, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:54:47');
INSERT INTO `sys_job_log` VALUES (8203, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:55:02');
INSERT INTO `sys_job_log` VALUES (8204, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:55:17');
INSERT INTO `sys_job_log` VALUES (8205, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:55:32');
INSERT INTO `sys_job_log` VALUES (8206, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:55:47');
INSERT INTO `sys_job_log` VALUES (8207, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:56:02');
INSERT INTO `sys_job_log` VALUES (8208, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:56:17');
INSERT INTO `sys_job_log` VALUES (8209, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:56:32');
INSERT INTO `sys_job_log` VALUES (8210, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:56:47');
INSERT INTO `sys_job_log` VALUES (8211, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:57:02');
INSERT INTO `sys_job_log` VALUES (8212, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:57:17');
INSERT INTO `sys_job_log` VALUES (8213, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:57:32');
INSERT INTO `sys_job_log` VALUES (8214, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:57:47');
INSERT INTO `sys_job_log` VALUES (8215, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:58:02');
INSERT INTO `sys_job_log` VALUES (8216, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:58:17');
INSERT INTO `sys_job_log` VALUES (8217, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:58:32');
INSERT INTO `sys_job_log` VALUES (8218, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:58:47');
INSERT INTO `sys_job_log` VALUES (8219, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 01:59:02');
INSERT INTO `sys_job_log` VALUES (8220, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 01:59:17');
INSERT INTO `sys_job_log` VALUES (8221, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:59:32');
INSERT INTO `sys_job_log` VALUES (8222, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 01:59:47');
INSERT INTO `sys_job_log` VALUES (8223, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:00:02');
INSERT INTO `sys_job_log` VALUES (8224, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 02:00:17');
INSERT INTO `sys_job_log` VALUES (8225, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:00:32');
INSERT INTO `sys_job_log` VALUES (8226, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:00:47');
INSERT INTO `sys_job_log` VALUES (8227, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:01:02');
INSERT INTO `sys_job_log` VALUES (8228, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 02:01:17');
INSERT INTO `sys_job_log` VALUES (8229, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:01:32');
INSERT INTO `sys_job_log` VALUES (8230, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:01:47');
INSERT INTO `sys_job_log` VALUES (8231, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:02:02');
INSERT INTO `sys_job_log` VALUES (8232, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:02:17');
INSERT INTO `sys_job_log` VALUES (8233, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 02:02:32');
INSERT INTO `sys_job_log` VALUES (8234, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:02:47');
INSERT INTO `sys_job_log` VALUES (8235, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:03:02');
INSERT INTO `sys_job_log` VALUES (8236, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 02:03:17');
INSERT INTO `sys_job_log` VALUES (8237, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:03:32');
INSERT INTO `sys_job_log` VALUES (8238, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:03:47');
INSERT INTO `sys_job_log` VALUES (8239, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:04:02');
INSERT INTO `sys_job_log` VALUES (8240, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:04:17');
INSERT INTO `sys_job_log` VALUES (8241, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:04:32');
INSERT INTO `sys_job_log` VALUES (8242, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:04:47');
INSERT INTO `sys_job_log` VALUES (8243, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:05:02');
INSERT INTO `sys_job_log` VALUES (8244, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 02:05:17');
INSERT INTO `sys_job_log` VALUES (8245, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:05:32');
INSERT INTO `sys_job_log` VALUES (8246, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 02:05:47');
INSERT INTO `sys_job_log` VALUES (8247, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:06:02');
INSERT INTO `sys_job_log` VALUES (8248, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 02:06:17');
INSERT INTO `sys_job_log` VALUES (8249, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:06:32');
INSERT INTO `sys_job_log` VALUES (8250, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:06:47');
INSERT INTO `sys_job_log` VALUES (8251, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:07:02');
INSERT INTO `sys_job_log` VALUES (8252, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2056毫秒', '0', '', '2025-02-12 02:07:17');
INSERT INTO `sys_job_log` VALUES (8253, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 02:07:32');
INSERT INTO `sys_job_log` VALUES (8254, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:07:47');
INSERT INTO `sys_job_log` VALUES (8255, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:08:02');
INSERT INTO `sys_job_log` VALUES (8256, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 02:08:17');
INSERT INTO `sys_job_log` VALUES (8257, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:08:32');
INSERT INTO `sys_job_log` VALUES (8258, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:08:47');
INSERT INTO `sys_job_log` VALUES (8259, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:09:02');
INSERT INTO `sys_job_log` VALUES (8260, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:09:17');
INSERT INTO `sys_job_log` VALUES (8261, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:09:32');
INSERT INTO `sys_job_log` VALUES (8262, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:09:47');
INSERT INTO `sys_job_log` VALUES (8263, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:10:02');
INSERT INTO `sys_job_log` VALUES (8264, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:10:17');
INSERT INTO `sys_job_log` VALUES (8265, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:10:32');
INSERT INTO `sys_job_log` VALUES (8266, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:10:47');
INSERT INTO `sys_job_log` VALUES (8267, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:11:02');
INSERT INTO `sys_job_log` VALUES (8268, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 02:11:17');
INSERT INTO `sys_job_log` VALUES (8269, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:11:32');
INSERT INTO `sys_job_log` VALUES (8270, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 02:11:47');
INSERT INTO `sys_job_log` VALUES (8271, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:12:02');
INSERT INTO `sys_job_log` VALUES (8272, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 02:12:17');
INSERT INTO `sys_job_log` VALUES (8273, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:12:32');
INSERT INTO `sys_job_log` VALUES (8274, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:12:47');
INSERT INTO `sys_job_log` VALUES (8275, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:13:02');
INSERT INTO `sys_job_log` VALUES (8276, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2056毫秒', '0', '', '2025-02-12 02:13:17');
INSERT INTO `sys_job_log` VALUES (8277, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:13:32');
INSERT INTO `sys_job_log` VALUES (8278, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:13:47');
INSERT INTO `sys_job_log` VALUES (8279, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 02:14:02');
INSERT INTO `sys_job_log` VALUES (8280, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 02:14:17');
INSERT INTO `sys_job_log` VALUES (8281, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:14:32');
INSERT INTO `sys_job_log` VALUES (8282, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:14:47');
INSERT INTO `sys_job_log` VALUES (8283, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:15:02');
INSERT INTO `sys_job_log` VALUES (8284, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:15:17');
INSERT INTO `sys_job_log` VALUES (8285, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 02:15:32');
INSERT INTO `sys_job_log` VALUES (8286, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:15:47');
INSERT INTO `sys_job_log` VALUES (8287, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:16:02');
INSERT INTO `sys_job_log` VALUES (8288, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 02:16:17');
INSERT INTO `sys_job_log` VALUES (8289, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:16:32');
INSERT INTO `sys_job_log` VALUES (8290, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:16:47');
INSERT INTO `sys_job_log` VALUES (8291, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:17:02');
INSERT INTO `sys_job_log` VALUES (8292, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:17:17');
INSERT INTO `sys_job_log` VALUES (8293, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:17:32');
INSERT INTO `sys_job_log` VALUES (8294, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:17:47');
INSERT INTO `sys_job_log` VALUES (8295, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 02:18:02');
INSERT INTO `sys_job_log` VALUES (8296, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:18:17');
INSERT INTO `sys_job_log` VALUES (8297, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:18:32');
INSERT INTO `sys_job_log` VALUES (8298, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 02:18:47');
INSERT INTO `sys_job_log` VALUES (8299, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:19:02');
INSERT INTO `sys_job_log` VALUES (8300, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 02:19:17');
INSERT INTO `sys_job_log` VALUES (8301, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:19:32');
INSERT INTO `sys_job_log` VALUES (8302, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:19:47');
INSERT INTO `sys_job_log` VALUES (8303, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:20:02');
INSERT INTO `sys_job_log` VALUES (8304, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:20:17');
INSERT INTO `sys_job_log` VALUES (8305, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:20:32');
INSERT INTO `sys_job_log` VALUES (8306, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-12 02:20:47');
INSERT INTO `sys_job_log` VALUES (8307, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:21:02');
INSERT INTO `sys_job_log` VALUES (8308, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:21:17');
INSERT INTO `sys_job_log` VALUES (8309, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:21:32');
INSERT INTO `sys_job_log` VALUES (8310, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:21:47');
INSERT INTO `sys_job_log` VALUES (8311, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:22:02');
INSERT INTO `sys_job_log` VALUES (8312, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:22:17');
INSERT INTO `sys_job_log` VALUES (8313, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:22:32');
INSERT INTO `sys_job_log` VALUES (8314, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:22:47');
INSERT INTO `sys_job_log` VALUES (8315, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:23:02');
INSERT INTO `sys_job_log` VALUES (8316, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:23:17');
INSERT INTO `sys_job_log` VALUES (8317, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:23:32');
INSERT INTO `sys_job_log` VALUES (8318, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 02:23:47');
INSERT INTO `sys_job_log` VALUES (8319, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:24:02');
INSERT INTO `sys_job_log` VALUES (8320, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:24:17');
INSERT INTO `sys_job_log` VALUES (8321, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:24:32');
INSERT INTO `sys_job_log` VALUES (8322, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:24:47');
INSERT INTO `sys_job_log` VALUES (8323, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-12 02:25:02');
INSERT INTO `sys_job_log` VALUES (8324, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:25:17');
INSERT INTO `sys_job_log` VALUES (8325, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:25:32');
INSERT INTO `sys_job_log` VALUES (8326, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:25:47');
INSERT INTO `sys_job_log` VALUES (8327, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:26:02');
INSERT INTO `sys_job_log` VALUES (8328, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:26:17');
INSERT INTO `sys_job_log` VALUES (8329, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:26:32');
INSERT INTO `sys_job_log` VALUES (8330, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:26:47');
INSERT INTO `sys_job_log` VALUES (8331, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:27:02');
INSERT INTO `sys_job_log` VALUES (8332, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:27:17');
INSERT INTO `sys_job_log` VALUES (8333, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:27:32');
INSERT INTO `sys_job_log` VALUES (8334, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 02:27:47');
INSERT INTO `sys_job_log` VALUES (8335, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:28:02');
INSERT INTO `sys_job_log` VALUES (8336, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:28:17');
INSERT INTO `sys_job_log` VALUES (8337, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:28:32');
INSERT INTO `sys_job_log` VALUES (8338, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:28:47');
INSERT INTO `sys_job_log` VALUES (8339, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:29:02');
INSERT INTO `sys_job_log` VALUES (8340, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:29:17');
INSERT INTO `sys_job_log` VALUES (8341, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:29:32');
INSERT INTO `sys_job_log` VALUES (8342, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:29:47');
INSERT INTO `sys_job_log` VALUES (8343, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:30:02');
INSERT INTO `sys_job_log` VALUES (8344, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:30:17');
INSERT INTO `sys_job_log` VALUES (8345, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:30:32');
INSERT INTO `sys_job_log` VALUES (8346, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:30:47');
INSERT INTO `sys_job_log` VALUES (8347, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:31:02');
INSERT INTO `sys_job_log` VALUES (8348, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:31:17');
INSERT INTO `sys_job_log` VALUES (8349, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:31:32');
INSERT INTO `sys_job_log` VALUES (8350, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:31:47');
INSERT INTO `sys_job_log` VALUES (8351, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:32:02');
INSERT INTO `sys_job_log` VALUES (8352, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:32:17');
INSERT INTO `sys_job_log` VALUES (8353, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:32:32');
INSERT INTO `sys_job_log` VALUES (8354, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:32:47');
INSERT INTO `sys_job_log` VALUES (8355, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 02:33:02');
INSERT INTO `sys_job_log` VALUES (8356, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 02:33:17');
INSERT INTO `sys_job_log` VALUES (8357, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:33:32');
INSERT INTO `sys_job_log` VALUES (8358, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:33:47');
INSERT INTO `sys_job_log` VALUES (8359, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:34:02');
INSERT INTO `sys_job_log` VALUES (8360, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:34:17');
INSERT INTO `sys_job_log` VALUES (8361, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:34:32');
INSERT INTO `sys_job_log` VALUES (8362, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:34:47');
INSERT INTO `sys_job_log` VALUES (8363, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:35:02');
INSERT INTO `sys_job_log` VALUES (8364, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:35:17');
INSERT INTO `sys_job_log` VALUES (8365, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 02:35:32');
INSERT INTO `sys_job_log` VALUES (8366, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:35:47');
INSERT INTO `sys_job_log` VALUES (8367, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:36:02');
INSERT INTO `sys_job_log` VALUES (8368, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:36:17');
INSERT INTO `sys_job_log` VALUES (8369, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:36:32');
INSERT INTO `sys_job_log` VALUES (8370, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 02:36:47');
INSERT INTO `sys_job_log` VALUES (8371, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:37:02');
INSERT INTO `sys_job_log` VALUES (8372, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:37:17');
INSERT INTO `sys_job_log` VALUES (8373, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:37:32');
INSERT INTO `sys_job_log` VALUES (8374, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:37:47');
INSERT INTO `sys_job_log` VALUES (8375, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:38:02');
INSERT INTO `sys_job_log` VALUES (8376, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:38:17');
INSERT INTO `sys_job_log` VALUES (8377, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:38:32');
INSERT INTO `sys_job_log` VALUES (8378, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:38:47');
INSERT INTO `sys_job_log` VALUES (8379, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 02:39:02');
INSERT INTO `sys_job_log` VALUES (8380, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:39:17');
INSERT INTO `sys_job_log` VALUES (8381, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:39:32');
INSERT INTO `sys_job_log` VALUES (8382, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:39:47');
INSERT INTO `sys_job_log` VALUES (8383, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-12 02:40:02');
INSERT INTO `sys_job_log` VALUES (8384, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:40:17');
INSERT INTO `sys_job_log` VALUES (8385, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:40:32');
INSERT INTO `sys_job_log` VALUES (8386, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:40:47');
INSERT INTO `sys_job_log` VALUES (8387, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:41:02');
INSERT INTO `sys_job_log` VALUES (8388, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:41:17');
INSERT INTO `sys_job_log` VALUES (8389, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:41:32');
INSERT INTO `sys_job_log` VALUES (8390, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:41:47');
INSERT INTO `sys_job_log` VALUES (8391, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:42:02');
INSERT INTO `sys_job_log` VALUES (8392, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 02:42:17');
INSERT INTO `sys_job_log` VALUES (8393, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:42:32');
INSERT INTO `sys_job_log` VALUES (8394, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:42:47');
INSERT INTO `sys_job_log` VALUES (8395, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:43:02');
INSERT INTO `sys_job_log` VALUES (8396, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:43:17');
INSERT INTO `sys_job_log` VALUES (8397, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:43:32');
INSERT INTO `sys_job_log` VALUES (8398, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:43:47');
INSERT INTO `sys_job_log` VALUES (8399, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 02:44:02');
INSERT INTO `sys_job_log` VALUES (8400, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:44:17');
INSERT INTO `sys_job_log` VALUES (8401, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:44:32');
INSERT INTO `sys_job_log` VALUES (8402, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:44:47');
INSERT INTO `sys_job_log` VALUES (8403, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 02:45:02');
INSERT INTO `sys_job_log` VALUES (8404, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:45:17');
INSERT INTO `sys_job_log` VALUES (8405, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:45:32');
INSERT INTO `sys_job_log` VALUES (8406, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:45:47');
INSERT INTO `sys_job_log` VALUES (8407, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:46:02');
INSERT INTO `sys_job_log` VALUES (8408, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 02:46:17');
INSERT INTO `sys_job_log` VALUES (8409, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:46:32');
INSERT INTO `sys_job_log` VALUES (8410, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:46:47');
INSERT INTO `sys_job_log` VALUES (8411, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:47:02');
INSERT INTO `sys_job_log` VALUES (8412, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:47:17');
INSERT INTO `sys_job_log` VALUES (8413, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:47:32');
INSERT INTO `sys_job_log` VALUES (8414, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 02:47:47');
INSERT INTO `sys_job_log` VALUES (8415, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:48:02');
INSERT INTO `sys_job_log` VALUES (8416, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:48:17');
INSERT INTO `sys_job_log` VALUES (8417, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:48:32');
INSERT INTO `sys_job_log` VALUES (8418, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:48:47');
INSERT INTO `sys_job_log` VALUES (8419, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:49:02');
INSERT INTO `sys_job_log` VALUES (8420, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:49:17');
INSERT INTO `sys_job_log` VALUES (8421, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:49:32');
INSERT INTO `sys_job_log` VALUES (8422, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:49:47');
INSERT INTO `sys_job_log` VALUES (8423, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:50:02');
INSERT INTO `sys_job_log` VALUES (8424, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 02:50:17');
INSERT INTO `sys_job_log` VALUES (8425, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:50:32');
INSERT INTO `sys_job_log` VALUES (8426, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 02:50:47');
INSERT INTO `sys_job_log` VALUES (8427, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 02:51:02');
INSERT INTO `sys_job_log` VALUES (8428, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:51:17');
INSERT INTO `sys_job_log` VALUES (8429, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 02:51:32');
INSERT INTO `sys_job_log` VALUES (8430, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:51:47');
INSERT INTO `sys_job_log` VALUES (8431, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:52:02');
INSERT INTO `sys_job_log` VALUES (8432, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:52:17');
INSERT INTO `sys_job_log` VALUES (8433, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:52:32');
INSERT INTO `sys_job_log` VALUES (8434, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:52:47');
INSERT INTO `sys_job_log` VALUES (8435, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:53:02');
INSERT INTO `sys_job_log` VALUES (8436, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:53:17');
INSERT INTO `sys_job_log` VALUES (8437, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:53:32');
INSERT INTO `sys_job_log` VALUES (8438, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:53:47');
INSERT INTO `sys_job_log` VALUES (8439, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:54:02');
INSERT INTO `sys_job_log` VALUES (8440, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 02:54:17');
INSERT INTO `sys_job_log` VALUES (8441, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 02:54:32');
INSERT INTO `sys_job_log` VALUES (8442, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:54:47');
INSERT INTO `sys_job_log` VALUES (8443, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:55:02');
INSERT INTO `sys_job_log` VALUES (8444, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 02:55:17');
INSERT INTO `sys_job_log` VALUES (8445, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:55:32');
INSERT INTO `sys_job_log` VALUES (8446, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:55:47');
INSERT INTO `sys_job_log` VALUES (8447, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 02:56:02');
INSERT INTO `sys_job_log` VALUES (8448, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:56:17');
INSERT INTO `sys_job_log` VALUES (8449, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:56:32');
INSERT INTO `sys_job_log` VALUES (8450, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:56:47');
INSERT INTO `sys_job_log` VALUES (8451, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 02:57:02');
INSERT INTO `sys_job_log` VALUES (8452, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 02:57:17');
INSERT INTO `sys_job_log` VALUES (8453, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:57:32');
INSERT INTO `sys_job_log` VALUES (8454, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:57:47');
INSERT INTO `sys_job_log` VALUES (8455, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:58:02');
INSERT INTO `sys_job_log` VALUES (8456, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 02:58:17');
INSERT INTO `sys_job_log` VALUES (8457, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 02:58:32');
INSERT INTO `sys_job_log` VALUES (8458, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:58:47');
INSERT INTO `sys_job_log` VALUES (8459, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 02:59:02');
INSERT INTO `sys_job_log` VALUES (8460, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 02:59:17');
INSERT INTO `sys_job_log` VALUES (8461, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:59:32');
INSERT INTO `sys_job_log` VALUES (8462, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 02:59:47');
INSERT INTO `sys_job_log` VALUES (8463, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 03:00:02');
INSERT INTO `sys_job_log` VALUES (8464, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:00:17');
INSERT INTO `sys_job_log` VALUES (8465, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:00:32');
INSERT INTO `sys_job_log` VALUES (8466, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:00:47');
INSERT INTO `sys_job_log` VALUES (8467, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:01:02');
INSERT INTO `sys_job_log` VALUES (8468, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:01:17');
INSERT INTO `sys_job_log` VALUES (8469, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:01:32');
INSERT INTO `sys_job_log` VALUES (8470, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:01:47');
INSERT INTO `sys_job_log` VALUES (8471, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:02:02');
INSERT INTO `sys_job_log` VALUES (8472, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2056毫秒', '0', '', '2025-02-12 03:02:17');
INSERT INTO `sys_job_log` VALUES (8473, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:02:32');
INSERT INTO `sys_job_log` VALUES (8474, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:02:47');
INSERT INTO `sys_job_log` VALUES (8475, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:03:02');
INSERT INTO `sys_job_log` VALUES (8476, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:03:17');
INSERT INTO `sys_job_log` VALUES (8477, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:03:32');
INSERT INTO `sys_job_log` VALUES (8478, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:03:47');
INSERT INTO `sys_job_log` VALUES (8479, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:04:02');
INSERT INTO `sys_job_log` VALUES (8480, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:04:17');
INSERT INTO `sys_job_log` VALUES (8481, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:04:32');
INSERT INTO `sys_job_log` VALUES (8482, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-12 03:04:47');
INSERT INTO `sys_job_log` VALUES (8483, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:05:02');
INSERT INTO `sys_job_log` VALUES (8484, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:05:17');
INSERT INTO `sys_job_log` VALUES (8485, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:05:32');
INSERT INTO `sys_job_log` VALUES (8486, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:05:47');
INSERT INTO `sys_job_log` VALUES (8487, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:06:02');
INSERT INTO `sys_job_log` VALUES (8488, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:06:17');
INSERT INTO `sys_job_log` VALUES (8489, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:06:32');
INSERT INTO `sys_job_log` VALUES (8490, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:06:47');
INSERT INTO `sys_job_log` VALUES (8491, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:07:02');
INSERT INTO `sys_job_log` VALUES (8492, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:07:17');
INSERT INTO `sys_job_log` VALUES (8493, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:07:32');
INSERT INTO `sys_job_log` VALUES (8494, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:07:47');
INSERT INTO `sys_job_log` VALUES (8495, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:08:02');
INSERT INTO `sys_job_log` VALUES (8496, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:08:17');
INSERT INTO `sys_job_log` VALUES (8497, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:08:32');
INSERT INTO `sys_job_log` VALUES (8498, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:08:47');
INSERT INTO `sys_job_log` VALUES (8499, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 03:09:02');
INSERT INTO `sys_job_log` VALUES (8500, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 03:09:17');
INSERT INTO `sys_job_log` VALUES (8501, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:09:32');
INSERT INTO `sys_job_log` VALUES (8502, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:09:47');
INSERT INTO `sys_job_log` VALUES (8503, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:10:02');
INSERT INTO `sys_job_log` VALUES (8504, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:10:17');
INSERT INTO `sys_job_log` VALUES (8505, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:10:32');
INSERT INTO `sys_job_log` VALUES (8506, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:10:47');
INSERT INTO `sys_job_log` VALUES (8507, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:11:02');
INSERT INTO `sys_job_log` VALUES (8508, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:11:17');
INSERT INTO `sys_job_log` VALUES (8509, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:11:32');
INSERT INTO `sys_job_log` VALUES (8510, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:11:47');
INSERT INTO `sys_job_log` VALUES (8511, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:12:02');
INSERT INTO `sys_job_log` VALUES (8512, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:12:17');
INSERT INTO `sys_job_log` VALUES (8513, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:12:32');
INSERT INTO `sys_job_log` VALUES (8514, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:12:47');
INSERT INTO `sys_job_log` VALUES (8515, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:13:02');
INSERT INTO `sys_job_log` VALUES (8516, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:13:17');
INSERT INTO `sys_job_log` VALUES (8517, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:13:32');
INSERT INTO `sys_job_log` VALUES (8518, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:13:47');
INSERT INTO `sys_job_log` VALUES (8519, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:14:02');
INSERT INTO `sys_job_log` VALUES (8520, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:14:17');
INSERT INTO `sys_job_log` VALUES (8521, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:14:32');
INSERT INTO `sys_job_log` VALUES (8522, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:14:47');
INSERT INTO `sys_job_log` VALUES (8523, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:15:02');
INSERT INTO `sys_job_log` VALUES (8524, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:15:17');
INSERT INTO `sys_job_log` VALUES (8525, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:15:32');
INSERT INTO `sys_job_log` VALUES (8526, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:15:47');
INSERT INTO `sys_job_log` VALUES (8527, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:16:02');
INSERT INTO `sys_job_log` VALUES (8528, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:16:17');
INSERT INTO `sys_job_log` VALUES (8529, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:16:32');
INSERT INTO `sys_job_log` VALUES (8530, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:16:47');
INSERT INTO `sys_job_log` VALUES (8531, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:17:02');
INSERT INTO `sys_job_log` VALUES (8532, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:17:17');
INSERT INTO `sys_job_log` VALUES (8533, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:17:32');
INSERT INTO `sys_job_log` VALUES (8534, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 03:17:47');
INSERT INTO `sys_job_log` VALUES (8535, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:18:02');
INSERT INTO `sys_job_log` VALUES (8536, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:18:17');
INSERT INTO `sys_job_log` VALUES (8537, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:18:32');
INSERT INTO `sys_job_log` VALUES (8538, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:18:47');
INSERT INTO `sys_job_log` VALUES (8539, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:19:02');
INSERT INTO `sys_job_log` VALUES (8540, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:19:17');
INSERT INTO `sys_job_log` VALUES (8541, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:19:32');
INSERT INTO `sys_job_log` VALUES (8542, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:19:47');
INSERT INTO `sys_job_log` VALUES (8543, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:20:02');
INSERT INTO `sys_job_log` VALUES (8544, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 03:20:17');
INSERT INTO `sys_job_log` VALUES (8545, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:20:32');
INSERT INTO `sys_job_log` VALUES (8546, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:20:47');
INSERT INTO `sys_job_log` VALUES (8547, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:21:02');
INSERT INTO `sys_job_log` VALUES (8548, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:21:17');
INSERT INTO `sys_job_log` VALUES (8549, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:21:32');
INSERT INTO `sys_job_log` VALUES (8550, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-12 03:21:47');
INSERT INTO `sys_job_log` VALUES (8551, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:22:02');
INSERT INTO `sys_job_log` VALUES (8552, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:22:17');
INSERT INTO `sys_job_log` VALUES (8553, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:22:32');
INSERT INTO `sys_job_log` VALUES (8554, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:22:47');
INSERT INTO `sys_job_log` VALUES (8555, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:23:02');
INSERT INTO `sys_job_log` VALUES (8556, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:23:17');
INSERT INTO `sys_job_log` VALUES (8557, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:23:32');
INSERT INTO `sys_job_log` VALUES (8558, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:23:47');
INSERT INTO `sys_job_log` VALUES (8559, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:24:02');
INSERT INTO `sys_job_log` VALUES (8560, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:24:17');
INSERT INTO `sys_job_log` VALUES (8561, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:24:32');
INSERT INTO `sys_job_log` VALUES (8562, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:24:47');
INSERT INTO `sys_job_log` VALUES (8563, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:25:02');
INSERT INTO `sys_job_log` VALUES (8564, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:25:17');
INSERT INTO `sys_job_log` VALUES (8565, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:25:32');
INSERT INTO `sys_job_log` VALUES (8566, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:25:47');
INSERT INTO `sys_job_log` VALUES (8567, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:26:02');
INSERT INTO `sys_job_log` VALUES (8568, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:26:17');
INSERT INTO `sys_job_log` VALUES (8569, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:26:32');
INSERT INTO `sys_job_log` VALUES (8570, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:26:47');
INSERT INTO `sys_job_log` VALUES (8571, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:27:02');
INSERT INTO `sys_job_log` VALUES (8572, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:27:17');
INSERT INTO `sys_job_log` VALUES (8573, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:27:32');
INSERT INTO `sys_job_log` VALUES (8574, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:27:47');
INSERT INTO `sys_job_log` VALUES (8575, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 03:28:02');
INSERT INTO `sys_job_log` VALUES (8576, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:28:17');
INSERT INTO `sys_job_log` VALUES (8577, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:28:32');
INSERT INTO `sys_job_log` VALUES (8578, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 03:28:47');
INSERT INTO `sys_job_log` VALUES (8579, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:29:02');
INSERT INTO `sys_job_log` VALUES (8580, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:29:17');
INSERT INTO `sys_job_log` VALUES (8581, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:29:32');
INSERT INTO `sys_job_log` VALUES (8582, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:29:47');
INSERT INTO `sys_job_log` VALUES (8583, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-12 03:30:02');
INSERT INTO `sys_job_log` VALUES (8584, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:30:17');
INSERT INTO `sys_job_log` VALUES (8585, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:30:32');
INSERT INTO `sys_job_log` VALUES (8586, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:30:47');
INSERT INTO `sys_job_log` VALUES (8587, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 03:31:02');
INSERT INTO `sys_job_log` VALUES (8588, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:31:17');
INSERT INTO `sys_job_log` VALUES (8589, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:31:32');
INSERT INTO `sys_job_log` VALUES (8590, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:31:47');
INSERT INTO `sys_job_log` VALUES (8591, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:32:02');
INSERT INTO `sys_job_log` VALUES (8592, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:32:17');
INSERT INTO `sys_job_log` VALUES (8593, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:32:32');
INSERT INTO `sys_job_log` VALUES (8594, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:32:47');
INSERT INTO `sys_job_log` VALUES (8595, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:33:02');
INSERT INTO `sys_job_log` VALUES (8596, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:33:17');
INSERT INTO `sys_job_log` VALUES (8597, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:33:32');
INSERT INTO `sys_job_log` VALUES (8598, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:33:47');
INSERT INTO `sys_job_log` VALUES (8599, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:34:02');
INSERT INTO `sys_job_log` VALUES (8600, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:34:17');
INSERT INTO `sys_job_log` VALUES (8601, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:34:32');
INSERT INTO `sys_job_log` VALUES (8602, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:34:47');
INSERT INTO `sys_job_log` VALUES (8603, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:35:02');
INSERT INTO `sys_job_log` VALUES (8604, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 03:35:17');
INSERT INTO `sys_job_log` VALUES (8605, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:35:32');
INSERT INTO `sys_job_log` VALUES (8606, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:35:47');
INSERT INTO `sys_job_log` VALUES (8607, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:36:02');
INSERT INTO `sys_job_log` VALUES (8608, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:36:17');
INSERT INTO `sys_job_log` VALUES (8609, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:36:32');
INSERT INTO `sys_job_log` VALUES (8610, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:36:47');
INSERT INTO `sys_job_log` VALUES (8611, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:37:02');
INSERT INTO `sys_job_log` VALUES (8612, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:37:17');
INSERT INTO `sys_job_log` VALUES (8613, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:37:32');
INSERT INTO `sys_job_log` VALUES (8614, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:37:47');
INSERT INTO `sys_job_log` VALUES (8615, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:38:02');
INSERT INTO `sys_job_log` VALUES (8616, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:38:17');
INSERT INTO `sys_job_log` VALUES (8617, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:38:32');
INSERT INTO `sys_job_log` VALUES (8618, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:38:47');
INSERT INTO `sys_job_log` VALUES (8619, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:39:02');
INSERT INTO `sys_job_log` VALUES (8620, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-12 03:39:17');
INSERT INTO `sys_job_log` VALUES (8621, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:39:32');
INSERT INTO `sys_job_log` VALUES (8622, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:39:47');
INSERT INTO `sys_job_log` VALUES (8623, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:40:02');
INSERT INTO `sys_job_log` VALUES (8624, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2056毫秒', '0', '', '2025-02-12 03:40:17');
INSERT INTO `sys_job_log` VALUES (8625, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:40:32');
INSERT INTO `sys_job_log` VALUES (8626, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:40:47');
INSERT INTO `sys_job_log` VALUES (8627, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:41:02');
INSERT INTO `sys_job_log` VALUES (8628, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:41:17');
INSERT INTO `sys_job_log` VALUES (8629, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:41:32');
INSERT INTO `sys_job_log` VALUES (8630, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:41:47');
INSERT INTO `sys_job_log` VALUES (8631, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:42:02');
INSERT INTO `sys_job_log` VALUES (8632, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:42:17');
INSERT INTO `sys_job_log` VALUES (8633, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:42:32');
INSERT INTO `sys_job_log` VALUES (8634, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:42:47');
INSERT INTO `sys_job_log` VALUES (8635, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:43:02');
INSERT INTO `sys_job_log` VALUES (8636, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 03:43:17');
INSERT INTO `sys_job_log` VALUES (8637, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:43:32');
INSERT INTO `sys_job_log` VALUES (8638, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:43:47');
INSERT INTO `sys_job_log` VALUES (8639, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:44:02');
INSERT INTO `sys_job_log` VALUES (8640, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:44:17');
INSERT INTO `sys_job_log` VALUES (8641, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:44:32');
INSERT INTO `sys_job_log` VALUES (8642, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:44:47');
INSERT INTO `sys_job_log` VALUES (8643, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:45:02');
INSERT INTO `sys_job_log` VALUES (8644, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 03:45:17');
INSERT INTO `sys_job_log` VALUES (8645, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:45:32');
INSERT INTO `sys_job_log` VALUES (8646, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:45:47');
INSERT INTO `sys_job_log` VALUES (8647, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 03:46:02');
INSERT INTO `sys_job_log` VALUES (8648, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:46:17');
INSERT INTO `sys_job_log` VALUES (8649, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:46:32');
INSERT INTO `sys_job_log` VALUES (8650, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:46:47');
INSERT INTO `sys_job_log` VALUES (8651, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:47:02');
INSERT INTO `sys_job_log` VALUES (8652, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:47:17');
INSERT INTO `sys_job_log` VALUES (8653, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:47:32');
INSERT INTO `sys_job_log` VALUES (8654, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:47:47');
INSERT INTO `sys_job_log` VALUES (8655, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 03:48:02');
INSERT INTO `sys_job_log` VALUES (8656, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:48:17');
INSERT INTO `sys_job_log` VALUES (8657, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:48:32');
INSERT INTO `sys_job_log` VALUES (8658, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:48:47');
INSERT INTO `sys_job_log` VALUES (8659, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:49:02');
INSERT INTO `sys_job_log` VALUES (8660, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:49:17');
INSERT INTO `sys_job_log` VALUES (8661, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:49:32');
INSERT INTO `sys_job_log` VALUES (8662, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:49:47');
INSERT INTO `sys_job_log` VALUES (8663, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:50:02');
INSERT INTO `sys_job_log` VALUES (8664, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2073毫秒', '0', '', '2025-02-12 03:50:17');
INSERT INTO `sys_job_log` VALUES (8665, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:50:32');
INSERT INTO `sys_job_log` VALUES (8666, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:50:47');
INSERT INTO `sys_job_log` VALUES (8667, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:51:02');
INSERT INTO `sys_job_log` VALUES (8668, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:51:17');
INSERT INTO `sys_job_log` VALUES (8669, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:51:32');
INSERT INTO `sys_job_log` VALUES (8670, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-12 03:51:47');
INSERT INTO `sys_job_log` VALUES (8671, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:52:02');
INSERT INTO `sys_job_log` VALUES (8672, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:52:17');
INSERT INTO `sys_job_log` VALUES (8673, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:52:32');
INSERT INTO `sys_job_log` VALUES (8674, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:52:47');
INSERT INTO `sys_job_log` VALUES (8675, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:53:02');
INSERT INTO `sys_job_log` VALUES (8676, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:53:17');
INSERT INTO `sys_job_log` VALUES (8677, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:53:32');
INSERT INTO `sys_job_log` VALUES (8678, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:53:47');
INSERT INTO `sys_job_log` VALUES (8679, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:54:02');
INSERT INTO `sys_job_log` VALUES (8680, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:54:17');
INSERT INTO `sys_job_log` VALUES (8681, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:54:32');
INSERT INTO `sys_job_log` VALUES (8682, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:54:47');
INSERT INTO `sys_job_log` VALUES (8683, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:55:02');
INSERT INTO `sys_job_log` VALUES (8684, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:55:17');
INSERT INTO `sys_job_log` VALUES (8685, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:55:32');
INSERT INTO `sys_job_log` VALUES (8686, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:55:47');
INSERT INTO `sys_job_log` VALUES (8687, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:56:02');
INSERT INTO `sys_job_log` VALUES (8688, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:56:17');
INSERT INTO `sys_job_log` VALUES (8689, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:56:32');
INSERT INTO `sys_job_log` VALUES (8690, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:56:47');
INSERT INTO `sys_job_log` VALUES (8691, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:57:02');
INSERT INTO `sys_job_log` VALUES (8692, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:57:17');
INSERT INTO `sys_job_log` VALUES (8693, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 03:57:32');
INSERT INTO `sys_job_log` VALUES (8694, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:57:47');
INSERT INTO `sys_job_log` VALUES (8695, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:58:02');
INSERT INTO `sys_job_log` VALUES (8696, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:58:17');
INSERT INTO `sys_job_log` VALUES (8697, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:58:32');
INSERT INTO `sys_job_log` VALUES (8698, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:58:47');
INSERT INTO `sys_job_log` VALUES (8699, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 03:59:02');
INSERT INTO `sys_job_log` VALUES (8700, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 03:59:17');
INSERT INTO `sys_job_log` VALUES (8701, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:59:32');
INSERT INTO `sys_job_log` VALUES (8702, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 03:59:47');
INSERT INTO `sys_job_log` VALUES (8703, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:00:02');
INSERT INTO `sys_job_log` VALUES (8704, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:00:17');
INSERT INTO `sys_job_log` VALUES (8705, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:00:32');
INSERT INTO `sys_job_log` VALUES (8706, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:00:47');
INSERT INTO `sys_job_log` VALUES (8707, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:01:02');
INSERT INTO `sys_job_log` VALUES (8708, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:01:17');
INSERT INTO `sys_job_log` VALUES (8709, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:01:32');
INSERT INTO `sys_job_log` VALUES (8710, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:01:47');
INSERT INTO `sys_job_log` VALUES (8711, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:02:02');
INSERT INTO `sys_job_log` VALUES (8712, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 04:02:17');
INSERT INTO `sys_job_log` VALUES (8713, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:02:32');
INSERT INTO `sys_job_log` VALUES (8714, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 04:02:47');
INSERT INTO `sys_job_log` VALUES (8715, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:03:02');
INSERT INTO `sys_job_log` VALUES (8716, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:03:17');
INSERT INTO `sys_job_log` VALUES (8717, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:03:32');
INSERT INTO `sys_job_log` VALUES (8718, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:03:47');
INSERT INTO `sys_job_log` VALUES (8719, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:04:02');
INSERT INTO `sys_job_log` VALUES (8720, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:04:17');
INSERT INTO `sys_job_log` VALUES (8721, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:04:32');
INSERT INTO `sys_job_log` VALUES (8722, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:04:47');
INSERT INTO `sys_job_log` VALUES (8723, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:05:02');
INSERT INTO `sys_job_log` VALUES (8724, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:05:17');
INSERT INTO `sys_job_log` VALUES (8725, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:05:32');
INSERT INTO `sys_job_log` VALUES (8726, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:05:47');
INSERT INTO `sys_job_log` VALUES (8727, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:06:02');
INSERT INTO `sys_job_log` VALUES (8728, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:06:17');
INSERT INTO `sys_job_log` VALUES (8729, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:06:32');
INSERT INTO `sys_job_log` VALUES (8730, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:06:47');
INSERT INTO `sys_job_log` VALUES (8731, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:07:02');
INSERT INTO `sys_job_log` VALUES (8732, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:07:17');
INSERT INTO `sys_job_log` VALUES (8733, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:07:32');
INSERT INTO `sys_job_log` VALUES (8734, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:07:47');
INSERT INTO `sys_job_log` VALUES (8735, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:08:02');
INSERT INTO `sys_job_log` VALUES (8736, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:08:17');
INSERT INTO `sys_job_log` VALUES (8737, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:08:32');
INSERT INTO `sys_job_log` VALUES (8738, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:08:47');
INSERT INTO `sys_job_log` VALUES (8739, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:09:02');
INSERT INTO `sys_job_log` VALUES (8740, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:09:17');
INSERT INTO `sys_job_log` VALUES (8741, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:09:32');
INSERT INTO `sys_job_log` VALUES (8742, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:09:47');
INSERT INTO `sys_job_log` VALUES (8743, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:10:02');
INSERT INTO `sys_job_log` VALUES (8744, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-12 04:10:17');
INSERT INTO `sys_job_log` VALUES (8745, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:10:32');
INSERT INTO `sys_job_log` VALUES (8746, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:10:47');
INSERT INTO `sys_job_log` VALUES (8747, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:11:02');
INSERT INTO `sys_job_log` VALUES (8748, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:11:17');
INSERT INTO `sys_job_log` VALUES (8749, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:11:32');
INSERT INTO `sys_job_log` VALUES (8750, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:11:47');
INSERT INTO `sys_job_log` VALUES (8751, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:12:02');
INSERT INTO `sys_job_log` VALUES (8752, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:12:17');
INSERT INTO `sys_job_log` VALUES (8753, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:12:32');
INSERT INTO `sys_job_log` VALUES (8754, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:12:47');
INSERT INTO `sys_job_log` VALUES (8755, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:13:02');
INSERT INTO `sys_job_log` VALUES (8756, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:13:17');
INSERT INTO `sys_job_log` VALUES (8757, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:13:32');
INSERT INTO `sys_job_log` VALUES (8758, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:13:47');
INSERT INTO `sys_job_log` VALUES (8759, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:14:02');
INSERT INTO `sys_job_log` VALUES (8760, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:14:17');
INSERT INTO `sys_job_log` VALUES (8761, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:14:32');
INSERT INTO `sys_job_log` VALUES (8762, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:14:47');
INSERT INTO `sys_job_log` VALUES (8763, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:15:02');
INSERT INTO `sys_job_log` VALUES (8764, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:15:17');
INSERT INTO `sys_job_log` VALUES (8765, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:15:32');
INSERT INTO `sys_job_log` VALUES (8766, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:15:47');
INSERT INTO `sys_job_log` VALUES (8767, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:16:02');
INSERT INTO `sys_job_log` VALUES (8768, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:16:17');
INSERT INTO `sys_job_log` VALUES (8769, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:16:32');
INSERT INTO `sys_job_log` VALUES (8770, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:16:47');
INSERT INTO `sys_job_log` VALUES (8771, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:17:02');
INSERT INTO `sys_job_log` VALUES (8772, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:17:17');
INSERT INTO `sys_job_log` VALUES (8773, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:17:32');
INSERT INTO `sys_job_log` VALUES (8774, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:17:47');
INSERT INTO `sys_job_log` VALUES (8775, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:18:02');
INSERT INTO `sys_job_log` VALUES (8776, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-12 04:18:17');
INSERT INTO `sys_job_log` VALUES (8777, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:18:32');
INSERT INTO `sys_job_log` VALUES (8778, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:18:47');
INSERT INTO `sys_job_log` VALUES (8779, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:19:02');
INSERT INTO `sys_job_log` VALUES (8780, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:19:17');
INSERT INTO `sys_job_log` VALUES (8781, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:19:32');
INSERT INTO `sys_job_log` VALUES (8782, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:19:47');
INSERT INTO `sys_job_log` VALUES (8783, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:20:02');
INSERT INTO `sys_job_log` VALUES (8784, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:20:17');
INSERT INTO `sys_job_log` VALUES (8785, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:20:32');
INSERT INTO `sys_job_log` VALUES (8786, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:20:47');
INSERT INTO `sys_job_log` VALUES (8787, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:21:02');
INSERT INTO `sys_job_log` VALUES (8788, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:21:17');
INSERT INTO `sys_job_log` VALUES (8789, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:21:32');
INSERT INTO `sys_job_log` VALUES (8790, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:21:47');
INSERT INTO `sys_job_log` VALUES (8791, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:22:02');
INSERT INTO `sys_job_log` VALUES (8792, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-12 04:22:17');
INSERT INTO `sys_job_log` VALUES (8793, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:22:32');
INSERT INTO `sys_job_log` VALUES (8794, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:22:47');
INSERT INTO `sys_job_log` VALUES (8795, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:23:02');
INSERT INTO `sys_job_log` VALUES (8796, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:23:17');
INSERT INTO `sys_job_log` VALUES (8797, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:23:32');
INSERT INTO `sys_job_log` VALUES (8798, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:23:47');
INSERT INTO `sys_job_log` VALUES (8799, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:24:02');
INSERT INTO `sys_job_log` VALUES (8800, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:24:17');
INSERT INTO `sys_job_log` VALUES (8801, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:24:32');
INSERT INTO `sys_job_log` VALUES (8802, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:24:47');
INSERT INTO `sys_job_log` VALUES (8803, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:25:02');
INSERT INTO `sys_job_log` VALUES (8804, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:25:17');
INSERT INTO `sys_job_log` VALUES (8805, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:25:32');
INSERT INTO `sys_job_log` VALUES (8806, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:25:47');
INSERT INTO `sys_job_log` VALUES (8807, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:26:02');
INSERT INTO `sys_job_log` VALUES (8808, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 04:26:17');
INSERT INTO `sys_job_log` VALUES (8809, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:26:32');
INSERT INTO `sys_job_log` VALUES (8810, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:26:47');
INSERT INTO `sys_job_log` VALUES (8811, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:27:02');
INSERT INTO `sys_job_log` VALUES (8812, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:27:17');
INSERT INTO `sys_job_log` VALUES (8813, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:27:32');
INSERT INTO `sys_job_log` VALUES (8814, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:27:47');
INSERT INTO `sys_job_log` VALUES (8815, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:28:02');
INSERT INTO `sys_job_log` VALUES (8816, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:28:17');
INSERT INTO `sys_job_log` VALUES (8817, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:28:32');
INSERT INTO `sys_job_log` VALUES (8818, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:28:47');
INSERT INTO `sys_job_log` VALUES (8819, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:29:02');
INSERT INTO `sys_job_log` VALUES (8820, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:29:17');
INSERT INTO `sys_job_log` VALUES (8821, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:29:32');
INSERT INTO `sys_job_log` VALUES (8822, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:29:47');
INSERT INTO `sys_job_log` VALUES (8823, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:30:02');
INSERT INTO `sys_job_log` VALUES (8824, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:30:17');
INSERT INTO `sys_job_log` VALUES (8825, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:30:32');
INSERT INTO `sys_job_log` VALUES (8826, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:30:47');
INSERT INTO `sys_job_log` VALUES (8827, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:31:02');
INSERT INTO `sys_job_log` VALUES (8828, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:31:17');
INSERT INTO `sys_job_log` VALUES (8829, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:31:32');
INSERT INTO `sys_job_log` VALUES (8830, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:31:47');
INSERT INTO `sys_job_log` VALUES (8831, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:32:02');
INSERT INTO `sys_job_log` VALUES (8832, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:32:17');
INSERT INTO `sys_job_log` VALUES (8833, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:32:32');
INSERT INTO `sys_job_log` VALUES (8834, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:32:47');
INSERT INTO `sys_job_log` VALUES (8835, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:33:02');
INSERT INTO `sys_job_log` VALUES (8836, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:33:17');
INSERT INTO `sys_job_log` VALUES (8837, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:33:32');
INSERT INTO `sys_job_log` VALUES (8838, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:33:47');
INSERT INTO `sys_job_log` VALUES (8839, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:34:02');
INSERT INTO `sys_job_log` VALUES (8840, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:34:17');
INSERT INTO `sys_job_log` VALUES (8841, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:34:32');
INSERT INTO `sys_job_log` VALUES (8842, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:34:47');
INSERT INTO `sys_job_log` VALUES (8843, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:35:02');
INSERT INTO `sys_job_log` VALUES (8844, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:35:17');
INSERT INTO `sys_job_log` VALUES (8845, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:35:32');
INSERT INTO `sys_job_log` VALUES (8846, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:35:47');
INSERT INTO `sys_job_log` VALUES (8847, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:36:02');
INSERT INTO `sys_job_log` VALUES (8848, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:36:17');
INSERT INTO `sys_job_log` VALUES (8849, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:36:32');
INSERT INTO `sys_job_log` VALUES (8850, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:36:47');
INSERT INTO `sys_job_log` VALUES (8851, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:37:02');
INSERT INTO `sys_job_log` VALUES (8852, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:37:17');
INSERT INTO `sys_job_log` VALUES (8853, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:37:32');
INSERT INTO `sys_job_log` VALUES (8854, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:37:47');
INSERT INTO `sys_job_log` VALUES (8855, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:38:02');
INSERT INTO `sys_job_log` VALUES (8856, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:38:17');
INSERT INTO `sys_job_log` VALUES (8857, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 04:38:32');
INSERT INTO `sys_job_log` VALUES (8858, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:38:47');
INSERT INTO `sys_job_log` VALUES (8859, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:39:02');
INSERT INTO `sys_job_log` VALUES (8860, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:39:17');
INSERT INTO `sys_job_log` VALUES (8861, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:39:32');
INSERT INTO `sys_job_log` VALUES (8862, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:39:47');
INSERT INTO `sys_job_log` VALUES (8863, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:40:02');
INSERT INTO `sys_job_log` VALUES (8864, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:40:17');
INSERT INTO `sys_job_log` VALUES (8865, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:40:32');
INSERT INTO `sys_job_log` VALUES (8866, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 04:40:47');
INSERT INTO `sys_job_log` VALUES (8867, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:41:02');
INSERT INTO `sys_job_log` VALUES (8868, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:41:17');
INSERT INTO `sys_job_log` VALUES (8869, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:41:32');
INSERT INTO `sys_job_log` VALUES (8870, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:41:47');
INSERT INTO `sys_job_log` VALUES (8871, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:42:02');
INSERT INTO `sys_job_log` VALUES (8872, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:42:17');
INSERT INTO `sys_job_log` VALUES (8873, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:42:32');
INSERT INTO `sys_job_log` VALUES (8874, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:42:47');
INSERT INTO `sys_job_log` VALUES (8875, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:43:02');
INSERT INTO `sys_job_log` VALUES (8876, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:43:17');
INSERT INTO `sys_job_log` VALUES (8877, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:43:32');
INSERT INTO `sys_job_log` VALUES (8878, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:43:47');
INSERT INTO `sys_job_log` VALUES (8879, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:44:02');
INSERT INTO `sys_job_log` VALUES (8880, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:44:17');
INSERT INTO `sys_job_log` VALUES (8881, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:44:32');
INSERT INTO `sys_job_log` VALUES (8882, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:44:47');
INSERT INTO `sys_job_log` VALUES (8883, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:45:02');
INSERT INTO `sys_job_log` VALUES (8884, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:45:17');
INSERT INTO `sys_job_log` VALUES (8885, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:45:32');
INSERT INTO `sys_job_log` VALUES (8886, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:45:47');
INSERT INTO `sys_job_log` VALUES (8887, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:46:02');
INSERT INTO `sys_job_log` VALUES (8888, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:46:17');
INSERT INTO `sys_job_log` VALUES (8889, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:46:32');
INSERT INTO `sys_job_log` VALUES (8890, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:46:47');
INSERT INTO `sys_job_log` VALUES (8891, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:47:02');
INSERT INTO `sys_job_log` VALUES (8892, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:47:17');
INSERT INTO `sys_job_log` VALUES (8893, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:47:32');
INSERT INTO `sys_job_log` VALUES (8894, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:47:47');
INSERT INTO `sys_job_log` VALUES (8895, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:48:02');
INSERT INTO `sys_job_log` VALUES (8896, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:48:17');
INSERT INTO `sys_job_log` VALUES (8897, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:48:32');
INSERT INTO `sys_job_log` VALUES (8898, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:48:47');
INSERT INTO `sys_job_log` VALUES (8899, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:49:02');
INSERT INTO `sys_job_log` VALUES (8900, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:49:17');
INSERT INTO `sys_job_log` VALUES (8901, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:49:32');
INSERT INTO `sys_job_log` VALUES (8902, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:49:47');
INSERT INTO `sys_job_log` VALUES (8903, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:50:02');
INSERT INTO `sys_job_log` VALUES (8904, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:50:17');
INSERT INTO `sys_job_log` VALUES (8905, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:50:32');
INSERT INTO `sys_job_log` VALUES (8906, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:50:47');
INSERT INTO `sys_job_log` VALUES (8907, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:51:02');
INSERT INTO `sys_job_log` VALUES (8908, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:51:17');
INSERT INTO `sys_job_log` VALUES (8909, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:51:32');
INSERT INTO `sys_job_log` VALUES (8910, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:51:47');
INSERT INTO `sys_job_log` VALUES (8911, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:52:02');
INSERT INTO `sys_job_log` VALUES (8912, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:52:17');
INSERT INTO `sys_job_log` VALUES (8913, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:52:32');
INSERT INTO `sys_job_log` VALUES (8914, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:52:47');
INSERT INTO `sys_job_log` VALUES (8915, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:53:02');
INSERT INTO `sys_job_log` VALUES (8916, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:53:17');
INSERT INTO `sys_job_log` VALUES (8917, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:53:32');
INSERT INTO `sys_job_log` VALUES (8918, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:53:47');
INSERT INTO `sys_job_log` VALUES (8919, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:54:02');
INSERT INTO `sys_job_log` VALUES (8920, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:54:17');
INSERT INTO `sys_job_log` VALUES (8921, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:54:32');
INSERT INTO `sys_job_log` VALUES (8922, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:54:47');
INSERT INTO `sys_job_log` VALUES (8923, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-12 04:55:02');
INSERT INTO `sys_job_log` VALUES (8924, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:55:17');
INSERT INTO `sys_job_log` VALUES (8925, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:55:32');
INSERT INTO `sys_job_log` VALUES (8926, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:55:47');
INSERT INTO `sys_job_log` VALUES (8927, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:56:02');
INSERT INTO `sys_job_log` VALUES (8928, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:56:17');
INSERT INTO `sys_job_log` VALUES (8929, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:56:32');
INSERT INTO `sys_job_log` VALUES (8930, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:56:47');
INSERT INTO `sys_job_log` VALUES (8931, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:57:02');
INSERT INTO `sys_job_log` VALUES (8932, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:57:17');
INSERT INTO `sys_job_log` VALUES (8933, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-12 04:57:32');
INSERT INTO `sys_job_log` VALUES (8934, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:57:47');
INSERT INTO `sys_job_log` VALUES (8935, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:58:02');
INSERT INTO `sys_job_log` VALUES (8936, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:58:17');
INSERT INTO `sys_job_log` VALUES (8937, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:58:32');
INSERT INTO `sys_job_log` VALUES (8938, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:58:47');
INSERT INTO `sys_job_log` VALUES (8939, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 04:59:02');
INSERT INTO `sys_job_log` VALUES (8940, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 04:59:17');
INSERT INTO `sys_job_log` VALUES (8941, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 04:59:32');
INSERT INTO `sys_job_log` VALUES (8942, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 04:59:47');
INSERT INTO `sys_job_log` VALUES (8943, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:00:02');
INSERT INTO `sys_job_log` VALUES (8944, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:00:17');
INSERT INTO `sys_job_log` VALUES (8945, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:00:32');
INSERT INTO `sys_job_log` VALUES (8946, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:00:47');
INSERT INTO `sys_job_log` VALUES (8947, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:01:02');
INSERT INTO `sys_job_log` VALUES (8948, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:01:17');
INSERT INTO `sys_job_log` VALUES (8949, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:01:32');
INSERT INTO `sys_job_log` VALUES (8950, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:01:47');
INSERT INTO `sys_job_log` VALUES (8951, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:02:02');
INSERT INTO `sys_job_log` VALUES (8952, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:02:17');
INSERT INTO `sys_job_log` VALUES (8953, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:02:32');
INSERT INTO `sys_job_log` VALUES (8954, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:02:47');
INSERT INTO `sys_job_log` VALUES (8955, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:03:02');
INSERT INTO `sys_job_log` VALUES (8956, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:03:17');
INSERT INTO `sys_job_log` VALUES (8957, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:03:32');
INSERT INTO `sys_job_log` VALUES (8958, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:03:47');
INSERT INTO `sys_job_log` VALUES (8959, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:04:02');
INSERT INTO `sys_job_log` VALUES (8960, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:04:17');
INSERT INTO `sys_job_log` VALUES (8961, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:04:32');
INSERT INTO `sys_job_log` VALUES (8962, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:04:47');
INSERT INTO `sys_job_log` VALUES (8963, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:05:02');
INSERT INTO `sys_job_log` VALUES (8964, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:05:17');
INSERT INTO `sys_job_log` VALUES (8965, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:05:32');
INSERT INTO `sys_job_log` VALUES (8966, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:05:47');
INSERT INTO `sys_job_log` VALUES (8967, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:06:02');
INSERT INTO `sys_job_log` VALUES (8968, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:06:17');
INSERT INTO `sys_job_log` VALUES (8969, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:06:32');
INSERT INTO `sys_job_log` VALUES (8970, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:06:47');
INSERT INTO `sys_job_log` VALUES (8971, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:07:02');
INSERT INTO `sys_job_log` VALUES (8972, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:07:17');
INSERT INTO `sys_job_log` VALUES (8973, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:07:32');
INSERT INTO `sys_job_log` VALUES (8974, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:07:47');
INSERT INTO `sys_job_log` VALUES (8975, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:08:02');
INSERT INTO `sys_job_log` VALUES (8976, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 05:08:17');
INSERT INTO `sys_job_log` VALUES (8977, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-12 05:08:32');
INSERT INTO `sys_job_log` VALUES (8978, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:08:47');
INSERT INTO `sys_job_log` VALUES (8979, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:09:02');
INSERT INTO `sys_job_log` VALUES (8980, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:09:17');
INSERT INTO `sys_job_log` VALUES (8981, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:09:32');
INSERT INTO `sys_job_log` VALUES (8982, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:09:47');
INSERT INTO `sys_job_log` VALUES (8983, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:10:02');
INSERT INTO `sys_job_log` VALUES (8984, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:10:17');
INSERT INTO `sys_job_log` VALUES (8985, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:10:32');
INSERT INTO `sys_job_log` VALUES (8986, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:10:47');
INSERT INTO `sys_job_log` VALUES (8987, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:11:02');
INSERT INTO `sys_job_log` VALUES (8988, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:11:17');
INSERT INTO `sys_job_log` VALUES (8989, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:11:32');
INSERT INTO `sys_job_log` VALUES (8990, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:11:47');
INSERT INTO `sys_job_log` VALUES (8991, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:12:02');
INSERT INTO `sys_job_log` VALUES (8992, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:12:17');
INSERT INTO `sys_job_log` VALUES (8993, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:12:32');
INSERT INTO `sys_job_log` VALUES (8994, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:12:47');
INSERT INTO `sys_job_log` VALUES (8995, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:13:02');
INSERT INTO `sys_job_log` VALUES (8996, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:13:17');
INSERT INTO `sys_job_log` VALUES (8997, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:13:32');
INSERT INTO `sys_job_log` VALUES (8998, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:13:47');
INSERT INTO `sys_job_log` VALUES (8999, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:14:02');
INSERT INTO `sys_job_log` VALUES (9000, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:14:17');
INSERT INTO `sys_job_log` VALUES (9001, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:14:32');
INSERT INTO `sys_job_log` VALUES (9002, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:14:47');
INSERT INTO `sys_job_log` VALUES (9003, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:15:02');
INSERT INTO `sys_job_log` VALUES (9004, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:15:17');
INSERT INTO `sys_job_log` VALUES (9005, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:15:32');
INSERT INTO `sys_job_log` VALUES (9006, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:15:47');
INSERT INTO `sys_job_log` VALUES (9007, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:16:02');
INSERT INTO `sys_job_log` VALUES (9008, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:16:17');
INSERT INTO `sys_job_log` VALUES (9009, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:16:32');
INSERT INTO `sys_job_log` VALUES (9010, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:16:47');
INSERT INTO `sys_job_log` VALUES (9011, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:17:02');
INSERT INTO `sys_job_log` VALUES (9012, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 05:17:17');
INSERT INTO `sys_job_log` VALUES (9013, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:17:32');
INSERT INTO `sys_job_log` VALUES (9014, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:17:47');
INSERT INTO `sys_job_log` VALUES (9015, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:18:02');
INSERT INTO `sys_job_log` VALUES (9016, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:18:17');
INSERT INTO `sys_job_log` VALUES (9017, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:18:32');
INSERT INTO `sys_job_log` VALUES (9018, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:18:47');
INSERT INTO `sys_job_log` VALUES (9019, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:19:02');
INSERT INTO `sys_job_log` VALUES (9020, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:19:17');
INSERT INTO `sys_job_log` VALUES (9021, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:19:32');
INSERT INTO `sys_job_log` VALUES (9022, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:19:47');
INSERT INTO `sys_job_log` VALUES (9023, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:20:02');
INSERT INTO `sys_job_log` VALUES (9024, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:20:17');
INSERT INTO `sys_job_log` VALUES (9025, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:20:32');
INSERT INTO `sys_job_log` VALUES (9026, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:20:47');
INSERT INTO `sys_job_log` VALUES (9027, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:21:02');
INSERT INTO `sys_job_log` VALUES (9028, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:21:17');
INSERT INTO `sys_job_log` VALUES (9029, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:21:32');
INSERT INTO `sys_job_log` VALUES (9030, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:21:47');
INSERT INTO `sys_job_log` VALUES (9031, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 05:22:02');
INSERT INTO `sys_job_log` VALUES (9032, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:22:17');
INSERT INTO `sys_job_log` VALUES (9033, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:22:32');
INSERT INTO `sys_job_log` VALUES (9034, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:22:47');
INSERT INTO `sys_job_log` VALUES (9035, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:23:02');
INSERT INTO `sys_job_log` VALUES (9036, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:23:17');
INSERT INTO `sys_job_log` VALUES (9037, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:23:32');
INSERT INTO `sys_job_log` VALUES (9038, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:23:47');
INSERT INTO `sys_job_log` VALUES (9039, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:24:02');
INSERT INTO `sys_job_log` VALUES (9040, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:24:17');
INSERT INTO `sys_job_log` VALUES (9041, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:24:32');
INSERT INTO `sys_job_log` VALUES (9042, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:24:47');
INSERT INTO `sys_job_log` VALUES (9043, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:25:02');
INSERT INTO `sys_job_log` VALUES (9044, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:25:17');
INSERT INTO `sys_job_log` VALUES (9045, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:25:32');
INSERT INTO `sys_job_log` VALUES (9046, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:25:47');
INSERT INTO `sys_job_log` VALUES (9047, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:26:02');
INSERT INTO `sys_job_log` VALUES (9048, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-12 05:26:17');
INSERT INTO `sys_job_log` VALUES (9049, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:26:32');
INSERT INTO `sys_job_log` VALUES (9050, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:26:47');
INSERT INTO `sys_job_log` VALUES (9051, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:27:02');
INSERT INTO `sys_job_log` VALUES (9052, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:27:17');
INSERT INTO `sys_job_log` VALUES (9053, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:27:32');
INSERT INTO `sys_job_log` VALUES (9054, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:27:47');
INSERT INTO `sys_job_log` VALUES (9055, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:28:02');
INSERT INTO `sys_job_log` VALUES (9056, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:28:17');
INSERT INTO `sys_job_log` VALUES (9057, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:28:32');
INSERT INTO `sys_job_log` VALUES (9058, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:28:47');
INSERT INTO `sys_job_log` VALUES (9059, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:29:02');
INSERT INTO `sys_job_log` VALUES (9060, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:29:17');
INSERT INTO `sys_job_log` VALUES (9061, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:29:32');
INSERT INTO `sys_job_log` VALUES (9062, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:29:47');
INSERT INTO `sys_job_log` VALUES (9063, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:30:02');
INSERT INTO `sys_job_log` VALUES (9064, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:30:17');
INSERT INTO `sys_job_log` VALUES (9065, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:30:32');
INSERT INTO `sys_job_log` VALUES (9066, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-12 05:30:47');
INSERT INTO `sys_job_log` VALUES (9067, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:31:02');
INSERT INTO `sys_job_log` VALUES (9068, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:31:17');
INSERT INTO `sys_job_log` VALUES (9069, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:31:32');
INSERT INTO `sys_job_log` VALUES (9070, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:31:47');
INSERT INTO `sys_job_log` VALUES (9071, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:32:02');
INSERT INTO `sys_job_log` VALUES (9072, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:32:17');
INSERT INTO `sys_job_log` VALUES (9073, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:32:32');
INSERT INTO `sys_job_log` VALUES (9074, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:32:47');
INSERT INTO `sys_job_log` VALUES (9075, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:33:02');
INSERT INTO `sys_job_log` VALUES (9076, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:33:17');
INSERT INTO `sys_job_log` VALUES (9077, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:33:32');
INSERT INTO `sys_job_log` VALUES (9078, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:33:47');
INSERT INTO `sys_job_log` VALUES (9079, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:34:02');
INSERT INTO `sys_job_log` VALUES (9080, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:34:17');
INSERT INTO `sys_job_log` VALUES (9081, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:34:32');
INSERT INTO `sys_job_log` VALUES (9082, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:34:47');
INSERT INTO `sys_job_log` VALUES (9083, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:35:02');
INSERT INTO `sys_job_log` VALUES (9084, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:35:17');
INSERT INTO `sys_job_log` VALUES (9085, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:35:32');
INSERT INTO `sys_job_log` VALUES (9086, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:35:47');
INSERT INTO `sys_job_log` VALUES (9087, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:36:02');
INSERT INTO `sys_job_log` VALUES (9088, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:36:17');
INSERT INTO `sys_job_log` VALUES (9089, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:36:32');
INSERT INTO `sys_job_log` VALUES (9090, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:36:47');
INSERT INTO `sys_job_log` VALUES (9091, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-12 05:37:02');
INSERT INTO `sys_job_log` VALUES (9092, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:37:17');
INSERT INTO `sys_job_log` VALUES (9093, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:37:32');
INSERT INTO `sys_job_log` VALUES (9094, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:37:47');
INSERT INTO `sys_job_log` VALUES (9095, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:38:02');
INSERT INTO `sys_job_log` VALUES (9096, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:38:17');
INSERT INTO `sys_job_log` VALUES (9097, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:38:32');
INSERT INTO `sys_job_log` VALUES (9098, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:38:47');
INSERT INTO `sys_job_log` VALUES (9099, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:39:02');
INSERT INTO `sys_job_log` VALUES (9100, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:39:17');
INSERT INTO `sys_job_log` VALUES (9101, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:39:32');
INSERT INTO `sys_job_log` VALUES (9102, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:39:47');
INSERT INTO `sys_job_log` VALUES (9103, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:40:02');
INSERT INTO `sys_job_log` VALUES (9104, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:40:17');
INSERT INTO `sys_job_log` VALUES (9105, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:40:32');
INSERT INTO `sys_job_log` VALUES (9106, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:40:47');
INSERT INTO `sys_job_log` VALUES (9107, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:41:02');
INSERT INTO `sys_job_log` VALUES (9108, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:41:17');
INSERT INTO `sys_job_log` VALUES (9109, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:41:32');
INSERT INTO `sys_job_log` VALUES (9110, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:41:47');
INSERT INTO `sys_job_log` VALUES (9111, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:42:02');
INSERT INTO `sys_job_log` VALUES (9112, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:42:17');
INSERT INTO `sys_job_log` VALUES (9113, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:42:32');
INSERT INTO `sys_job_log` VALUES (9114, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:42:47');
INSERT INTO `sys_job_log` VALUES (9115, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:43:02');
INSERT INTO `sys_job_log` VALUES (9116, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:43:17');
INSERT INTO `sys_job_log` VALUES (9117, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:43:32');
INSERT INTO `sys_job_log` VALUES (9118, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:43:47');
INSERT INTO `sys_job_log` VALUES (9119, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:44:02');
INSERT INTO `sys_job_log` VALUES (9120, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:44:17');
INSERT INTO `sys_job_log` VALUES (9121, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:44:32');
INSERT INTO `sys_job_log` VALUES (9122, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:44:47');
INSERT INTO `sys_job_log` VALUES (9123, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:45:02');
INSERT INTO `sys_job_log` VALUES (9124, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:45:17');
INSERT INTO `sys_job_log` VALUES (9125, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:45:32');
INSERT INTO `sys_job_log` VALUES (9126, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:45:47');
INSERT INTO `sys_job_log` VALUES (9127, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:46:02');
INSERT INTO `sys_job_log` VALUES (9128, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:46:17');
INSERT INTO `sys_job_log` VALUES (9129, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 05:46:32');
INSERT INTO `sys_job_log` VALUES (9130, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:46:47');
INSERT INTO `sys_job_log` VALUES (9131, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:47:02');
INSERT INTO `sys_job_log` VALUES (9132, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:47:17');
INSERT INTO `sys_job_log` VALUES (9133, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:47:32');
INSERT INTO `sys_job_log` VALUES (9134, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:47:47');
INSERT INTO `sys_job_log` VALUES (9135, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:48:02');
INSERT INTO `sys_job_log` VALUES (9136, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:48:17');
INSERT INTO `sys_job_log` VALUES (9137, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:48:32');
INSERT INTO `sys_job_log` VALUES (9138, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:48:47');
INSERT INTO `sys_job_log` VALUES (9139, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:49:02');
INSERT INTO `sys_job_log` VALUES (9140, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:49:17');
INSERT INTO `sys_job_log` VALUES (9141, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:49:32');
INSERT INTO `sys_job_log` VALUES (9142, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:49:47');
INSERT INTO `sys_job_log` VALUES (9143, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:50:02');
INSERT INTO `sys_job_log` VALUES (9144, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 05:50:17');
INSERT INTO `sys_job_log` VALUES (9145, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:50:32');
INSERT INTO `sys_job_log` VALUES (9146, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:50:47');
INSERT INTO `sys_job_log` VALUES (9147, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:51:02');
INSERT INTO `sys_job_log` VALUES (9148, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:51:17');
INSERT INTO `sys_job_log` VALUES (9149, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:51:32');
INSERT INTO `sys_job_log` VALUES (9150, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:51:47');
INSERT INTO `sys_job_log` VALUES (9151, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:52:02');
INSERT INTO `sys_job_log` VALUES (9152, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:52:17');
INSERT INTO `sys_job_log` VALUES (9153, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:52:32');
INSERT INTO `sys_job_log` VALUES (9154, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:52:47');
INSERT INTO `sys_job_log` VALUES (9155, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 05:53:02');
INSERT INTO `sys_job_log` VALUES (9156, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 05:53:17');
INSERT INTO `sys_job_log` VALUES (9157, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:53:32');
INSERT INTO `sys_job_log` VALUES (9158, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:53:47');
INSERT INTO `sys_job_log` VALUES (9159, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:54:02');
INSERT INTO `sys_job_log` VALUES (9160, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-12 05:54:17');
INSERT INTO `sys_job_log` VALUES (9161, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:54:32');
INSERT INTO `sys_job_log` VALUES (9162, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:54:47');
INSERT INTO `sys_job_log` VALUES (9163, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:55:02');
INSERT INTO `sys_job_log` VALUES (9164, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:55:17');
INSERT INTO `sys_job_log` VALUES (9165, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:55:32');
INSERT INTO `sys_job_log` VALUES (9166, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:55:47');
INSERT INTO `sys_job_log` VALUES (9167, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:56:02');
INSERT INTO `sys_job_log` VALUES (9168, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:56:17');
INSERT INTO `sys_job_log` VALUES (9169, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:56:32');
INSERT INTO `sys_job_log` VALUES (9170, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 05:56:47');
INSERT INTO `sys_job_log` VALUES (9171, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:57:02');
INSERT INTO `sys_job_log` VALUES (9172, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:57:17');
INSERT INTO `sys_job_log` VALUES (9173, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:57:32');
INSERT INTO `sys_job_log` VALUES (9174, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:57:47');
INSERT INTO `sys_job_log` VALUES (9175, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:58:02');
INSERT INTO `sys_job_log` VALUES (9176, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:58:17');
INSERT INTO `sys_job_log` VALUES (9177, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:58:32');
INSERT INTO `sys_job_log` VALUES (9178, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:58:47');
INSERT INTO `sys_job_log` VALUES (9179, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 05:59:02');
INSERT INTO `sys_job_log` VALUES (9180, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 05:59:17');
INSERT INTO `sys_job_log` VALUES (9181, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 05:59:32');
INSERT INTO `sys_job_log` VALUES (9182, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 05:59:47');
INSERT INTO `sys_job_log` VALUES (9183, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:00:02');
INSERT INTO `sys_job_log` VALUES (9184, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:00:17');
INSERT INTO `sys_job_log` VALUES (9185, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:00:32');
INSERT INTO `sys_job_log` VALUES (9186, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:00:47');
INSERT INTO `sys_job_log` VALUES (9187, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:01:02');
INSERT INTO `sys_job_log` VALUES (9188, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:01:17');
INSERT INTO `sys_job_log` VALUES (9189, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:01:32');
INSERT INTO `sys_job_log` VALUES (9190, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 06:01:47');
INSERT INTO `sys_job_log` VALUES (9191, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:02:02');
INSERT INTO `sys_job_log` VALUES (9192, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:02:17');
INSERT INTO `sys_job_log` VALUES (9193, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 06:02:32');
INSERT INTO `sys_job_log` VALUES (9194, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:02:47');
INSERT INTO `sys_job_log` VALUES (9195, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:03:02');
INSERT INTO `sys_job_log` VALUES (9196, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 06:03:17');
INSERT INTO `sys_job_log` VALUES (9197, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 06:03:32');
INSERT INTO `sys_job_log` VALUES (9198, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:03:47');
INSERT INTO `sys_job_log` VALUES (9199, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 06:04:02');
INSERT INTO `sys_job_log` VALUES (9200, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:04:17');
INSERT INTO `sys_job_log` VALUES (9201, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:04:32');
INSERT INTO `sys_job_log` VALUES (9202, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:04:47');
INSERT INTO `sys_job_log` VALUES (9203, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:05:02');
INSERT INTO `sys_job_log` VALUES (9204, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:05:17');
INSERT INTO `sys_job_log` VALUES (9205, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:05:32');
INSERT INTO `sys_job_log` VALUES (9206, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:05:47');
INSERT INTO `sys_job_log` VALUES (9207, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:06:02');
INSERT INTO `sys_job_log` VALUES (9208, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:06:17');
INSERT INTO `sys_job_log` VALUES (9209, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:06:32');
INSERT INTO `sys_job_log` VALUES (9210, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:06:47');
INSERT INTO `sys_job_log` VALUES (9211, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:07:02');
INSERT INTO `sys_job_log` VALUES (9212, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:07:17');
INSERT INTO `sys_job_log` VALUES (9213, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:07:32');
INSERT INTO `sys_job_log` VALUES (9214, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:07:47');
INSERT INTO `sys_job_log` VALUES (9215, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 06:08:02');
INSERT INTO `sys_job_log` VALUES (9216, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:08:17');
INSERT INTO `sys_job_log` VALUES (9217, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:08:32');
INSERT INTO `sys_job_log` VALUES (9218, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:08:47');
INSERT INTO `sys_job_log` VALUES (9219, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:09:02');
INSERT INTO `sys_job_log` VALUES (9220, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:09:17');
INSERT INTO `sys_job_log` VALUES (9221, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:09:32');
INSERT INTO `sys_job_log` VALUES (9222, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:09:47');
INSERT INTO `sys_job_log` VALUES (9223, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:10:02');
INSERT INTO `sys_job_log` VALUES (9224, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:10:17');
INSERT INTO `sys_job_log` VALUES (9225, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:10:32');
INSERT INTO `sys_job_log` VALUES (9226, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 06:10:47');
INSERT INTO `sys_job_log` VALUES (9227, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:11:02');
INSERT INTO `sys_job_log` VALUES (9228, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:11:17');
INSERT INTO `sys_job_log` VALUES (9229, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:11:32');
INSERT INTO `sys_job_log` VALUES (9230, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:11:47');
INSERT INTO `sys_job_log` VALUES (9231, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:12:02');
INSERT INTO `sys_job_log` VALUES (9232, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 06:12:17');
INSERT INTO `sys_job_log` VALUES (9233, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:12:32');
INSERT INTO `sys_job_log` VALUES (9234, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 06:12:47');
INSERT INTO `sys_job_log` VALUES (9235, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:13:02');
INSERT INTO `sys_job_log` VALUES (9236, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-12 06:13:17');
INSERT INTO `sys_job_log` VALUES (9237, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:13:32');
INSERT INTO `sys_job_log` VALUES (9238, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:13:47');
INSERT INTO `sys_job_log` VALUES (9239, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:14:02');
INSERT INTO `sys_job_log` VALUES (9240, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:14:17');
INSERT INTO `sys_job_log` VALUES (9241, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:14:32');
INSERT INTO `sys_job_log` VALUES (9242, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:14:47');
INSERT INTO `sys_job_log` VALUES (9243, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:15:02');
INSERT INTO `sys_job_log` VALUES (9244, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 06:15:17');
INSERT INTO `sys_job_log` VALUES (9245, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 06:15:32');
INSERT INTO `sys_job_log` VALUES (9246, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:15:47');
INSERT INTO `sys_job_log` VALUES (9247, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:16:02');
INSERT INTO `sys_job_log` VALUES (9248, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 06:16:17');
INSERT INTO `sys_job_log` VALUES (9249, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:16:32');
INSERT INTO `sys_job_log` VALUES (9250, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:16:47');
INSERT INTO `sys_job_log` VALUES (9251, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:17:02');
INSERT INTO `sys_job_log` VALUES (9252, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:17:17');
INSERT INTO `sys_job_log` VALUES (9253, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:17:32');
INSERT INTO `sys_job_log` VALUES (9254, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:17:47');
INSERT INTO `sys_job_log` VALUES (9255, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:18:02');
INSERT INTO `sys_job_log` VALUES (9256, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 06:18:17');
INSERT INTO `sys_job_log` VALUES (9257, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 06:18:32');
INSERT INTO `sys_job_log` VALUES (9258, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 06:18:47');
INSERT INTO `sys_job_log` VALUES (9259, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 06:19:02');
INSERT INTO `sys_job_log` VALUES (9260, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:19:17');
INSERT INTO `sys_job_log` VALUES (9261, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:19:32');
INSERT INTO `sys_job_log` VALUES (9262, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:19:47');
INSERT INTO `sys_job_log` VALUES (9263, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:20:02');
INSERT INTO `sys_job_log` VALUES (9264, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:20:17');
INSERT INTO `sys_job_log` VALUES (9265, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 06:20:32');
INSERT INTO `sys_job_log` VALUES (9266, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:20:47');
INSERT INTO `sys_job_log` VALUES (9267, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:21:02');
INSERT INTO `sys_job_log` VALUES (9268, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:21:17');
INSERT INTO `sys_job_log` VALUES (9269, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:21:32');
INSERT INTO `sys_job_log` VALUES (9270, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:21:47');
INSERT INTO `sys_job_log` VALUES (9271, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:22:02');
INSERT INTO `sys_job_log` VALUES (9272, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:22:17');
INSERT INTO `sys_job_log` VALUES (9273, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:22:32');
INSERT INTO `sys_job_log` VALUES (9274, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:22:47');
INSERT INTO `sys_job_log` VALUES (9275, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:23:02');
INSERT INTO `sys_job_log` VALUES (9276, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:23:17');
INSERT INTO `sys_job_log` VALUES (9277, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:23:32');
INSERT INTO `sys_job_log` VALUES (9278, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:23:47');
INSERT INTO `sys_job_log` VALUES (9279, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:24:02');
INSERT INTO `sys_job_log` VALUES (9280, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 06:24:17');
INSERT INTO `sys_job_log` VALUES (9281, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:24:32');
INSERT INTO `sys_job_log` VALUES (9282, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:24:47');
INSERT INTO `sys_job_log` VALUES (9283, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:25:02');
INSERT INTO `sys_job_log` VALUES (9284, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:25:17');
INSERT INTO `sys_job_log` VALUES (9285, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:25:32');
INSERT INTO `sys_job_log` VALUES (9286, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:25:47');
INSERT INTO `sys_job_log` VALUES (9287, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:26:02');
INSERT INTO `sys_job_log` VALUES (9288, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:26:17');
INSERT INTO `sys_job_log` VALUES (9289, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:26:32');
INSERT INTO `sys_job_log` VALUES (9290, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:26:47');
INSERT INTO `sys_job_log` VALUES (9291, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:27:02');
INSERT INTO `sys_job_log` VALUES (9292, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 06:27:17');
INSERT INTO `sys_job_log` VALUES (9293, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 06:27:32');
INSERT INTO `sys_job_log` VALUES (9294, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:27:47');
INSERT INTO `sys_job_log` VALUES (9295, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:28:02');
INSERT INTO `sys_job_log` VALUES (9296, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:28:17');
INSERT INTO `sys_job_log` VALUES (9297, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:28:32');
INSERT INTO `sys_job_log` VALUES (9298, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:28:47');
INSERT INTO `sys_job_log` VALUES (9299, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:29:02');
INSERT INTO `sys_job_log` VALUES (9300, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:29:17');
INSERT INTO `sys_job_log` VALUES (9301, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:29:32');
INSERT INTO `sys_job_log` VALUES (9302, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:29:47');
INSERT INTO `sys_job_log` VALUES (9303, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 06:30:02');
INSERT INTO `sys_job_log` VALUES (9304, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 06:30:17');
INSERT INTO `sys_job_log` VALUES (9305, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:30:32');
INSERT INTO `sys_job_log` VALUES (9306, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:30:47');
INSERT INTO `sys_job_log` VALUES (9307, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:31:02');
INSERT INTO `sys_job_log` VALUES (9308, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 06:31:17');
INSERT INTO `sys_job_log` VALUES (9309, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:31:32');
INSERT INTO `sys_job_log` VALUES (9310, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:31:47');
INSERT INTO `sys_job_log` VALUES (9311, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:32:02');
INSERT INTO `sys_job_log` VALUES (9312, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:32:17');
INSERT INTO `sys_job_log` VALUES (9313, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:32:32');
INSERT INTO `sys_job_log` VALUES (9314, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:32:47');
INSERT INTO `sys_job_log` VALUES (9315, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:33:02');
INSERT INTO `sys_job_log` VALUES (9316, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:33:17');
INSERT INTO `sys_job_log` VALUES (9317, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:33:32');
INSERT INTO `sys_job_log` VALUES (9318, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:33:47');
INSERT INTO `sys_job_log` VALUES (9319, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:34:02');
INSERT INTO `sys_job_log` VALUES (9320, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:34:17');
INSERT INTO `sys_job_log` VALUES (9321, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:34:32');
INSERT INTO `sys_job_log` VALUES (9322, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:34:47');
INSERT INTO `sys_job_log` VALUES (9323, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:35:02');
INSERT INTO `sys_job_log` VALUES (9324, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:35:17');
INSERT INTO `sys_job_log` VALUES (9325, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:35:32');
INSERT INTO `sys_job_log` VALUES (9326, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:35:47');
INSERT INTO `sys_job_log` VALUES (9327, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 06:36:02');
INSERT INTO `sys_job_log` VALUES (9328, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:36:17');
INSERT INTO `sys_job_log` VALUES (9329, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:36:32');
INSERT INTO `sys_job_log` VALUES (9330, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:36:47');
INSERT INTO `sys_job_log` VALUES (9331, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:37:02');
INSERT INTO `sys_job_log` VALUES (9332, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:37:17');
INSERT INTO `sys_job_log` VALUES (9333, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:37:32');
INSERT INTO `sys_job_log` VALUES (9334, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 06:37:47');
INSERT INTO `sys_job_log` VALUES (9335, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:38:02');
INSERT INTO `sys_job_log` VALUES (9336, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 06:38:17');
INSERT INTO `sys_job_log` VALUES (9337, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:38:32');
INSERT INTO `sys_job_log` VALUES (9338, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:38:47');
INSERT INTO `sys_job_log` VALUES (9339, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 06:39:02');
INSERT INTO `sys_job_log` VALUES (9340, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:39:17');
INSERT INTO `sys_job_log` VALUES (9341, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:39:32');
INSERT INTO `sys_job_log` VALUES (9342, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 06:39:47');
INSERT INTO `sys_job_log` VALUES (9343, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 06:40:02');
INSERT INTO `sys_job_log` VALUES (9344, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:40:17');
INSERT INTO `sys_job_log` VALUES (9345, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:40:32');
INSERT INTO `sys_job_log` VALUES (9346, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:40:47');
INSERT INTO `sys_job_log` VALUES (9347, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:41:02');
INSERT INTO `sys_job_log` VALUES (9348, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 06:41:17');
INSERT INTO `sys_job_log` VALUES (9349, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:41:32');
INSERT INTO `sys_job_log` VALUES (9350, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:41:47');
INSERT INTO `sys_job_log` VALUES (9351, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:42:02');
INSERT INTO `sys_job_log` VALUES (9352, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:42:17');
INSERT INTO `sys_job_log` VALUES (9353, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:42:32');
INSERT INTO `sys_job_log` VALUES (9354, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:42:47');
INSERT INTO `sys_job_log` VALUES (9355, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:43:02');
INSERT INTO `sys_job_log` VALUES (9356, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:43:17');
INSERT INTO `sys_job_log` VALUES (9357, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:43:32');
INSERT INTO `sys_job_log` VALUES (9358, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:43:47');
INSERT INTO `sys_job_log` VALUES (9359, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:44:02');
INSERT INTO `sys_job_log` VALUES (9360, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:44:17');
INSERT INTO `sys_job_log` VALUES (9361, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:44:32');
INSERT INTO `sys_job_log` VALUES (9362, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 06:44:47');
INSERT INTO `sys_job_log` VALUES (9363, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:45:02');
INSERT INTO `sys_job_log` VALUES (9364, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:45:17');
INSERT INTO `sys_job_log` VALUES (9365, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2065毫秒', '0', '', '2025-02-12 06:45:32');
INSERT INTO `sys_job_log` VALUES (9366, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 06:45:47');
INSERT INTO `sys_job_log` VALUES (9367, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:46:02');
INSERT INTO `sys_job_log` VALUES (9368, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:46:17');
INSERT INTO `sys_job_log` VALUES (9369, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:46:32');
INSERT INTO `sys_job_log` VALUES (9370, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:46:47');
INSERT INTO `sys_job_log` VALUES (9371, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:47:02');
INSERT INTO `sys_job_log` VALUES (9372, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:47:17');
INSERT INTO `sys_job_log` VALUES (9373, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:47:32');
INSERT INTO `sys_job_log` VALUES (9374, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 06:47:47');
INSERT INTO `sys_job_log` VALUES (9375, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 06:48:02');
INSERT INTO `sys_job_log` VALUES (9376, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:48:17');
INSERT INTO `sys_job_log` VALUES (9377, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:48:32');
INSERT INTO `sys_job_log` VALUES (9378, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:48:47');
INSERT INTO `sys_job_log` VALUES (9379, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 06:49:02');
INSERT INTO `sys_job_log` VALUES (9380, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:49:17');
INSERT INTO `sys_job_log` VALUES (9381, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:49:32');
INSERT INTO `sys_job_log` VALUES (9382, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 06:49:47');
INSERT INTO `sys_job_log` VALUES (9383, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:50:02');
INSERT INTO `sys_job_log` VALUES (9384, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:50:17');
INSERT INTO `sys_job_log` VALUES (9385, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:50:32');
INSERT INTO `sys_job_log` VALUES (9386, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:50:47');
INSERT INTO `sys_job_log` VALUES (9387, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:51:02');
INSERT INTO `sys_job_log` VALUES (9388, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:51:17');
INSERT INTO `sys_job_log` VALUES (9389, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:51:32');
INSERT INTO `sys_job_log` VALUES (9390, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:51:47');
INSERT INTO `sys_job_log` VALUES (9391, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 06:52:02');
INSERT INTO `sys_job_log` VALUES (9392, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 06:52:17');
INSERT INTO `sys_job_log` VALUES (9393, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:52:32');
INSERT INTO `sys_job_log` VALUES (9394, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 06:52:47');
INSERT INTO `sys_job_log` VALUES (9395, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:53:02');
INSERT INTO `sys_job_log` VALUES (9396, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:53:17');
INSERT INTO `sys_job_log` VALUES (9397, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:53:32');
INSERT INTO `sys_job_log` VALUES (9398, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-12 06:53:47');
INSERT INTO `sys_job_log` VALUES (9399, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 06:54:02');
INSERT INTO `sys_job_log` VALUES (9400, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:54:17');
INSERT INTO `sys_job_log` VALUES (9401, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:54:32');
INSERT INTO `sys_job_log` VALUES (9402, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:54:47');
INSERT INTO `sys_job_log` VALUES (9403, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:55:02');
INSERT INTO `sys_job_log` VALUES (9404, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:55:17');
INSERT INTO `sys_job_log` VALUES (9405, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-12 06:55:32');
INSERT INTO `sys_job_log` VALUES (9406, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 06:55:47');
INSERT INTO `sys_job_log` VALUES (9407, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 06:56:02');
INSERT INTO `sys_job_log` VALUES (9408, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 06:56:17');
INSERT INTO `sys_job_log` VALUES (9409, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:56:32');
INSERT INTO `sys_job_log` VALUES (9410, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:56:47');
INSERT INTO `sys_job_log` VALUES (9411, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 06:57:02');
INSERT INTO `sys_job_log` VALUES (9412, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:57:17');
INSERT INTO `sys_job_log` VALUES (9413, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:57:32');
INSERT INTO `sys_job_log` VALUES (9414, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 06:57:47');
INSERT INTO `sys_job_log` VALUES (9415, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:58:02');
INSERT INTO `sys_job_log` VALUES (9416, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:58:17');
INSERT INTO `sys_job_log` VALUES (9417, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:58:32');
INSERT INTO `sys_job_log` VALUES (9418, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 06:58:47');
INSERT INTO `sys_job_log` VALUES (9419, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:59:02');
INSERT INTO `sys_job_log` VALUES (9420, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:59:17');
INSERT INTO `sys_job_log` VALUES (9421, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 06:59:32');
INSERT INTO `sys_job_log` VALUES (9422, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 06:59:47');
INSERT INTO `sys_job_log` VALUES (9423, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:00:02');
INSERT INTO `sys_job_log` VALUES (9424, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:00:17');
INSERT INTO `sys_job_log` VALUES (9425, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:00:32');
INSERT INTO `sys_job_log` VALUES (9426, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:00:47');
INSERT INTO `sys_job_log` VALUES (9427, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:01:02');
INSERT INTO `sys_job_log` VALUES (9428, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:01:17');
INSERT INTO `sys_job_log` VALUES (9429, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:01:32');
INSERT INTO `sys_job_log` VALUES (9430, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:01:47');
INSERT INTO `sys_job_log` VALUES (9431, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:02:02');
INSERT INTO `sys_job_log` VALUES (9432, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:02:17');
INSERT INTO `sys_job_log` VALUES (9433, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:02:32');
INSERT INTO `sys_job_log` VALUES (9434, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 07:02:47');
INSERT INTO `sys_job_log` VALUES (9435, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:03:02');
INSERT INTO `sys_job_log` VALUES (9436, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:03:17');
INSERT INTO `sys_job_log` VALUES (9437, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:03:32');
INSERT INTO `sys_job_log` VALUES (9438, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:03:47');
INSERT INTO `sys_job_log` VALUES (9439, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:04:02');
INSERT INTO `sys_job_log` VALUES (9440, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:04:17');
INSERT INTO `sys_job_log` VALUES (9441, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 07:04:32');
INSERT INTO `sys_job_log` VALUES (9442, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:04:47');
INSERT INTO `sys_job_log` VALUES (9443, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:05:02');
INSERT INTO `sys_job_log` VALUES (9444, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:05:17');
INSERT INTO `sys_job_log` VALUES (9445, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:05:32');
INSERT INTO `sys_job_log` VALUES (9446, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:05:47');
INSERT INTO `sys_job_log` VALUES (9447, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:06:02');
INSERT INTO `sys_job_log` VALUES (9448, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:06:17');
INSERT INTO `sys_job_log` VALUES (9449, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:06:32');
INSERT INTO `sys_job_log` VALUES (9450, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:06:47');
INSERT INTO `sys_job_log` VALUES (9451, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:07:02');
INSERT INTO `sys_job_log` VALUES (9452, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:07:17');
INSERT INTO `sys_job_log` VALUES (9453, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:07:32');
INSERT INTO `sys_job_log` VALUES (9454, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:07:47');
INSERT INTO `sys_job_log` VALUES (9455, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:08:02');
INSERT INTO `sys_job_log` VALUES (9456, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 07:08:17');
INSERT INTO `sys_job_log` VALUES (9457, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:08:32');
INSERT INTO `sys_job_log` VALUES (9458, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:08:47');
INSERT INTO `sys_job_log` VALUES (9459, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:09:02');
INSERT INTO `sys_job_log` VALUES (9460, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:09:17');
INSERT INTO `sys_job_log` VALUES (9461, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:09:32');
INSERT INTO `sys_job_log` VALUES (9462, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:09:47');
INSERT INTO `sys_job_log` VALUES (9463, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:10:02');
INSERT INTO `sys_job_log` VALUES (9464, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:10:17');
INSERT INTO `sys_job_log` VALUES (9465, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:10:32');
INSERT INTO `sys_job_log` VALUES (9466, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:10:47');
INSERT INTO `sys_job_log` VALUES (9467, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:11:02');
INSERT INTO `sys_job_log` VALUES (9468, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:11:17');
INSERT INTO `sys_job_log` VALUES (9469, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:11:32');
INSERT INTO `sys_job_log` VALUES (9470, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:11:47');
INSERT INTO `sys_job_log` VALUES (9471, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:12:02');
INSERT INTO `sys_job_log` VALUES (9472, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:12:17');
INSERT INTO `sys_job_log` VALUES (9473, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:12:32');
INSERT INTO `sys_job_log` VALUES (9474, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:12:47');
INSERT INTO `sys_job_log` VALUES (9475, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:13:02');
INSERT INTO `sys_job_log` VALUES (9476, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:13:17');
INSERT INTO `sys_job_log` VALUES (9477, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:13:32');
INSERT INTO `sys_job_log` VALUES (9478, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:13:47');
INSERT INTO `sys_job_log` VALUES (9479, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:14:02');
INSERT INTO `sys_job_log` VALUES (9480, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:14:17');
INSERT INTO `sys_job_log` VALUES (9481, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:14:32');
INSERT INTO `sys_job_log` VALUES (9482, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:14:47');
INSERT INTO `sys_job_log` VALUES (9483, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:15:02');
INSERT INTO `sys_job_log` VALUES (9484, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:15:17');
INSERT INTO `sys_job_log` VALUES (9485, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:15:32');
INSERT INTO `sys_job_log` VALUES (9486, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:15:47');
INSERT INTO `sys_job_log` VALUES (9487, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 07:16:02');
INSERT INTO `sys_job_log` VALUES (9488, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:16:17');
INSERT INTO `sys_job_log` VALUES (9489, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:16:32');
INSERT INTO `sys_job_log` VALUES (9490, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:16:47');
INSERT INTO `sys_job_log` VALUES (9491, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:17:02');
INSERT INTO `sys_job_log` VALUES (9492, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:17:17');
INSERT INTO `sys_job_log` VALUES (9493, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:17:32');
INSERT INTO `sys_job_log` VALUES (9494, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:17:47');
INSERT INTO `sys_job_log` VALUES (9495, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:18:02');
INSERT INTO `sys_job_log` VALUES (9496, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:18:17');
INSERT INTO `sys_job_log` VALUES (9497, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:18:32');
INSERT INTO `sys_job_log` VALUES (9498, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:18:47');
INSERT INTO `sys_job_log` VALUES (9499, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:19:02');
INSERT INTO `sys_job_log` VALUES (9500, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:19:17');
INSERT INTO `sys_job_log` VALUES (9501, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:19:32');
INSERT INTO `sys_job_log` VALUES (9502, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:19:47');
INSERT INTO `sys_job_log` VALUES (9503, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:20:02');
INSERT INTO `sys_job_log` VALUES (9504, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:20:17');
INSERT INTO `sys_job_log` VALUES (9505, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:20:32');
INSERT INTO `sys_job_log` VALUES (9506, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:20:47');
INSERT INTO `sys_job_log` VALUES (9507, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:21:02');
INSERT INTO `sys_job_log` VALUES (9508, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:21:17');
INSERT INTO `sys_job_log` VALUES (9509, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:21:32');
INSERT INTO `sys_job_log` VALUES (9510, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:21:47');
INSERT INTO `sys_job_log` VALUES (9511, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:22:02');
INSERT INTO `sys_job_log` VALUES (9512, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:22:17');
INSERT INTO `sys_job_log` VALUES (9513, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:22:32');
INSERT INTO `sys_job_log` VALUES (9514, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:22:47');
INSERT INTO `sys_job_log` VALUES (9515, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:23:02');
INSERT INTO `sys_job_log` VALUES (9516, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:23:17');
INSERT INTO `sys_job_log` VALUES (9517, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:23:32');
INSERT INTO `sys_job_log` VALUES (9518, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:23:47');
INSERT INTO `sys_job_log` VALUES (9519, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:24:02');
INSERT INTO `sys_job_log` VALUES (9520, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:24:17');
INSERT INTO `sys_job_log` VALUES (9521, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:24:32');
INSERT INTO `sys_job_log` VALUES (9522, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:24:47');
INSERT INTO `sys_job_log` VALUES (9523, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:25:02');
INSERT INTO `sys_job_log` VALUES (9524, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:25:17');
INSERT INTO `sys_job_log` VALUES (9525, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:25:32');
INSERT INTO `sys_job_log` VALUES (9526, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:25:47');
INSERT INTO `sys_job_log` VALUES (9527, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:26:02');
INSERT INTO `sys_job_log` VALUES (9528, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:26:17');
INSERT INTO `sys_job_log` VALUES (9529, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:26:32');
INSERT INTO `sys_job_log` VALUES (9530, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:26:47');
INSERT INTO `sys_job_log` VALUES (9531, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:27:02');
INSERT INTO `sys_job_log` VALUES (9532, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:27:17');
INSERT INTO `sys_job_log` VALUES (9533, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:27:32');
INSERT INTO `sys_job_log` VALUES (9534, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:27:47');
INSERT INTO `sys_job_log` VALUES (9535, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:28:02');
INSERT INTO `sys_job_log` VALUES (9536, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:28:17');
INSERT INTO `sys_job_log` VALUES (9537, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:28:32');
INSERT INTO `sys_job_log` VALUES (9538, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:28:47');
INSERT INTO `sys_job_log` VALUES (9539, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:29:02');
INSERT INTO `sys_job_log` VALUES (9540, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:29:17');
INSERT INTO `sys_job_log` VALUES (9541, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:29:32');
INSERT INTO `sys_job_log` VALUES (9542, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:29:47');
INSERT INTO `sys_job_log` VALUES (9543, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:30:02');
INSERT INTO `sys_job_log` VALUES (9544, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:30:17');
INSERT INTO `sys_job_log` VALUES (9545, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:30:32');
INSERT INTO `sys_job_log` VALUES (9546, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:30:47');
INSERT INTO `sys_job_log` VALUES (9547, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:31:02');
INSERT INTO `sys_job_log` VALUES (9548, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:31:17');
INSERT INTO `sys_job_log` VALUES (9549, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:31:32');
INSERT INTO `sys_job_log` VALUES (9550, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:31:47');
INSERT INTO `sys_job_log` VALUES (9551, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:32:02');
INSERT INTO `sys_job_log` VALUES (9552, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:32:17');
INSERT INTO `sys_job_log` VALUES (9553, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:32:32');
INSERT INTO `sys_job_log` VALUES (9554, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:32:47');
INSERT INTO `sys_job_log` VALUES (9555, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:33:02');
INSERT INTO `sys_job_log` VALUES (9556, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:33:17');
INSERT INTO `sys_job_log` VALUES (9557, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:33:32');
INSERT INTO `sys_job_log` VALUES (9558, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:33:47');
INSERT INTO `sys_job_log` VALUES (9559, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:34:02');
INSERT INTO `sys_job_log` VALUES (9560, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:34:17');
INSERT INTO `sys_job_log` VALUES (9561, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:34:32');
INSERT INTO `sys_job_log` VALUES (9562, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 07:34:47');
INSERT INTO `sys_job_log` VALUES (9563, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:35:02');
INSERT INTO `sys_job_log` VALUES (9564, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:35:17');
INSERT INTO `sys_job_log` VALUES (9565, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:35:32');
INSERT INTO `sys_job_log` VALUES (9566, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:35:47');
INSERT INTO `sys_job_log` VALUES (9567, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:36:02');
INSERT INTO `sys_job_log` VALUES (9568, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:36:17');
INSERT INTO `sys_job_log` VALUES (9569, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:36:32');
INSERT INTO `sys_job_log` VALUES (9570, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:36:47');
INSERT INTO `sys_job_log` VALUES (9571, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:37:02');
INSERT INTO `sys_job_log` VALUES (9572, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:37:17');
INSERT INTO `sys_job_log` VALUES (9573, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:37:32');
INSERT INTO `sys_job_log` VALUES (9574, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:37:47');
INSERT INTO `sys_job_log` VALUES (9575, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:38:02');
INSERT INTO `sys_job_log` VALUES (9576, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:38:17');
INSERT INTO `sys_job_log` VALUES (9577, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:38:32');
INSERT INTO `sys_job_log` VALUES (9578, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:38:47');
INSERT INTO `sys_job_log` VALUES (9579, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:39:02');
INSERT INTO `sys_job_log` VALUES (9580, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:39:17');
INSERT INTO `sys_job_log` VALUES (9581, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 07:39:32');
INSERT INTO `sys_job_log` VALUES (9582, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 07:39:47');
INSERT INTO `sys_job_log` VALUES (9583, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:40:02');
INSERT INTO `sys_job_log` VALUES (9584, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:40:17');
INSERT INTO `sys_job_log` VALUES (9585, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:40:32');
INSERT INTO `sys_job_log` VALUES (9586, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:40:47');
INSERT INTO `sys_job_log` VALUES (9587, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:41:02');
INSERT INTO `sys_job_log` VALUES (9588, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:41:17');
INSERT INTO `sys_job_log` VALUES (9589, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:41:32');
INSERT INTO `sys_job_log` VALUES (9590, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 07:41:47');
INSERT INTO `sys_job_log` VALUES (9591, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:42:02');
INSERT INTO `sys_job_log` VALUES (9592, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:42:17');
INSERT INTO `sys_job_log` VALUES (9593, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:42:32');
INSERT INTO `sys_job_log` VALUES (9594, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:42:47');
INSERT INTO `sys_job_log` VALUES (9595, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:43:02');
INSERT INTO `sys_job_log` VALUES (9596, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:43:17');
INSERT INTO `sys_job_log` VALUES (9597, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:43:32');
INSERT INTO `sys_job_log` VALUES (9598, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:43:47');
INSERT INTO `sys_job_log` VALUES (9599, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:44:02');
INSERT INTO `sys_job_log` VALUES (9600, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:44:17');
INSERT INTO `sys_job_log` VALUES (9601, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:44:32');
INSERT INTO `sys_job_log` VALUES (9602, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:44:47');
INSERT INTO `sys_job_log` VALUES (9603, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:45:02');
INSERT INTO `sys_job_log` VALUES (9604, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:45:17');
INSERT INTO `sys_job_log` VALUES (9605, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:45:32');
INSERT INTO `sys_job_log` VALUES (9606, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:45:47');
INSERT INTO `sys_job_log` VALUES (9607, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:46:02');
INSERT INTO `sys_job_log` VALUES (9608, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:46:17');
INSERT INTO `sys_job_log` VALUES (9609, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:46:32');
INSERT INTO `sys_job_log` VALUES (9610, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:46:47');
INSERT INTO `sys_job_log` VALUES (9611, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:47:02');
INSERT INTO `sys_job_log` VALUES (9612, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 07:47:17');
INSERT INTO `sys_job_log` VALUES (9613, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:47:32');
INSERT INTO `sys_job_log` VALUES (9614, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:47:47');
INSERT INTO `sys_job_log` VALUES (9615, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:48:02');
INSERT INTO `sys_job_log` VALUES (9616, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:48:17');
INSERT INTO `sys_job_log` VALUES (9617, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:48:32');
INSERT INTO `sys_job_log` VALUES (9618, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:48:47');
INSERT INTO `sys_job_log` VALUES (9619, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:49:02');
INSERT INTO `sys_job_log` VALUES (9620, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:49:17');
INSERT INTO `sys_job_log` VALUES (9621, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:49:32');
INSERT INTO `sys_job_log` VALUES (9622, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:49:47');
INSERT INTO `sys_job_log` VALUES (9623, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:50:02');
INSERT INTO `sys_job_log` VALUES (9624, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:50:17');
INSERT INTO `sys_job_log` VALUES (9625, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:50:32');
INSERT INTO `sys_job_log` VALUES (9626, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:50:47');
INSERT INTO `sys_job_log` VALUES (9627, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:51:02');
INSERT INTO `sys_job_log` VALUES (9628, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:51:17');
INSERT INTO `sys_job_log` VALUES (9629, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:51:32');
INSERT INTO `sys_job_log` VALUES (9630, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-12 07:51:47');
INSERT INTO `sys_job_log` VALUES (9631, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:52:02');
INSERT INTO `sys_job_log` VALUES (9632, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:52:17');
INSERT INTO `sys_job_log` VALUES (9633, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:52:32');
INSERT INTO `sys_job_log` VALUES (9634, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:52:47');
INSERT INTO `sys_job_log` VALUES (9635, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:53:02');
INSERT INTO `sys_job_log` VALUES (9636, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:53:17');
INSERT INTO `sys_job_log` VALUES (9637, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:53:32');
INSERT INTO `sys_job_log` VALUES (9638, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:53:47');
INSERT INTO `sys_job_log` VALUES (9639, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:54:02');
INSERT INTO `sys_job_log` VALUES (9640, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:54:17');
INSERT INTO `sys_job_log` VALUES (9641, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:54:32');
INSERT INTO `sys_job_log` VALUES (9642, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:54:47');
INSERT INTO `sys_job_log` VALUES (9643, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:55:02');
INSERT INTO `sys_job_log` VALUES (9644, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:55:17');
INSERT INTO `sys_job_log` VALUES (9645, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:55:32');
INSERT INTO `sys_job_log` VALUES (9646, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:55:47');
INSERT INTO `sys_job_log` VALUES (9647, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:56:02');
INSERT INTO `sys_job_log` VALUES (9648, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:56:17');
INSERT INTO `sys_job_log` VALUES (9649, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:56:32');
INSERT INTO `sys_job_log` VALUES (9650, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:56:47');
INSERT INTO `sys_job_log` VALUES (9651, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:57:02');
INSERT INTO `sys_job_log` VALUES (9652, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:57:17');
INSERT INTO `sys_job_log` VALUES (9653, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 07:57:32');
INSERT INTO `sys_job_log` VALUES (9654, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:57:47');
INSERT INTO `sys_job_log` VALUES (9655, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:58:02');
INSERT INTO `sys_job_log` VALUES (9656, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:58:17');
INSERT INTO `sys_job_log` VALUES (9657, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:58:32');
INSERT INTO `sys_job_log` VALUES (9658, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:58:47');
INSERT INTO `sys_job_log` VALUES (9659, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:59:02');
INSERT INTO `sys_job_log` VALUES (9660, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 07:59:17');
INSERT INTO `sys_job_log` VALUES (9661, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:59:32');
INSERT INTO `sys_job_log` VALUES (9662, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 07:59:47');
INSERT INTO `sys_job_log` VALUES (9663, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:00:02');
INSERT INTO `sys_job_log` VALUES (9664, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:00:17');
INSERT INTO `sys_job_log` VALUES (9665, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:00:32');
INSERT INTO `sys_job_log` VALUES (9666, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:00:47');
INSERT INTO `sys_job_log` VALUES (9667, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 08:01:02');
INSERT INTO `sys_job_log` VALUES (9668, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:01:17');
INSERT INTO `sys_job_log` VALUES (9669, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:01:32');
INSERT INTO `sys_job_log` VALUES (9670, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:01:47');
INSERT INTO `sys_job_log` VALUES (9671, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:02:02');
INSERT INTO `sys_job_log` VALUES (9672, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 08:02:17');
INSERT INTO `sys_job_log` VALUES (9673, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:02:32');
INSERT INTO `sys_job_log` VALUES (9674, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:02:47');
INSERT INTO `sys_job_log` VALUES (9675, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:03:02');
INSERT INTO `sys_job_log` VALUES (9676, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-12 08:03:17');
INSERT INTO `sys_job_log` VALUES (9677, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:03:32');
INSERT INTO `sys_job_log` VALUES (9678, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:03:47');
INSERT INTO `sys_job_log` VALUES (9679, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:04:02');
INSERT INTO `sys_job_log` VALUES (9680, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:04:17');
INSERT INTO `sys_job_log` VALUES (9681, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:04:32');
INSERT INTO `sys_job_log` VALUES (9682, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:04:47');
INSERT INTO `sys_job_log` VALUES (9683, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:05:02');
INSERT INTO `sys_job_log` VALUES (9684, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:05:17');
INSERT INTO `sys_job_log` VALUES (9685, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:05:32');
INSERT INTO `sys_job_log` VALUES (9686, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:05:47');
INSERT INTO `sys_job_log` VALUES (9687, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:06:02');
INSERT INTO `sys_job_log` VALUES (9688, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:06:17');
INSERT INTO `sys_job_log` VALUES (9689, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:06:32');
INSERT INTO `sys_job_log` VALUES (9690, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:06:47');
INSERT INTO `sys_job_log` VALUES (9691, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:07:02');
INSERT INTO `sys_job_log` VALUES (9692, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:07:17');
INSERT INTO `sys_job_log` VALUES (9693, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:07:32');
INSERT INTO `sys_job_log` VALUES (9694, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:07:47');
INSERT INTO `sys_job_log` VALUES (9695, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:08:02');
INSERT INTO `sys_job_log` VALUES (9696, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:08:17');
INSERT INTO `sys_job_log` VALUES (9697, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:08:32');
INSERT INTO `sys_job_log` VALUES (9698, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:08:47');
INSERT INTO `sys_job_log` VALUES (9699, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:09:02');
INSERT INTO `sys_job_log` VALUES (9700, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:09:17');
INSERT INTO `sys_job_log` VALUES (9701, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:09:32');
INSERT INTO `sys_job_log` VALUES (9702, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:09:47');
INSERT INTO `sys_job_log` VALUES (9703, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:10:02');
INSERT INTO `sys_job_log` VALUES (9704, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:10:17');
INSERT INTO `sys_job_log` VALUES (9705, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:10:32');
INSERT INTO `sys_job_log` VALUES (9706, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:10:47');
INSERT INTO `sys_job_log` VALUES (9707, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:11:02');
INSERT INTO `sys_job_log` VALUES (9708, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:11:17');
INSERT INTO `sys_job_log` VALUES (9709, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:11:32');
INSERT INTO `sys_job_log` VALUES (9710, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:11:47');
INSERT INTO `sys_job_log` VALUES (9711, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:12:02');
INSERT INTO `sys_job_log` VALUES (9712, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:12:17');
INSERT INTO `sys_job_log` VALUES (9713, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:12:32');
INSERT INTO `sys_job_log` VALUES (9714, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:12:47');
INSERT INTO `sys_job_log` VALUES (9715, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:13:02');
INSERT INTO `sys_job_log` VALUES (9716, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:13:17');
INSERT INTO `sys_job_log` VALUES (9717, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:13:32');
INSERT INTO `sys_job_log` VALUES (9718, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:13:47');
INSERT INTO `sys_job_log` VALUES (9719, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:14:02');
INSERT INTO `sys_job_log` VALUES (9720, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-12 08:14:17');
INSERT INTO `sys_job_log` VALUES (9721, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:14:32');
INSERT INTO `sys_job_log` VALUES (9722, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:14:47');
INSERT INTO `sys_job_log` VALUES (9723, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:15:02');
INSERT INTO `sys_job_log` VALUES (9724, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-12 08:15:17');
INSERT INTO `sys_job_log` VALUES (9725, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:15:32');
INSERT INTO `sys_job_log` VALUES (9726, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:15:47');
INSERT INTO `sys_job_log` VALUES (9727, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:16:02');
INSERT INTO `sys_job_log` VALUES (9728, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:16:17');
INSERT INTO `sys_job_log` VALUES (9729, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:16:32');
INSERT INTO `sys_job_log` VALUES (9730, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:16:47');
INSERT INTO `sys_job_log` VALUES (9731, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:17:02');
INSERT INTO `sys_job_log` VALUES (9732, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:17:17');
INSERT INTO `sys_job_log` VALUES (9733, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:17:32');
INSERT INTO `sys_job_log` VALUES (9734, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:17:47');
INSERT INTO `sys_job_log` VALUES (9735, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:18:02');
INSERT INTO `sys_job_log` VALUES (9736, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:18:17');
INSERT INTO `sys_job_log` VALUES (9737, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:18:32');
INSERT INTO `sys_job_log` VALUES (9738, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:18:47');
INSERT INTO `sys_job_log` VALUES (9739, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:19:02');
INSERT INTO `sys_job_log` VALUES (9740, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:19:17');
INSERT INTO `sys_job_log` VALUES (9741, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:19:32');
INSERT INTO `sys_job_log` VALUES (9742, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:19:47');
INSERT INTO `sys_job_log` VALUES (9743, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:20:02');
INSERT INTO `sys_job_log` VALUES (9744, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:20:17');
INSERT INTO `sys_job_log` VALUES (9745, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:20:32');
INSERT INTO `sys_job_log` VALUES (9746, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:20:47');
INSERT INTO `sys_job_log` VALUES (9747, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:21:02');
INSERT INTO `sys_job_log` VALUES (9748, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:21:17');
INSERT INTO `sys_job_log` VALUES (9749, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:21:32');
INSERT INTO `sys_job_log` VALUES (9750, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:21:47');
INSERT INTO `sys_job_log` VALUES (9751, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 08:22:02');
INSERT INTO `sys_job_log` VALUES (9752, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:22:17');
INSERT INTO `sys_job_log` VALUES (9753, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-12 08:22:32');
INSERT INTO `sys_job_log` VALUES (9754, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-12 08:22:47');
INSERT INTO `sys_job_log` VALUES (9755, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:23:02');
INSERT INTO `sys_job_log` VALUES (9756, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:23:17');
INSERT INTO `sys_job_log` VALUES (9757, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:23:32');
INSERT INTO `sys_job_log` VALUES (9758, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:23:47');
INSERT INTO `sys_job_log` VALUES (9759, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-12 08:24:02');
INSERT INTO `sys_job_log` VALUES (9760, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:24:17');
INSERT INTO `sys_job_log` VALUES (9761, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-12 08:24:32');
INSERT INTO `sys_job_log` VALUES (9762, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:24:47');
INSERT INTO `sys_job_log` VALUES (9763, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:25:02');
INSERT INTO `sys_job_log` VALUES (9764, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:25:17');
INSERT INTO `sys_job_log` VALUES (9765, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:25:32');
INSERT INTO `sys_job_log` VALUES (9766, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:25:47');
INSERT INTO `sys_job_log` VALUES (9767, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:26:02');
INSERT INTO `sys_job_log` VALUES (9768, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:26:17');
INSERT INTO `sys_job_log` VALUES (9769, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:26:32');
INSERT INTO `sys_job_log` VALUES (9770, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:26:47');
INSERT INTO `sys_job_log` VALUES (9771, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:27:02');
INSERT INTO `sys_job_log` VALUES (9772, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:27:17');
INSERT INTO `sys_job_log` VALUES (9773, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:27:32');
INSERT INTO `sys_job_log` VALUES (9774, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:27:47');
INSERT INTO `sys_job_log` VALUES (9775, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:28:02');
INSERT INTO `sys_job_log` VALUES (9776, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:28:17');
INSERT INTO `sys_job_log` VALUES (9777, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:28:32');
INSERT INTO `sys_job_log` VALUES (9778, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:28:47');
INSERT INTO `sys_job_log` VALUES (9779, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:29:02');
INSERT INTO `sys_job_log` VALUES (9780, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:29:17');
INSERT INTO `sys_job_log` VALUES (9781, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:29:32');
INSERT INTO `sys_job_log` VALUES (9782, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:29:47');
INSERT INTO `sys_job_log` VALUES (9783, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:30:02');
INSERT INTO `sys_job_log` VALUES (9784, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:30:17');
INSERT INTO `sys_job_log` VALUES (9785, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:30:32');
INSERT INTO `sys_job_log` VALUES (9786, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:30:47');
INSERT INTO `sys_job_log` VALUES (9787, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:31:02');
INSERT INTO `sys_job_log` VALUES (9788, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:31:17');
INSERT INTO `sys_job_log` VALUES (9789, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:31:32');
INSERT INTO `sys_job_log` VALUES (9790, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:31:47');
INSERT INTO `sys_job_log` VALUES (9791, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:32:02');
INSERT INTO `sys_job_log` VALUES (9792, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:32:17');
INSERT INTO `sys_job_log` VALUES (9793, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:32:32');
INSERT INTO `sys_job_log` VALUES (9794, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:32:47');
INSERT INTO `sys_job_log` VALUES (9795, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:33:02');
INSERT INTO `sys_job_log` VALUES (9796, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 08:33:17');
INSERT INTO `sys_job_log` VALUES (9797, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:33:32');
INSERT INTO `sys_job_log` VALUES (9798, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:33:47');
INSERT INTO `sys_job_log` VALUES (9799, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:34:02');
INSERT INTO `sys_job_log` VALUES (9800, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:34:17');
INSERT INTO `sys_job_log` VALUES (9801, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:34:32');
INSERT INTO `sys_job_log` VALUES (9802, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:34:47');
INSERT INTO `sys_job_log` VALUES (9803, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:35:02');
INSERT INTO `sys_job_log` VALUES (9804, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:35:17');
INSERT INTO `sys_job_log` VALUES (9805, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:35:32');
INSERT INTO `sys_job_log` VALUES (9806, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:35:47');
INSERT INTO `sys_job_log` VALUES (9807, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:36:02');
INSERT INTO `sys_job_log` VALUES (9808, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:36:17');
INSERT INTO `sys_job_log` VALUES (9809, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:36:32');
INSERT INTO `sys_job_log` VALUES (9810, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:36:47');
INSERT INTO `sys_job_log` VALUES (9811, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:37:02');
INSERT INTO `sys_job_log` VALUES (9812, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:37:17');
INSERT INTO `sys_job_log` VALUES (9813, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:37:32');
INSERT INTO `sys_job_log` VALUES (9814, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:37:47');
INSERT INTO `sys_job_log` VALUES (9815, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:38:02');
INSERT INTO `sys_job_log` VALUES (9816, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:38:17');
INSERT INTO `sys_job_log` VALUES (9817, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:38:32');
INSERT INTO `sys_job_log` VALUES (9818, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:38:47');
INSERT INTO `sys_job_log` VALUES (9819, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 08:39:02');
INSERT INTO `sys_job_log` VALUES (9820, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:39:17');
INSERT INTO `sys_job_log` VALUES (9821, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:39:32');
INSERT INTO `sys_job_log` VALUES (9822, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:39:47');
INSERT INTO `sys_job_log` VALUES (9823, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:40:02');
INSERT INTO `sys_job_log` VALUES (9824, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:40:17');
INSERT INTO `sys_job_log` VALUES (9825, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:40:32');
INSERT INTO `sys_job_log` VALUES (9826, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:40:47');
INSERT INTO `sys_job_log` VALUES (9827, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:41:02');
INSERT INTO `sys_job_log` VALUES (9828, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:41:17');
INSERT INTO `sys_job_log` VALUES (9829, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:41:32');
INSERT INTO `sys_job_log` VALUES (9830, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:41:47');
INSERT INTO `sys_job_log` VALUES (9831, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:42:02');
INSERT INTO `sys_job_log` VALUES (9832, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:42:17');
INSERT INTO `sys_job_log` VALUES (9833, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:42:32');
INSERT INTO `sys_job_log` VALUES (9834, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:42:47');
INSERT INTO `sys_job_log` VALUES (9835, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:43:02');
INSERT INTO `sys_job_log` VALUES (9836, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:43:17');
INSERT INTO `sys_job_log` VALUES (9837, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:43:32');
INSERT INTO `sys_job_log` VALUES (9838, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:43:47');
INSERT INTO `sys_job_log` VALUES (9839, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:44:02');
INSERT INTO `sys_job_log` VALUES (9840, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:44:17');
INSERT INTO `sys_job_log` VALUES (9841, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:44:32');
INSERT INTO `sys_job_log` VALUES (9842, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-12 08:44:47');
INSERT INTO `sys_job_log` VALUES (9843, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:45:02');
INSERT INTO `sys_job_log` VALUES (9844, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:45:17');
INSERT INTO `sys_job_log` VALUES (9845, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:45:32');
INSERT INTO `sys_job_log` VALUES (9846, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:45:47');
INSERT INTO `sys_job_log` VALUES (9847, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:46:02');
INSERT INTO `sys_job_log` VALUES (9848, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:46:17');
INSERT INTO `sys_job_log` VALUES (9849, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:46:32');
INSERT INTO `sys_job_log` VALUES (9850, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:46:47');
INSERT INTO `sys_job_log` VALUES (9851, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:47:02');
INSERT INTO `sys_job_log` VALUES (9852, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:47:17');
INSERT INTO `sys_job_log` VALUES (9853, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:47:32');
INSERT INTO `sys_job_log` VALUES (9854, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 08:47:47');
INSERT INTO `sys_job_log` VALUES (9855, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:48:02');
INSERT INTO `sys_job_log` VALUES (9856, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:48:17');
INSERT INTO `sys_job_log` VALUES (9857, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:48:32');
INSERT INTO `sys_job_log` VALUES (9858, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:48:47');
INSERT INTO `sys_job_log` VALUES (9859, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:49:02');
INSERT INTO `sys_job_log` VALUES (9860, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:49:17');
INSERT INTO `sys_job_log` VALUES (9861, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:49:32');
INSERT INTO `sys_job_log` VALUES (9862, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:49:47');
INSERT INTO `sys_job_log` VALUES (9863, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:50:02');
INSERT INTO `sys_job_log` VALUES (9864, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:50:17');
INSERT INTO `sys_job_log` VALUES (9865, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:50:32');
INSERT INTO `sys_job_log` VALUES (9866, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:50:47');
INSERT INTO `sys_job_log` VALUES (9867, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:51:02');
INSERT INTO `sys_job_log` VALUES (9868, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:51:17');
INSERT INTO `sys_job_log` VALUES (9869, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:51:32');
INSERT INTO `sys_job_log` VALUES (9870, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 08:51:47');
INSERT INTO `sys_job_log` VALUES (9871, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:52:02');
INSERT INTO `sys_job_log` VALUES (9872, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:52:17');
INSERT INTO `sys_job_log` VALUES (9873, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:52:32');
INSERT INTO `sys_job_log` VALUES (9874, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-12 08:52:47');
INSERT INTO `sys_job_log` VALUES (9875, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:53:02');
INSERT INTO `sys_job_log` VALUES (9876, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:53:17');
INSERT INTO `sys_job_log` VALUES (9877, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 08:53:32');
INSERT INTO `sys_job_log` VALUES (9878, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:53:47');
INSERT INTO `sys_job_log` VALUES (9879, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:54:02');
INSERT INTO `sys_job_log` VALUES (9880, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:54:17');
INSERT INTO `sys_job_log` VALUES (9881, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:54:32');
INSERT INTO `sys_job_log` VALUES (9882, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:54:47');
INSERT INTO `sys_job_log` VALUES (9883, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:55:02');
INSERT INTO `sys_job_log` VALUES (9884, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:55:17');
INSERT INTO `sys_job_log` VALUES (9885, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:55:32');
INSERT INTO `sys_job_log` VALUES (9886, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:55:47');
INSERT INTO `sys_job_log` VALUES (9887, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:56:02');
INSERT INTO `sys_job_log` VALUES (9888, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:56:17');
INSERT INTO `sys_job_log` VALUES (9889, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:56:32');
INSERT INTO `sys_job_log` VALUES (9890, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-12 08:56:47');
INSERT INTO `sys_job_log` VALUES (9891, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:57:02');
INSERT INTO `sys_job_log` VALUES (9892, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:57:17');
INSERT INTO `sys_job_log` VALUES (9893, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:57:32');
INSERT INTO `sys_job_log` VALUES (9894, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:57:47');
INSERT INTO `sys_job_log` VALUES (9895, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:58:02');
INSERT INTO `sys_job_log` VALUES (9896, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:58:17');
INSERT INTO `sys_job_log` VALUES (9897, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:58:32');
INSERT INTO `sys_job_log` VALUES (9898, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 08:58:47');
INSERT INTO `sys_job_log` VALUES (9899, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 08:59:02');
INSERT INTO `sys_job_log` VALUES (9900, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:59:17');
INSERT INTO `sys_job_log` VALUES (9901, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-12 08:59:32');
INSERT INTO `sys_job_log` VALUES (9902, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 08:59:47');
INSERT INTO `sys_job_log` VALUES (9903, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:00:02');
INSERT INTO `sys_job_log` VALUES (9904, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 09:00:17');
INSERT INTO `sys_job_log` VALUES (9905, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 09:00:32');
INSERT INTO `sys_job_log` VALUES (9906, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:00:47');
INSERT INTO `sys_job_log` VALUES (9907, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:01:02');
INSERT INTO `sys_job_log` VALUES (9908, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:01:17');
INSERT INTO `sys_job_log` VALUES (9909, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:01:32');
INSERT INTO `sys_job_log` VALUES (9910, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 09:01:47');
INSERT INTO `sys_job_log` VALUES (9911, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 09:02:02');
INSERT INTO `sys_job_log` VALUES (9912, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:02:17');
INSERT INTO `sys_job_log` VALUES (9913, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 09:02:32');
INSERT INTO `sys_job_log` VALUES (9914, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 09:02:47');
INSERT INTO `sys_job_log` VALUES (9915, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:03:02');
INSERT INTO `sys_job_log` VALUES (9916, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:03:17');
INSERT INTO `sys_job_log` VALUES (9917, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 09:03:32');
INSERT INTO `sys_job_log` VALUES (9918, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:03:47');
INSERT INTO `sys_job_log` VALUES (9919, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 09:04:02');
INSERT INTO `sys_job_log` VALUES (9920, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:04:17');
INSERT INTO `sys_job_log` VALUES (9921, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:04:32');
INSERT INTO `sys_job_log` VALUES (9922, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-12 09:04:47');
INSERT INTO `sys_job_log` VALUES (9923, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:05:02');
INSERT INTO `sys_job_log` VALUES (9924, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:05:17');
INSERT INTO `sys_job_log` VALUES (9925, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:05:32');
INSERT INTO `sys_job_log` VALUES (9926, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 09:05:47');
INSERT INTO `sys_job_log` VALUES (9927, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:06:02');
INSERT INTO `sys_job_log` VALUES (9928, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:06:17');
INSERT INTO `sys_job_log` VALUES (9929, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:06:32');
INSERT INTO `sys_job_log` VALUES (9930, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:06:47');
INSERT INTO `sys_job_log` VALUES (9931, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:07:02');
INSERT INTO `sys_job_log` VALUES (9932, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:07:17');
INSERT INTO `sys_job_log` VALUES (9933, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:07:32');
INSERT INTO `sys_job_log` VALUES (9934, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 09:07:47');
INSERT INTO `sys_job_log` VALUES (9935, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:08:02');
INSERT INTO `sys_job_log` VALUES (9936, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:08:17');
INSERT INTO `sys_job_log` VALUES (9937, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:08:32');
INSERT INTO `sys_job_log` VALUES (9938, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:08:47');
INSERT INTO `sys_job_log` VALUES (9939, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:09:02');
INSERT INTO `sys_job_log` VALUES (9940, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:09:17');
INSERT INTO `sys_job_log` VALUES (9941, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:09:32');
INSERT INTO `sys_job_log` VALUES (9942, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:09:47');
INSERT INTO `sys_job_log` VALUES (9943, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 09:10:02');
INSERT INTO `sys_job_log` VALUES (9944, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:10:17');
INSERT INTO `sys_job_log` VALUES (9945, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:10:32');
INSERT INTO `sys_job_log` VALUES (9946, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 09:10:47');
INSERT INTO `sys_job_log` VALUES (9947, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:11:02');
INSERT INTO `sys_job_log` VALUES (9948, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 09:11:17');
INSERT INTO `sys_job_log` VALUES (9949, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:11:32');
INSERT INTO `sys_job_log` VALUES (9950, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:11:47');
INSERT INTO `sys_job_log` VALUES (9951, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:12:02');
INSERT INTO `sys_job_log` VALUES (9952, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 09:12:17');
INSERT INTO `sys_job_log` VALUES (9953, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:12:32');
INSERT INTO `sys_job_log` VALUES (9954, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 09:12:47');
INSERT INTO `sys_job_log` VALUES (9955, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:13:02');
INSERT INTO `sys_job_log` VALUES (9956, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:13:17');
INSERT INTO `sys_job_log` VALUES (9957, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:13:32');
INSERT INTO `sys_job_log` VALUES (9958, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:13:47');
INSERT INTO `sys_job_log` VALUES (9959, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:14:02');
INSERT INTO `sys_job_log` VALUES (9960, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:14:17');
INSERT INTO `sys_job_log` VALUES (9961, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 09:14:32');
INSERT INTO `sys_job_log` VALUES (9962, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 09:14:47');
INSERT INTO `sys_job_log` VALUES (9963, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:15:02');
INSERT INTO `sys_job_log` VALUES (9964, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:15:17');
INSERT INTO `sys_job_log` VALUES (9965, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 09:15:32');
INSERT INTO `sys_job_log` VALUES (9966, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:15:47');
INSERT INTO `sys_job_log` VALUES (9967, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:16:02');
INSERT INTO `sys_job_log` VALUES (9968, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:16:17');
INSERT INTO `sys_job_log` VALUES (9969, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:16:32');
INSERT INTO `sys_job_log` VALUES (9970, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:16:47');
INSERT INTO `sys_job_log` VALUES (9971, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:17:02');
INSERT INTO `sys_job_log` VALUES (9972, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:17:17');
INSERT INTO `sys_job_log` VALUES (9973, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:17:32');
INSERT INTO `sys_job_log` VALUES (9974, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:17:47');
INSERT INTO `sys_job_log` VALUES (9975, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:18:02');
INSERT INTO `sys_job_log` VALUES (9976, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:18:17');
INSERT INTO `sys_job_log` VALUES (9977, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:18:32');
INSERT INTO `sys_job_log` VALUES (9978, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 09:18:47');
INSERT INTO `sys_job_log` VALUES (9979, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:19:02');
INSERT INTO `sys_job_log` VALUES (9980, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:19:17');
INSERT INTO `sys_job_log` VALUES (9981, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:19:32');
INSERT INTO `sys_job_log` VALUES (9982, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:19:47');
INSERT INTO `sys_job_log` VALUES (9983, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:20:02');
INSERT INTO `sys_job_log` VALUES (9984, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:20:17');
INSERT INTO `sys_job_log` VALUES (9985, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:20:32');
INSERT INTO `sys_job_log` VALUES (9986, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:20:47');
INSERT INTO `sys_job_log` VALUES (9987, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:21:02');
INSERT INTO `sys_job_log` VALUES (9988, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:21:17');
INSERT INTO `sys_job_log` VALUES (9989, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:21:32');
INSERT INTO `sys_job_log` VALUES (9990, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 09:21:47');
INSERT INTO `sys_job_log` VALUES (9991, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-12 09:22:02');
INSERT INTO `sys_job_log` VALUES (9992, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 09:22:17');
INSERT INTO `sys_job_log` VALUES (9993, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:22:32');
INSERT INTO `sys_job_log` VALUES (9994, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:22:47');
INSERT INTO `sys_job_log` VALUES (9995, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:23:02');
INSERT INTO `sys_job_log` VALUES (9996, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:23:17');
INSERT INTO `sys_job_log` VALUES (9997, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:23:32');
INSERT INTO `sys_job_log` VALUES (9998, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:23:47');
INSERT INTO `sys_job_log` VALUES (9999, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:24:02');
INSERT INTO `sys_job_log` VALUES (10000, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 09:24:17');
INSERT INTO `sys_job_log` VALUES (10001, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:24:32');
INSERT INTO `sys_job_log` VALUES (10002, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2109毫秒', '0', '', '2025-02-12 09:24:47');
INSERT INTO `sys_job_log` VALUES (10003, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 09:25:02');
INSERT INTO `sys_job_log` VALUES (10004, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:25:17');
INSERT INTO `sys_job_log` VALUES (10005, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:25:32');
INSERT INTO `sys_job_log` VALUES (10006, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 09:25:47');
INSERT INTO `sys_job_log` VALUES (10007, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:26:02');
INSERT INTO `sys_job_log` VALUES (10008, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:26:17');
INSERT INTO `sys_job_log` VALUES (10009, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 09:26:32');
INSERT INTO `sys_job_log` VALUES (10010, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:26:47');
INSERT INTO `sys_job_log` VALUES (10011, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:27:02');
INSERT INTO `sys_job_log` VALUES (10012, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:27:17');
INSERT INTO `sys_job_log` VALUES (10013, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:27:32');
INSERT INTO `sys_job_log` VALUES (10014, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:27:47');
INSERT INTO `sys_job_log` VALUES (10015, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:28:02');
INSERT INTO `sys_job_log` VALUES (10016, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 09:28:17');
INSERT INTO `sys_job_log` VALUES (10017, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:28:32');
INSERT INTO `sys_job_log` VALUES (10018, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:28:47');
INSERT INTO `sys_job_log` VALUES (10019, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:29:02');
INSERT INTO `sys_job_log` VALUES (10020, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-12 09:29:17');
INSERT INTO `sys_job_log` VALUES (10021, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:29:32');
INSERT INTO `sys_job_log` VALUES (10022, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:29:47');
INSERT INTO `sys_job_log` VALUES (10023, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 09:30:02');
INSERT INTO `sys_job_log` VALUES (10024, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:30:17');
INSERT INTO `sys_job_log` VALUES (10025, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 09:30:32');
INSERT INTO `sys_job_log` VALUES (10026, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:30:47');
INSERT INTO `sys_job_log` VALUES (10027, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:31:02');
INSERT INTO `sys_job_log` VALUES (10028, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:31:17');
INSERT INTO `sys_job_log` VALUES (10029, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:31:32');
INSERT INTO `sys_job_log` VALUES (10030, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:31:47');
INSERT INTO `sys_job_log` VALUES (10031, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:32:02');
INSERT INTO `sys_job_log` VALUES (10032, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 09:32:17');
INSERT INTO `sys_job_log` VALUES (10033, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:32:32');
INSERT INTO `sys_job_log` VALUES (10034, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-12 09:32:47');
INSERT INTO `sys_job_log` VALUES (10035, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:33:02');
INSERT INTO `sys_job_log` VALUES (10036, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:33:17');
INSERT INTO `sys_job_log` VALUES (10037, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:33:32');
INSERT INTO `sys_job_log` VALUES (10038, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:33:47');
INSERT INTO `sys_job_log` VALUES (10039, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:34:02');
INSERT INTO `sys_job_log` VALUES (10040, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:34:17');
INSERT INTO `sys_job_log` VALUES (10041, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:34:32');
INSERT INTO `sys_job_log` VALUES (10042, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:34:47');
INSERT INTO `sys_job_log` VALUES (10043, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:35:02');
INSERT INTO `sys_job_log` VALUES (10044, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:35:17');
INSERT INTO `sys_job_log` VALUES (10045, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 09:35:32');
INSERT INTO `sys_job_log` VALUES (10046, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 09:35:47');
INSERT INTO `sys_job_log` VALUES (10047, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:36:02');
INSERT INTO `sys_job_log` VALUES (10048, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:36:17');
INSERT INTO `sys_job_log` VALUES (10049, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:36:32');
INSERT INTO `sys_job_log` VALUES (10050, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:36:47');
INSERT INTO `sys_job_log` VALUES (10051, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:37:02');
INSERT INTO `sys_job_log` VALUES (10052, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:37:17');
INSERT INTO `sys_job_log` VALUES (10053, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:37:32');
INSERT INTO `sys_job_log` VALUES (10054, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 09:37:47');
INSERT INTO `sys_job_log` VALUES (10055, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:38:02');
INSERT INTO `sys_job_log` VALUES (10056, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:38:17');
INSERT INTO `sys_job_log` VALUES (10057, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:38:32');
INSERT INTO `sys_job_log` VALUES (10058, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:38:47');
INSERT INTO `sys_job_log` VALUES (10059, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:39:02');
INSERT INTO `sys_job_log` VALUES (10060, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 09:39:17');
INSERT INTO `sys_job_log` VALUES (10061, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:39:32');
INSERT INTO `sys_job_log` VALUES (10062, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:39:47');
INSERT INTO `sys_job_log` VALUES (10063, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 09:40:02');
INSERT INTO `sys_job_log` VALUES (10064, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:40:17');
INSERT INTO `sys_job_log` VALUES (10065, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:40:32');
INSERT INTO `sys_job_log` VALUES (10066, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:40:47');
INSERT INTO `sys_job_log` VALUES (10067, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:41:02');
INSERT INTO `sys_job_log` VALUES (10068, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:41:17');
INSERT INTO `sys_job_log` VALUES (10069, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:41:32');
INSERT INTO `sys_job_log` VALUES (10070, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:41:47');
INSERT INTO `sys_job_log` VALUES (10071, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:42:02');
INSERT INTO `sys_job_log` VALUES (10072, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:42:17');
INSERT INTO `sys_job_log` VALUES (10073, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:42:32');
INSERT INTO `sys_job_log` VALUES (10074, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:42:47');
INSERT INTO `sys_job_log` VALUES (10075, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:43:02');
INSERT INTO `sys_job_log` VALUES (10076, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:43:17');
INSERT INTO `sys_job_log` VALUES (10077, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:43:32');
INSERT INTO `sys_job_log` VALUES (10078, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:43:47');
INSERT INTO `sys_job_log` VALUES (10079, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:44:02');
INSERT INTO `sys_job_log` VALUES (10080, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:44:17');
INSERT INTO `sys_job_log` VALUES (10081, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:44:32');
INSERT INTO `sys_job_log` VALUES (10082, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:44:47');
INSERT INTO `sys_job_log` VALUES (10083, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:45:02');
INSERT INTO `sys_job_log` VALUES (10084, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:45:17');
INSERT INTO `sys_job_log` VALUES (10085, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:45:32');
INSERT INTO `sys_job_log` VALUES (10086, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 09:45:47');
INSERT INTO `sys_job_log` VALUES (10087, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:46:02');
INSERT INTO `sys_job_log` VALUES (10088, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:46:17');
INSERT INTO `sys_job_log` VALUES (10089, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:46:32');
INSERT INTO `sys_job_log` VALUES (10090, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:46:47');
INSERT INTO `sys_job_log` VALUES (10091, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:47:02');
INSERT INTO `sys_job_log` VALUES (10092, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:47:17');
INSERT INTO `sys_job_log` VALUES (10093, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:47:32');
INSERT INTO `sys_job_log` VALUES (10094, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:47:47');
INSERT INTO `sys_job_log` VALUES (10095, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:48:02');
INSERT INTO `sys_job_log` VALUES (10096, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 09:48:17');
INSERT INTO `sys_job_log` VALUES (10097, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:48:32');
INSERT INTO `sys_job_log` VALUES (10098, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:48:47');
INSERT INTO `sys_job_log` VALUES (10099, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:49:02');
INSERT INTO `sys_job_log` VALUES (10100, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:49:17');
INSERT INTO `sys_job_log` VALUES (10101, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:49:32');
INSERT INTO `sys_job_log` VALUES (10102, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:49:47');
INSERT INTO `sys_job_log` VALUES (10103, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:50:02');
INSERT INTO `sys_job_log` VALUES (10104, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:50:17');
INSERT INTO `sys_job_log` VALUES (10105, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:50:32');
INSERT INTO `sys_job_log` VALUES (10106, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 09:50:47');
INSERT INTO `sys_job_log` VALUES (10107, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:51:02');
INSERT INTO `sys_job_log` VALUES (10108, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:51:17');
INSERT INTO `sys_job_log` VALUES (10109, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:51:32');
INSERT INTO `sys_job_log` VALUES (10110, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 09:51:47');
INSERT INTO `sys_job_log` VALUES (10111, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:52:02');
INSERT INTO `sys_job_log` VALUES (10112, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:52:17');
INSERT INTO `sys_job_log` VALUES (10113, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:52:32');
INSERT INTO `sys_job_log` VALUES (10114, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:52:47');
INSERT INTO `sys_job_log` VALUES (10115, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:53:02');
INSERT INTO `sys_job_log` VALUES (10116, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:53:17');
INSERT INTO `sys_job_log` VALUES (10117, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:53:32');
INSERT INTO `sys_job_log` VALUES (10118, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:53:47');
INSERT INTO `sys_job_log` VALUES (10119, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:54:02');
INSERT INTO `sys_job_log` VALUES (10120, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:54:17');
INSERT INTO `sys_job_log` VALUES (10121, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:54:32');
INSERT INTO `sys_job_log` VALUES (10122, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 09:54:47');
INSERT INTO `sys_job_log` VALUES (10123, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 09:55:02');
INSERT INTO `sys_job_log` VALUES (10124, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:55:17');
INSERT INTO `sys_job_log` VALUES (10125, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:55:32');
INSERT INTO `sys_job_log` VALUES (10126, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:55:47');
INSERT INTO `sys_job_log` VALUES (10127, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:56:02');
INSERT INTO `sys_job_log` VALUES (10128, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:56:17');
INSERT INTO `sys_job_log` VALUES (10129, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:56:32');
INSERT INTO `sys_job_log` VALUES (10130, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 09:56:47');
INSERT INTO `sys_job_log` VALUES (10131, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:57:02');
INSERT INTO `sys_job_log` VALUES (10132, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:57:17');
INSERT INTO `sys_job_log` VALUES (10133, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:57:32');
INSERT INTO `sys_job_log` VALUES (10134, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:57:47');
INSERT INTO `sys_job_log` VALUES (10135, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:58:02');
INSERT INTO `sys_job_log` VALUES (10136, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:58:17');
INSERT INTO `sys_job_log` VALUES (10137, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 09:58:32');
INSERT INTO `sys_job_log` VALUES (10138, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 09:58:47');
INSERT INTO `sys_job_log` VALUES (10139, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 09:59:02');
INSERT INTO `sys_job_log` VALUES (10140, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 09:59:17');
INSERT INTO `sys_job_log` VALUES (10141, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:59:32');
INSERT INTO `sys_job_log` VALUES (10142, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 09:59:47');
INSERT INTO `sys_job_log` VALUES (10143, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:00:02');
INSERT INTO `sys_job_log` VALUES (10144, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:00:17');
INSERT INTO `sys_job_log` VALUES (10145, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:00:32');
INSERT INTO `sys_job_log` VALUES (10146, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:00:47');
INSERT INTO `sys_job_log` VALUES (10147, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:01:02');
INSERT INTO `sys_job_log` VALUES (10148, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:01:17');
INSERT INTO `sys_job_log` VALUES (10149, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:01:32');
INSERT INTO `sys_job_log` VALUES (10150, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:01:47');
INSERT INTO `sys_job_log` VALUES (10151, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:02:02');
INSERT INTO `sys_job_log` VALUES (10152, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:02:17');
INSERT INTO `sys_job_log` VALUES (10153, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:02:32');
INSERT INTO `sys_job_log` VALUES (10154, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:02:47');
INSERT INTO `sys_job_log` VALUES (10155, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:03:02');
INSERT INTO `sys_job_log` VALUES (10156, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:03:17');
INSERT INTO `sys_job_log` VALUES (10157, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:03:32');
INSERT INTO `sys_job_log` VALUES (10158, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:03:47');
INSERT INTO `sys_job_log` VALUES (10159, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:04:02');
INSERT INTO `sys_job_log` VALUES (10160, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:04:17');
INSERT INTO `sys_job_log` VALUES (10161, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:04:32');
INSERT INTO `sys_job_log` VALUES (10162, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:04:47');
INSERT INTO `sys_job_log` VALUES (10163, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:05:02');
INSERT INTO `sys_job_log` VALUES (10164, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:05:17');
INSERT INTO `sys_job_log` VALUES (10165, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:05:32');
INSERT INTO `sys_job_log` VALUES (10166, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:05:47');
INSERT INTO `sys_job_log` VALUES (10167, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:06:02');
INSERT INTO `sys_job_log` VALUES (10168, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:06:17');
INSERT INTO `sys_job_log` VALUES (10169, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:06:32');
INSERT INTO `sys_job_log` VALUES (10170, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:06:47');
INSERT INTO `sys_job_log` VALUES (10171, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:07:02');
INSERT INTO `sys_job_log` VALUES (10172, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:07:17');
INSERT INTO `sys_job_log` VALUES (10173, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:07:32');
INSERT INTO `sys_job_log` VALUES (10174, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:07:47');
INSERT INTO `sys_job_log` VALUES (10175, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 10:08:02');
INSERT INTO `sys_job_log` VALUES (10176, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:08:17');
INSERT INTO `sys_job_log` VALUES (10177, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:08:32');
INSERT INTO `sys_job_log` VALUES (10178, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:08:47');
INSERT INTO `sys_job_log` VALUES (10179, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:09:02');
INSERT INTO `sys_job_log` VALUES (10180, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:09:17');
INSERT INTO `sys_job_log` VALUES (10181, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:09:32');
INSERT INTO `sys_job_log` VALUES (10182, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:09:47');
INSERT INTO `sys_job_log` VALUES (10183, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:10:02');
INSERT INTO `sys_job_log` VALUES (10184, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:10:17');
INSERT INTO `sys_job_log` VALUES (10185, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:10:32');
INSERT INTO `sys_job_log` VALUES (10186, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:10:47');
INSERT INTO `sys_job_log` VALUES (10187, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:11:02');
INSERT INTO `sys_job_log` VALUES (10188, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:11:17');
INSERT INTO `sys_job_log` VALUES (10189, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:11:32');
INSERT INTO `sys_job_log` VALUES (10190, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:11:47');
INSERT INTO `sys_job_log` VALUES (10191, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:12:02');
INSERT INTO `sys_job_log` VALUES (10192, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-12 10:12:17');
INSERT INTO `sys_job_log` VALUES (10193, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:12:32');
INSERT INTO `sys_job_log` VALUES (10194, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:12:47');
INSERT INTO `sys_job_log` VALUES (10195, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:13:02');
INSERT INTO `sys_job_log` VALUES (10196, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 10:13:17');
INSERT INTO `sys_job_log` VALUES (10197, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:13:32');
INSERT INTO `sys_job_log` VALUES (10198, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:13:47');
INSERT INTO `sys_job_log` VALUES (10199, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:14:02');
INSERT INTO `sys_job_log` VALUES (10200, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:14:17');
INSERT INTO `sys_job_log` VALUES (10201, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:14:32');
INSERT INTO `sys_job_log` VALUES (10202, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:14:47');
INSERT INTO `sys_job_log` VALUES (10203, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:15:02');
INSERT INTO `sys_job_log` VALUES (10204, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:15:17');
INSERT INTO `sys_job_log` VALUES (10205, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:15:32');
INSERT INTO `sys_job_log` VALUES (10206, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:15:47');
INSERT INTO `sys_job_log` VALUES (10207, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:16:02');
INSERT INTO `sys_job_log` VALUES (10208, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:16:17');
INSERT INTO `sys_job_log` VALUES (10209, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:16:32');
INSERT INTO `sys_job_log` VALUES (10210, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:16:47');
INSERT INTO `sys_job_log` VALUES (10211, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:17:02');
INSERT INTO `sys_job_log` VALUES (10212, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:17:17');
INSERT INTO `sys_job_log` VALUES (10213, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:17:32');
INSERT INTO `sys_job_log` VALUES (10214, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:17:47');
INSERT INTO `sys_job_log` VALUES (10215, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:18:02');
INSERT INTO `sys_job_log` VALUES (10216, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:18:17');
INSERT INTO `sys_job_log` VALUES (10217, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:18:32');
INSERT INTO `sys_job_log` VALUES (10218, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:18:47');
INSERT INTO `sys_job_log` VALUES (10219, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:19:02');
INSERT INTO `sys_job_log` VALUES (10220, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:19:17');
INSERT INTO `sys_job_log` VALUES (10221, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:19:32');
INSERT INTO `sys_job_log` VALUES (10222, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:19:47');
INSERT INTO `sys_job_log` VALUES (10223, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:20:02');
INSERT INTO `sys_job_log` VALUES (10224, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:20:17');
INSERT INTO `sys_job_log` VALUES (10225, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:20:32');
INSERT INTO `sys_job_log` VALUES (10226, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:20:47');
INSERT INTO `sys_job_log` VALUES (10227, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:21:02');
INSERT INTO `sys_job_log` VALUES (10228, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:21:17');
INSERT INTO `sys_job_log` VALUES (10229, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:21:32');
INSERT INTO `sys_job_log` VALUES (10230, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:21:47');
INSERT INTO `sys_job_log` VALUES (10231, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:22:02');
INSERT INTO `sys_job_log` VALUES (10232, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:22:17');
INSERT INTO `sys_job_log` VALUES (10233, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 10:22:32');
INSERT INTO `sys_job_log` VALUES (10234, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:22:47');
INSERT INTO `sys_job_log` VALUES (10235, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:23:02');
INSERT INTO `sys_job_log` VALUES (10236, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:23:17');
INSERT INTO `sys_job_log` VALUES (10237, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:23:32');
INSERT INTO `sys_job_log` VALUES (10238, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:23:47');
INSERT INTO `sys_job_log` VALUES (10239, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:24:02');
INSERT INTO `sys_job_log` VALUES (10240, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:24:17');
INSERT INTO `sys_job_log` VALUES (10241, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:24:32');
INSERT INTO `sys_job_log` VALUES (10242, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:24:47');
INSERT INTO `sys_job_log` VALUES (10243, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:25:02');
INSERT INTO `sys_job_log` VALUES (10244, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:25:17');
INSERT INTO `sys_job_log` VALUES (10245, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:25:32');
INSERT INTO `sys_job_log` VALUES (10246, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:25:47');
INSERT INTO `sys_job_log` VALUES (10247, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:26:02');
INSERT INTO `sys_job_log` VALUES (10248, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:26:17');
INSERT INTO `sys_job_log` VALUES (10249, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:26:32');
INSERT INTO `sys_job_log` VALUES (10250, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:26:47');
INSERT INTO `sys_job_log` VALUES (10251, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:27:02');
INSERT INTO `sys_job_log` VALUES (10252, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:27:17');
INSERT INTO `sys_job_log` VALUES (10253, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:27:32');
INSERT INTO `sys_job_log` VALUES (10254, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:27:47');
INSERT INTO `sys_job_log` VALUES (10255, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 10:28:02');
INSERT INTO `sys_job_log` VALUES (10256, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:28:17');
INSERT INTO `sys_job_log` VALUES (10257, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:28:32');
INSERT INTO `sys_job_log` VALUES (10258, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:28:47');
INSERT INTO `sys_job_log` VALUES (10259, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:29:02');
INSERT INTO `sys_job_log` VALUES (10260, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:29:17');
INSERT INTO `sys_job_log` VALUES (10261, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:29:32');
INSERT INTO `sys_job_log` VALUES (10262, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:29:47');
INSERT INTO `sys_job_log` VALUES (10263, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:30:02');
INSERT INTO `sys_job_log` VALUES (10264, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:30:17');
INSERT INTO `sys_job_log` VALUES (10265, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:30:32');
INSERT INTO `sys_job_log` VALUES (10266, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:30:47');
INSERT INTO `sys_job_log` VALUES (10267, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:31:02');
INSERT INTO `sys_job_log` VALUES (10268, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:31:17');
INSERT INTO `sys_job_log` VALUES (10269, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:31:32');
INSERT INTO `sys_job_log` VALUES (10270, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:31:47');
INSERT INTO `sys_job_log` VALUES (10271, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:32:02');
INSERT INTO `sys_job_log` VALUES (10272, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:32:17');
INSERT INTO `sys_job_log` VALUES (10273, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:32:32');
INSERT INTO `sys_job_log` VALUES (10274, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:32:47');
INSERT INTO `sys_job_log` VALUES (10275, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:33:02');
INSERT INTO `sys_job_log` VALUES (10276, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 10:33:17');
INSERT INTO `sys_job_log` VALUES (10277, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:33:32');
INSERT INTO `sys_job_log` VALUES (10278, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:33:47');
INSERT INTO `sys_job_log` VALUES (10279, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:34:02');
INSERT INTO `sys_job_log` VALUES (10280, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:34:17');
INSERT INTO `sys_job_log` VALUES (10281, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 10:34:32');
INSERT INTO `sys_job_log` VALUES (10282, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:34:47');
INSERT INTO `sys_job_log` VALUES (10283, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:35:02');
INSERT INTO `sys_job_log` VALUES (10284, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:35:17');
INSERT INTO `sys_job_log` VALUES (10285, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:35:32');
INSERT INTO `sys_job_log` VALUES (10286, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:35:47');
INSERT INTO `sys_job_log` VALUES (10287, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:36:02');
INSERT INTO `sys_job_log` VALUES (10288, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:36:17');
INSERT INTO `sys_job_log` VALUES (10289, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:36:32');
INSERT INTO `sys_job_log` VALUES (10290, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:36:47');
INSERT INTO `sys_job_log` VALUES (10291, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:37:02');
INSERT INTO `sys_job_log` VALUES (10292, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:37:17');
INSERT INTO `sys_job_log` VALUES (10293, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:37:32');
INSERT INTO `sys_job_log` VALUES (10294, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:37:47');
INSERT INTO `sys_job_log` VALUES (10295, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:38:02');
INSERT INTO `sys_job_log` VALUES (10296, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:38:17');
INSERT INTO `sys_job_log` VALUES (10297, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:38:32');
INSERT INTO `sys_job_log` VALUES (10298, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:38:47');
INSERT INTO `sys_job_log` VALUES (10299, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:39:02');
INSERT INTO `sys_job_log` VALUES (10300, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 10:39:17');
INSERT INTO `sys_job_log` VALUES (10301, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:39:32');
INSERT INTO `sys_job_log` VALUES (10302, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:39:47');
INSERT INTO `sys_job_log` VALUES (10303, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:40:02');
INSERT INTO `sys_job_log` VALUES (10304, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:40:17');
INSERT INTO `sys_job_log` VALUES (10305, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:40:32');
INSERT INTO `sys_job_log` VALUES (10306, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:40:47');
INSERT INTO `sys_job_log` VALUES (10307, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:41:02');
INSERT INTO `sys_job_log` VALUES (10308, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:41:17');
INSERT INTO `sys_job_log` VALUES (10309, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:41:32');
INSERT INTO `sys_job_log` VALUES (10310, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:41:47');
INSERT INTO `sys_job_log` VALUES (10311, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:42:02');
INSERT INTO `sys_job_log` VALUES (10312, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:42:17');
INSERT INTO `sys_job_log` VALUES (10313, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:42:32');
INSERT INTO `sys_job_log` VALUES (10314, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:42:47');
INSERT INTO `sys_job_log` VALUES (10315, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:43:02');
INSERT INTO `sys_job_log` VALUES (10316, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:43:17');
INSERT INTO `sys_job_log` VALUES (10317, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:43:32');
INSERT INTO `sys_job_log` VALUES (10318, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:43:47');
INSERT INTO `sys_job_log` VALUES (10319, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:44:02');
INSERT INTO `sys_job_log` VALUES (10320, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:44:17');
INSERT INTO `sys_job_log` VALUES (10321, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:44:32');
INSERT INTO `sys_job_log` VALUES (10322, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:44:47');
INSERT INTO `sys_job_log` VALUES (10323, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 10:45:02');
INSERT INTO `sys_job_log` VALUES (10324, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:45:17');
INSERT INTO `sys_job_log` VALUES (10325, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:45:32');
INSERT INTO `sys_job_log` VALUES (10326, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:45:47');
INSERT INTO `sys_job_log` VALUES (10327, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:46:02');
INSERT INTO `sys_job_log` VALUES (10328, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:46:17');
INSERT INTO `sys_job_log` VALUES (10329, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:46:32');
INSERT INTO `sys_job_log` VALUES (10330, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:46:47');
INSERT INTO `sys_job_log` VALUES (10331, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:47:02');
INSERT INTO `sys_job_log` VALUES (10332, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:47:17');
INSERT INTO `sys_job_log` VALUES (10333, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:47:32');
INSERT INTO `sys_job_log` VALUES (10334, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:47:47');
INSERT INTO `sys_job_log` VALUES (10335, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-12 10:48:02');
INSERT INTO `sys_job_log` VALUES (10336, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:48:17');
INSERT INTO `sys_job_log` VALUES (10337, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:48:32');
INSERT INTO `sys_job_log` VALUES (10338, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:48:47');
INSERT INTO `sys_job_log` VALUES (10339, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:49:02');
INSERT INTO `sys_job_log` VALUES (10340, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 10:49:17');
INSERT INTO `sys_job_log` VALUES (10341, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:49:32');
INSERT INTO `sys_job_log` VALUES (10342, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:49:47');
INSERT INTO `sys_job_log` VALUES (10343, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:50:02');
INSERT INTO `sys_job_log` VALUES (10344, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:50:17');
INSERT INTO `sys_job_log` VALUES (10345, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:50:32');
INSERT INTO `sys_job_log` VALUES (10346, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:50:47');
INSERT INTO `sys_job_log` VALUES (10347, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:51:02');
INSERT INTO `sys_job_log` VALUES (10348, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:51:17');
INSERT INTO `sys_job_log` VALUES (10349, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 10:51:32');
INSERT INTO `sys_job_log` VALUES (10350, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:51:47');
INSERT INTO `sys_job_log` VALUES (10351, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-12 10:52:02');
INSERT INTO `sys_job_log` VALUES (10352, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:52:17');
INSERT INTO `sys_job_log` VALUES (10353, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:52:32');
INSERT INTO `sys_job_log` VALUES (10354, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:52:47');
INSERT INTO `sys_job_log` VALUES (10355, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:53:02');
INSERT INTO `sys_job_log` VALUES (10356, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:53:17');
INSERT INTO `sys_job_log` VALUES (10357, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:53:32');
INSERT INTO `sys_job_log` VALUES (10358, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 10:53:47');
INSERT INTO `sys_job_log` VALUES (10359, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:54:02');
INSERT INTO `sys_job_log` VALUES (10360, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:54:17');
INSERT INTO `sys_job_log` VALUES (10361, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:54:32');
INSERT INTO `sys_job_log` VALUES (10362, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:54:47');
INSERT INTO `sys_job_log` VALUES (10363, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:55:02');
INSERT INTO `sys_job_log` VALUES (10364, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:55:17');
INSERT INTO `sys_job_log` VALUES (10365, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:55:32');
INSERT INTO `sys_job_log` VALUES (10366, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:55:47');
INSERT INTO `sys_job_log` VALUES (10367, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:56:02');
INSERT INTO `sys_job_log` VALUES (10368, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:56:17');
INSERT INTO `sys_job_log` VALUES (10369, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2064毫秒', '0', '', '2025-02-12 10:56:32');
INSERT INTO `sys_job_log` VALUES (10370, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:56:47');
INSERT INTO `sys_job_log` VALUES (10371, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:57:02');
INSERT INTO `sys_job_log` VALUES (10372, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:57:17');
INSERT INTO `sys_job_log` VALUES (10373, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:57:32');
INSERT INTO `sys_job_log` VALUES (10374, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 10:57:47');
INSERT INTO `sys_job_log` VALUES (10375, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:58:02');
INSERT INTO `sys_job_log` VALUES (10376, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:58:17');
INSERT INTO `sys_job_log` VALUES (10377, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 10:58:32');
INSERT INTO `sys_job_log` VALUES (10378, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:58:47');
INSERT INTO `sys_job_log` VALUES (10379, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:59:02');
INSERT INTO `sys_job_log` VALUES (10380, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:59:17');
INSERT INTO `sys_job_log` VALUES (10381, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 10:59:32');
INSERT INTO `sys_job_log` VALUES (10382, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 10:59:47');
INSERT INTO `sys_job_log` VALUES (10383, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:00:02');
INSERT INTO `sys_job_log` VALUES (10384, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 11:00:17');
INSERT INTO `sys_job_log` VALUES (10385, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:00:32');
INSERT INTO `sys_job_log` VALUES (10386, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:00:47');
INSERT INTO `sys_job_log` VALUES (10387, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:01:02');
INSERT INTO `sys_job_log` VALUES (10388, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:01:17');
INSERT INTO `sys_job_log` VALUES (10389, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:01:32');
INSERT INTO `sys_job_log` VALUES (10390, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:01:47');
INSERT INTO `sys_job_log` VALUES (10391, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:02:02');
INSERT INTO `sys_job_log` VALUES (10392, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:02:17');
INSERT INTO `sys_job_log` VALUES (10393, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:02:32');
INSERT INTO `sys_job_log` VALUES (10394, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:02:47');
INSERT INTO `sys_job_log` VALUES (10395, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 11:03:02');
INSERT INTO `sys_job_log` VALUES (10396, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 11:03:17');
INSERT INTO `sys_job_log` VALUES (10397, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:03:32');
INSERT INTO `sys_job_log` VALUES (10398, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:03:47');
INSERT INTO `sys_job_log` VALUES (10399, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:04:02');
INSERT INTO `sys_job_log` VALUES (10400, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 11:04:17');
INSERT INTO `sys_job_log` VALUES (10401, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:04:32');
INSERT INTO `sys_job_log` VALUES (10402, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:04:47');
INSERT INTO `sys_job_log` VALUES (10403, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:05:02');
INSERT INTO `sys_job_log` VALUES (10404, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:05:17');
INSERT INTO `sys_job_log` VALUES (10405, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:05:32');
INSERT INTO `sys_job_log` VALUES (10406, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:05:47');
INSERT INTO `sys_job_log` VALUES (10407, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:06:02');
INSERT INTO `sys_job_log` VALUES (10408, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:06:17');
INSERT INTO `sys_job_log` VALUES (10409, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:06:32');
INSERT INTO `sys_job_log` VALUES (10410, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:06:47');
INSERT INTO `sys_job_log` VALUES (10411, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:07:02');
INSERT INTO `sys_job_log` VALUES (10412, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:07:17');
INSERT INTO `sys_job_log` VALUES (10413, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:07:32');
INSERT INTO `sys_job_log` VALUES (10414, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:07:47');
INSERT INTO `sys_job_log` VALUES (10415, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:08:02');
INSERT INTO `sys_job_log` VALUES (10416, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:08:17');
INSERT INTO `sys_job_log` VALUES (10417, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:08:32');
INSERT INTO `sys_job_log` VALUES (10418, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:08:47');
INSERT INTO `sys_job_log` VALUES (10419, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:09:02');
INSERT INTO `sys_job_log` VALUES (10420, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:09:17');
INSERT INTO `sys_job_log` VALUES (10421, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:09:32');
INSERT INTO `sys_job_log` VALUES (10422, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:09:47');
INSERT INTO `sys_job_log` VALUES (10423, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:10:02');
INSERT INTO `sys_job_log` VALUES (10424, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:10:17');
INSERT INTO `sys_job_log` VALUES (10425, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:10:32');
INSERT INTO `sys_job_log` VALUES (10426, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:10:47');
INSERT INTO `sys_job_log` VALUES (10427, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:11:02');
INSERT INTO `sys_job_log` VALUES (10428, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:11:17');
INSERT INTO `sys_job_log` VALUES (10429, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:11:32');
INSERT INTO `sys_job_log` VALUES (10430, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:11:47');
INSERT INTO `sys_job_log` VALUES (10431, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:12:02');
INSERT INTO `sys_job_log` VALUES (10432, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:12:17');
INSERT INTO `sys_job_log` VALUES (10433, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:12:32');
INSERT INTO `sys_job_log` VALUES (10434, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:12:47');
INSERT INTO `sys_job_log` VALUES (10435, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:13:02');
INSERT INTO `sys_job_log` VALUES (10436, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:13:17');
INSERT INTO `sys_job_log` VALUES (10437, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:13:32');
INSERT INTO `sys_job_log` VALUES (10438, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:13:47');
INSERT INTO `sys_job_log` VALUES (10439, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:14:02');
INSERT INTO `sys_job_log` VALUES (10440, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:14:17');
INSERT INTO `sys_job_log` VALUES (10441, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:14:32');
INSERT INTO `sys_job_log` VALUES (10442, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:14:47');
INSERT INTO `sys_job_log` VALUES (10443, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:15:02');
INSERT INTO `sys_job_log` VALUES (10444, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:15:17');
INSERT INTO `sys_job_log` VALUES (10445, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:15:32');
INSERT INTO `sys_job_log` VALUES (10446, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:15:47');
INSERT INTO `sys_job_log` VALUES (10447, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-12 11:16:02');
INSERT INTO `sys_job_log` VALUES (10448, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:16:17');
INSERT INTO `sys_job_log` VALUES (10449, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:16:32');
INSERT INTO `sys_job_log` VALUES (10450, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:16:47');
INSERT INTO `sys_job_log` VALUES (10451, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:17:02');
INSERT INTO `sys_job_log` VALUES (10452, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 11:17:17');
INSERT INTO `sys_job_log` VALUES (10453, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:17:32');
INSERT INTO `sys_job_log` VALUES (10454, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:17:47');
INSERT INTO `sys_job_log` VALUES (10455, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:18:02');
INSERT INTO `sys_job_log` VALUES (10456, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:18:17');
INSERT INTO `sys_job_log` VALUES (10457, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:18:32');
INSERT INTO `sys_job_log` VALUES (10458, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:18:47');
INSERT INTO `sys_job_log` VALUES (10459, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:19:02');
INSERT INTO `sys_job_log` VALUES (10460, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 11:19:17');
INSERT INTO `sys_job_log` VALUES (10461, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:19:32');
INSERT INTO `sys_job_log` VALUES (10462, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:19:47');
INSERT INTO `sys_job_log` VALUES (10463, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:20:02');
INSERT INTO `sys_job_log` VALUES (10464, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 11:20:17');
INSERT INTO `sys_job_log` VALUES (10465, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:20:32');
INSERT INTO `sys_job_log` VALUES (10466, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:20:47');
INSERT INTO `sys_job_log` VALUES (10467, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:21:02');
INSERT INTO `sys_job_log` VALUES (10468, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:21:17');
INSERT INTO `sys_job_log` VALUES (10469, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:21:32');
INSERT INTO `sys_job_log` VALUES (10470, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:21:47');
INSERT INTO `sys_job_log` VALUES (10471, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:22:02');
INSERT INTO `sys_job_log` VALUES (10472, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:22:17');
INSERT INTO `sys_job_log` VALUES (10473, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:22:32');
INSERT INTO `sys_job_log` VALUES (10474, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:22:47');
INSERT INTO `sys_job_log` VALUES (10475, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:23:02');
INSERT INTO `sys_job_log` VALUES (10476, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:23:17');
INSERT INTO `sys_job_log` VALUES (10477, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:23:32');
INSERT INTO `sys_job_log` VALUES (10478, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:23:47');
INSERT INTO `sys_job_log` VALUES (10479, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:24:02');
INSERT INTO `sys_job_log` VALUES (10480, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:24:17');
INSERT INTO `sys_job_log` VALUES (10481, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:24:32');
INSERT INTO `sys_job_log` VALUES (10482, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:24:47');
INSERT INTO `sys_job_log` VALUES (10483, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:25:02');
INSERT INTO `sys_job_log` VALUES (10484, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:25:17');
INSERT INTO `sys_job_log` VALUES (10485, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:25:32');
INSERT INTO `sys_job_log` VALUES (10486, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:25:47');
INSERT INTO `sys_job_log` VALUES (10487, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:26:02');
INSERT INTO `sys_job_log` VALUES (10488, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:26:17');
INSERT INTO `sys_job_log` VALUES (10489, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:26:32');
INSERT INTO `sys_job_log` VALUES (10490, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:26:47');
INSERT INTO `sys_job_log` VALUES (10491, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:27:02');
INSERT INTO `sys_job_log` VALUES (10492, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:27:17');
INSERT INTO `sys_job_log` VALUES (10493, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:27:32');
INSERT INTO `sys_job_log` VALUES (10494, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:27:47');
INSERT INTO `sys_job_log` VALUES (10495, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:28:02');
INSERT INTO `sys_job_log` VALUES (10496, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:28:17');
INSERT INTO `sys_job_log` VALUES (10497, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:28:32');
INSERT INTO `sys_job_log` VALUES (10498, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:28:47');
INSERT INTO `sys_job_log` VALUES (10499, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:29:02');
INSERT INTO `sys_job_log` VALUES (10500, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2062毫秒', '0', '', '2025-02-12 11:29:17');
INSERT INTO `sys_job_log` VALUES (10501, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:29:32');
INSERT INTO `sys_job_log` VALUES (10502, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:29:47');
INSERT INTO `sys_job_log` VALUES (10503, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:30:02');
INSERT INTO `sys_job_log` VALUES (10504, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:30:17');
INSERT INTO `sys_job_log` VALUES (10505, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:30:32');
INSERT INTO `sys_job_log` VALUES (10506, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:30:47');
INSERT INTO `sys_job_log` VALUES (10507, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:31:02');
INSERT INTO `sys_job_log` VALUES (10508, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:31:17');
INSERT INTO `sys_job_log` VALUES (10509, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:31:32');
INSERT INTO `sys_job_log` VALUES (10510, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:31:47');
INSERT INTO `sys_job_log` VALUES (10511, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:32:02');
INSERT INTO `sys_job_log` VALUES (10512, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:32:17');
INSERT INTO `sys_job_log` VALUES (10513, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:32:32');
INSERT INTO `sys_job_log` VALUES (10514, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:32:47');
INSERT INTO `sys_job_log` VALUES (10515, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:33:02');
INSERT INTO `sys_job_log` VALUES (10516, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:33:17');
INSERT INTO `sys_job_log` VALUES (10517, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:33:32');
INSERT INTO `sys_job_log` VALUES (10518, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:33:47');
INSERT INTO `sys_job_log` VALUES (10519, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:34:02');
INSERT INTO `sys_job_log` VALUES (10520, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:34:17');
INSERT INTO `sys_job_log` VALUES (10521, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:34:32');
INSERT INTO `sys_job_log` VALUES (10522, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:34:47');
INSERT INTO `sys_job_log` VALUES (10523, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 11:35:02');
INSERT INTO `sys_job_log` VALUES (10524, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:35:17');
INSERT INTO `sys_job_log` VALUES (10525, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:35:32');
INSERT INTO `sys_job_log` VALUES (10526, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:35:47');
INSERT INTO `sys_job_log` VALUES (10527, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:36:02');
INSERT INTO `sys_job_log` VALUES (10528, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:36:17');
INSERT INTO `sys_job_log` VALUES (10529, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:36:32');
INSERT INTO `sys_job_log` VALUES (10530, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:36:47');
INSERT INTO `sys_job_log` VALUES (10531, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 11:37:02');
INSERT INTO `sys_job_log` VALUES (10532, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:37:17');
INSERT INTO `sys_job_log` VALUES (10533, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:37:32');
INSERT INTO `sys_job_log` VALUES (10534, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:37:47');
INSERT INTO `sys_job_log` VALUES (10535, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:38:02');
INSERT INTO `sys_job_log` VALUES (10536, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:38:17');
INSERT INTO `sys_job_log` VALUES (10537, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:38:32');
INSERT INTO `sys_job_log` VALUES (10538, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:38:47');
INSERT INTO `sys_job_log` VALUES (10539, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:39:02');
INSERT INTO `sys_job_log` VALUES (10540, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:39:17');
INSERT INTO `sys_job_log` VALUES (10541, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:39:32');
INSERT INTO `sys_job_log` VALUES (10542, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:39:47');
INSERT INTO `sys_job_log` VALUES (10543, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:40:02');
INSERT INTO `sys_job_log` VALUES (10544, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:40:17');
INSERT INTO `sys_job_log` VALUES (10545, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:40:32');
INSERT INTO `sys_job_log` VALUES (10546, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:40:47');
INSERT INTO `sys_job_log` VALUES (10547, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:41:02');
INSERT INTO `sys_job_log` VALUES (10548, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:41:17');
INSERT INTO `sys_job_log` VALUES (10549, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:41:32');
INSERT INTO `sys_job_log` VALUES (10550, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:41:47');
INSERT INTO `sys_job_log` VALUES (10551, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:42:02');
INSERT INTO `sys_job_log` VALUES (10552, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:42:17');
INSERT INTO `sys_job_log` VALUES (10553, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:42:32');
INSERT INTO `sys_job_log` VALUES (10554, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:42:47');
INSERT INTO `sys_job_log` VALUES (10555, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 11:43:02');
INSERT INTO `sys_job_log` VALUES (10556, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:43:17');
INSERT INTO `sys_job_log` VALUES (10557, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:43:32');
INSERT INTO `sys_job_log` VALUES (10558, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:43:47');
INSERT INTO `sys_job_log` VALUES (10559, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:44:02');
INSERT INTO `sys_job_log` VALUES (10560, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:44:17');
INSERT INTO `sys_job_log` VALUES (10561, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:44:32');
INSERT INTO `sys_job_log` VALUES (10562, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:44:47');
INSERT INTO `sys_job_log` VALUES (10563, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:45:02');
INSERT INTO `sys_job_log` VALUES (10564, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:45:17');
INSERT INTO `sys_job_log` VALUES (10565, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:45:32');
INSERT INTO `sys_job_log` VALUES (10566, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:45:47');
INSERT INTO `sys_job_log` VALUES (10567, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:46:02');
INSERT INTO `sys_job_log` VALUES (10568, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:46:17');
INSERT INTO `sys_job_log` VALUES (10569, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:46:32');
INSERT INTO `sys_job_log` VALUES (10570, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:46:47');
INSERT INTO `sys_job_log` VALUES (10571, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:47:02');
INSERT INTO `sys_job_log` VALUES (10572, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:47:17');
INSERT INTO `sys_job_log` VALUES (10573, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:47:32');
INSERT INTO `sys_job_log` VALUES (10574, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:47:47');
INSERT INTO `sys_job_log` VALUES (10575, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:48:02');
INSERT INTO `sys_job_log` VALUES (10576, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:48:17');
INSERT INTO `sys_job_log` VALUES (10577, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:48:32');
INSERT INTO `sys_job_log` VALUES (10578, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:48:47');
INSERT INTO `sys_job_log` VALUES (10579, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:49:02');
INSERT INTO `sys_job_log` VALUES (10580, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:49:17');
INSERT INTO `sys_job_log` VALUES (10581, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:49:32');
INSERT INTO `sys_job_log` VALUES (10582, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:49:47');
INSERT INTO `sys_job_log` VALUES (10583, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:50:02');
INSERT INTO `sys_job_log` VALUES (10584, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:50:17');
INSERT INTO `sys_job_log` VALUES (10585, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:50:32');
INSERT INTO `sys_job_log` VALUES (10586, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:50:47');
INSERT INTO `sys_job_log` VALUES (10587, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:51:02');
INSERT INTO `sys_job_log` VALUES (10588, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:51:17');
INSERT INTO `sys_job_log` VALUES (10589, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:51:32');
INSERT INTO `sys_job_log` VALUES (10590, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:51:47');
INSERT INTO `sys_job_log` VALUES (10591, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:52:02');
INSERT INTO `sys_job_log` VALUES (10592, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:52:17');
INSERT INTO `sys_job_log` VALUES (10593, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:52:32');
INSERT INTO `sys_job_log` VALUES (10594, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:52:47');
INSERT INTO `sys_job_log` VALUES (10595, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:53:02');
INSERT INTO `sys_job_log` VALUES (10596, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:53:17');
INSERT INTO `sys_job_log` VALUES (10597, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:53:32');
INSERT INTO `sys_job_log` VALUES (10598, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:53:47');
INSERT INTO `sys_job_log` VALUES (10599, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:54:02');
INSERT INTO `sys_job_log` VALUES (10600, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:54:17');
INSERT INTO `sys_job_log` VALUES (10601, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:54:32');
INSERT INTO `sys_job_log` VALUES (10602, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:54:47');
INSERT INTO `sys_job_log` VALUES (10603, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:55:02');
INSERT INTO `sys_job_log` VALUES (10604, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:55:17');
INSERT INTO `sys_job_log` VALUES (10605, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:55:32');
INSERT INTO `sys_job_log` VALUES (10606, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:55:47');
INSERT INTO `sys_job_log` VALUES (10607, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:56:02');
INSERT INTO `sys_job_log` VALUES (10608, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:56:17');
INSERT INTO `sys_job_log` VALUES (10609, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 11:56:32');
INSERT INTO `sys_job_log` VALUES (10610, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:56:47');
INSERT INTO `sys_job_log` VALUES (10611, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:57:02');
INSERT INTO `sys_job_log` VALUES (10612, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:57:17');
INSERT INTO `sys_job_log` VALUES (10613, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:57:32');
INSERT INTO `sys_job_log` VALUES (10614, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:57:47');
INSERT INTO `sys_job_log` VALUES (10615, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:58:02');
INSERT INTO `sys_job_log` VALUES (10616, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:58:17');
INSERT INTO `sys_job_log` VALUES (10617, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:58:32');
INSERT INTO `sys_job_log` VALUES (10618, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:58:47');
INSERT INTO `sys_job_log` VALUES (10619, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 11:59:02');
INSERT INTO `sys_job_log` VALUES (10620, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 11:59:17');
INSERT INTO `sys_job_log` VALUES (10621, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:59:32');
INSERT INTO `sys_job_log` VALUES (10622, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 11:59:47');
INSERT INTO `sys_job_log` VALUES (10623, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:00:02');
INSERT INTO `sys_job_log` VALUES (10624, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 12:00:17');
INSERT INTO `sys_job_log` VALUES (10625, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:00:32');
INSERT INTO `sys_job_log` VALUES (10626, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:00:47');
INSERT INTO `sys_job_log` VALUES (10627, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:01:02');
INSERT INTO `sys_job_log` VALUES (10628, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:01:17');
INSERT INTO `sys_job_log` VALUES (10629, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 12:01:32');
INSERT INTO `sys_job_log` VALUES (10630, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:01:47');
INSERT INTO `sys_job_log` VALUES (10631, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:02:02');
INSERT INTO `sys_job_log` VALUES (10632, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 12:02:17');
INSERT INTO `sys_job_log` VALUES (10633, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 12:02:32');
INSERT INTO `sys_job_log` VALUES (10634, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:02:47');
INSERT INTO `sys_job_log` VALUES (10635, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:03:02');
INSERT INTO `sys_job_log` VALUES (10636, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 12:03:17');
INSERT INTO `sys_job_log` VALUES (10637, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 12:03:32');
INSERT INTO `sys_job_log` VALUES (10638, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 12:03:47');
INSERT INTO `sys_job_log` VALUES (10639, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:04:02');
INSERT INTO `sys_job_log` VALUES (10640, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:04:17');
INSERT INTO `sys_job_log` VALUES (10641, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 12:04:32');
INSERT INTO `sys_job_log` VALUES (10642, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:04:47');
INSERT INTO `sys_job_log` VALUES (10643, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:05:02');
INSERT INTO `sys_job_log` VALUES (10644, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 12:05:17');
INSERT INTO `sys_job_log` VALUES (10645, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 12:05:32');
INSERT INTO `sys_job_log` VALUES (10646, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:05:47');
INSERT INTO `sys_job_log` VALUES (10647, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:06:02');
INSERT INTO `sys_job_log` VALUES (10648, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 12:06:17');
INSERT INTO `sys_job_log` VALUES (10649, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 12:06:32');
INSERT INTO `sys_job_log` VALUES (10650, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:06:47');
INSERT INTO `sys_job_log` VALUES (10651, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:07:02');
INSERT INTO `sys_job_log` VALUES (10652, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 12:07:17');
INSERT INTO `sys_job_log` VALUES (10653, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 12:07:32');
INSERT INTO `sys_job_log` VALUES (10654, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:07:47');
INSERT INTO `sys_job_log` VALUES (10655, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:08:02');
INSERT INTO `sys_job_log` VALUES (10656, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 12:08:17');
INSERT INTO `sys_job_log` VALUES (10657, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2061毫秒', '0', '', '2025-02-12 12:08:32');
INSERT INTO `sys_job_log` VALUES (10658, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 12:08:47');
INSERT INTO `sys_job_log` VALUES (10659, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 12:09:02');
INSERT INTO `sys_job_log` VALUES (10660, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 12:09:17');
INSERT INTO `sys_job_log` VALUES (10661, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 12:09:32');
INSERT INTO `sys_job_log` VALUES (10662, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 12:09:47');
INSERT INTO `sys_job_log` VALUES (10663, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 12:10:02');
INSERT INTO `sys_job_log` VALUES (10664, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:10:17');
INSERT INTO `sys_job_log` VALUES (10665, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:10:32');
INSERT INTO `sys_job_log` VALUES (10666, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 12:10:47');
INSERT INTO `sys_job_log` VALUES (10667, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 12:11:02');
INSERT INTO `sys_job_log` VALUES (10668, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 12:11:17');
INSERT INTO `sys_job_log` VALUES (10669, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:11:32');
INSERT INTO `sys_job_log` VALUES (10670, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:11:47');
INSERT INTO `sys_job_log` VALUES (10671, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 12:12:02');
INSERT INTO `sys_job_log` VALUES (10672, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 12:12:17');
INSERT INTO `sys_job_log` VALUES (10673, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 12:12:32');
INSERT INTO `sys_job_log` VALUES (10674, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:12:47');
INSERT INTO `sys_job_log` VALUES (10675, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:13:02');
INSERT INTO `sys_job_log` VALUES (10676, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:13:17');
INSERT INTO `sys_job_log` VALUES (10677, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 12:13:32');
INSERT INTO `sys_job_log` VALUES (10678, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:13:47');
INSERT INTO `sys_job_log` VALUES (10679, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 12:14:02');
INSERT INTO `sys_job_log` VALUES (10680, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:14:17');
INSERT INTO `sys_job_log` VALUES (10681, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:14:32');
INSERT INTO `sys_job_log` VALUES (10682, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:14:47');
INSERT INTO `sys_job_log` VALUES (10683, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:15:02');
INSERT INTO `sys_job_log` VALUES (10684, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:15:17');
INSERT INTO `sys_job_log` VALUES (10685, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2063毫秒', '0', '', '2025-02-12 12:15:32');
INSERT INTO `sys_job_log` VALUES (10686, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:15:47');
INSERT INTO `sys_job_log` VALUES (10687, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:16:02');
INSERT INTO `sys_job_log` VALUES (10688, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2057毫秒', '0', '', '2025-02-12 12:16:17');
INSERT INTO `sys_job_log` VALUES (10689, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 12:16:32');
INSERT INTO `sys_job_log` VALUES (10690, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:16:47');
INSERT INTO `sys_job_log` VALUES (10691, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 12:17:02');
INSERT INTO `sys_job_log` VALUES (10692, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:17:17');
INSERT INTO `sys_job_log` VALUES (10693, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 12:17:32');
INSERT INTO `sys_job_log` VALUES (10694, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:17:47');
INSERT INTO `sys_job_log` VALUES (10695, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 12:18:02');
INSERT INTO `sys_job_log` VALUES (10696, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:18:17');
INSERT INTO `sys_job_log` VALUES (10697, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:18:32');
INSERT INTO `sys_job_log` VALUES (10698, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 12:18:47');
INSERT INTO `sys_job_log` VALUES (10699, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 12:19:02');
INSERT INTO `sys_job_log` VALUES (10700, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:19:17');
INSERT INTO `sys_job_log` VALUES (10701, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2060毫秒', '0', '', '2025-02-12 12:19:32');
INSERT INTO `sys_job_log` VALUES (10702, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2058毫秒', '0', '', '2025-02-12 12:19:47');
INSERT INTO `sys_job_log` VALUES (10703, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:20:02');
INSERT INTO `sys_job_log` VALUES (10704, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:20:17');
INSERT INTO `sys_job_log` VALUES (10705, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:20:32');
INSERT INTO `sys_job_log` VALUES (10706, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:20:47');
INSERT INTO `sys_job_log` VALUES (10707, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:21:02');
INSERT INTO `sys_job_log` VALUES (10708, 'sim-scheduledConnect()', 'DEFAULT', 'commSendService.scheduledConnect()', 'sim-scheduledConnect() 总共耗时：2059毫秒', '0', '', '2025-02-12 12:21:17');

-- ----------------------------
-- Table structure for sys_logininfor
-- ----------------------------
DROP TABLE IF EXISTS `sys_logininfor`;
CREATE TABLE `sys_logininfor`  (
  `info_id` bigint NOT NULL AUTO_INCREMENT COMMENT '访问ID',
  `user_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '用户账号',
  `ipaddr` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '登录IP地址',
  `login_location` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '登录地点',
  `browser` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '浏览器类型',
  `os` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '操作系统',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '登录状态（0成功 1失败）',
  `msg` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '提示消息',
  `login_time` datetime NULL DEFAULT NULL COMMENT '访问时间',
  PRIMARY KEY (`info_id`) USING BTREE,
  INDEX `idx_sys_logininfor_s`(`status` ASC) USING BTREE,
  INDEX `idx_sys_logininfor_lt`(`login_time` ASC) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 747 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '系统访问记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_logininfor
-- ----------------------------
INSERT INTO `sys_logininfor` VALUES (100, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-06 11:24:41');
INSERT INTO `sys_logininfor` VALUES (101, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-06 11:24:44');
INSERT INTO `sys_logininfor` VALUES (102, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-06 17:27:41');
INSERT INTO `sys_logininfor` VALUES (103, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-06 17:59:12');
INSERT INTO `sys_logininfor` VALUES (104, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-06 17:59:51');
INSERT INTO `sys_logininfor` VALUES (105, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-06 19:41:42');
INSERT INTO `sys_logininfor` VALUES (106, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 10:53:00');
INSERT INTO `sys_logininfor` VALUES (107, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 11:54:39');
INSERT INTO `sys_logininfor` VALUES (108, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-07 11:56:21');
INSERT INTO `sys_logininfor` VALUES (109, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 11:56:38');
INSERT INTO `sys_logininfor` VALUES (110, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 12:15:03');
INSERT INTO `sys_logininfor` VALUES (111, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 12:49:23');
INSERT INTO `sys_logininfor` VALUES (112, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-07 17:43:25');
INSERT INTO `sys_logininfor` VALUES (113, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:26');
INSERT INTO `sys_logininfor` VALUES (114, 'admin', '27.210.73.124', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:26');
INSERT INTO `sys_logininfor` VALUES (115, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (116, 'admin', '27.210.73.124', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (117, 'admin', '27.210.73.124', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (118, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (119, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (120, 'admin', '112.9.126.202', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (121, 'admin', '112.9.126.202', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (122, 'admin', '27.210.73.124', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (123, 'admin', '27.210.73.124', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (124, 'admin', '27.210.73.124', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (125, 'admin', '112.9.126.202', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (126, 'admin', '27.210.73.124', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (127, 'admin', '27.210.73.124', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 17:43:27');
INSERT INTO `sys_logininfor` VALUES (128, 'admin', '112.9.126.202', 'XX XX', 'Chrome 13', 'Windows 10', '1', '验证码已失效', '2024-12-07 18:50:42');
INSERT INTO `sys_logininfor` VALUES (129, 'admin', '111.193.138.237', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-12-07 18:50:42');
INSERT INTO `sys_logininfor` VALUES (130, 'admin', '111.193.138.237', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-12-07 18:50:42');
INSERT INTO `sys_logininfor` VALUES (131, 'admin', '112.9.126.202', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 18:50:42');
INSERT INTO `sys_logininfor` VALUES (132, 'admin', '112.9.126.202', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-07 18:50:42');
INSERT INTO `sys_logininfor` VALUES (133, 'admin', '111.193.138.237', 'XX XX', 'Chrome 12', 'Windows 10', '1', '验证码已失效', '2024-12-08 11:31:50');
INSERT INTO `sys_logininfor` VALUES (134, 'admin', '121.40.49.195', 'XX XX', 'Unknown', 'Unknown', '1', '验证码已失效', '2024-12-08 11:31:50');
INSERT INTO `sys_logininfor` VALUES (135, 'admin', '120.26.6.209', 'XX XX', 'Unknown', 'Unknown', '1', '验证码已失效', '2024-12-08 11:31:50');
INSERT INTO `sys_logininfor` VALUES (136, 'admin', '121.40.34.84', 'XX XX', 'Unknown', 'Unknown', '1', '验证码已失效', '2024-12-08 11:31:50');
INSERT INTO `sys_logininfor` VALUES (137, 'admin', '111.193.138.237', 'XX XX', 'Chrome 12', 'Windows 10', '1', '验证码已失效', '2024-12-08 11:31:50');
INSERT INTO `sys_logininfor` VALUES (138, 'admin', '111.193.138.237', 'XX XX', 'Chrome 12', 'Linux', '0', '登录成功', '2024-12-08 11:31:50');
INSERT INTO `sys_logininfor` VALUES (139, 'admin', '172.30.90.26', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-08 13:26:05');
INSERT INTO `sys_logininfor` VALUES (140, 'admin', '172.30.90.26', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-08 13:26:09');
INSERT INTO `sys_logininfor` VALUES (141, 'admin', '172.30.90.26', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-08 13:27:13');
INSERT INTO `sys_logininfor` VALUES (142, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-08 18:44:55');
INSERT INTO `sys_logininfor` VALUES (143, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-08 18:44:59');
INSERT INTO `sys_logininfor` VALUES (144, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-08 18:46:59');
INSERT INTO `sys_logininfor` VALUES (145, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-08 18:47:08');
INSERT INTO `sys_logininfor` VALUES (146, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-08 22:08:38');
INSERT INTO `sys_logininfor` VALUES (147, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-08 22:08:48');
INSERT INTO `sys_logininfor` VALUES (148, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-08 22:08:59');
INSERT INTO `sys_logininfor` VALUES (149, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-08 23:56:59');
INSERT INTO `sys_logininfor` VALUES (150, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-08 23:57:23');
INSERT INTO `sys_logininfor` VALUES (151, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-08 23:57:33');
INSERT INTO `sys_logininfor` VALUES (152, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-08 23:58:24');
INSERT INTO `sys_logininfor` VALUES (153, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-08 23:58:39');
INSERT INTO `sys_logininfor` VALUES (154, 'admin', '192.168.9.101', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-08 23:58:44');
INSERT INTO `sys_logininfor` VALUES (155, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-09 09:11:49');
INSERT INTO `sys_logininfor` VALUES (156, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-09 09:12:22');
INSERT INTO `sys_logininfor` VALUES (157, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-09 09:13:14');
INSERT INTO `sys_logininfor` VALUES (158, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-09 09:15:26');
INSERT INTO `sys_logininfor` VALUES (159, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-09 09:16:06');
INSERT INTO `sys_logininfor` VALUES (160, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 09:16:30');
INSERT INTO `sys_logininfor` VALUES (161, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 09:35:23');
INSERT INTO `sys_logininfor` VALUES (162, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-09 09:35:36');
INSERT INTO `sys_logininfor` VALUES (163, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 09:36:23');
INSERT INTO `sys_logininfor` VALUES (164, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '1', '验证码已失效', '2024-12-09 18:44:21');
INSERT INTO `sys_logininfor` VALUES (165, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-09 18:44:27');
INSERT INTO `sys_logininfor` VALUES (166, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 18:44:32');
INSERT INTO `sys_logininfor` VALUES (167, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-09 18:44:37');
INSERT INTO `sys_logininfor` VALUES (168, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '1', '验证码已失效', '2024-12-09 18:47:34');
INSERT INTO `sys_logininfor` VALUES (169, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 18:47:38');
INSERT INTO `sys_logininfor` VALUES (170, 'admin', '112.255.69.94', 'XX XX', 'Chrome 11', 'Windows 10', '0', '登录成功', '2024-12-09 18:48:22');
INSERT INTO `sys_logininfor` VALUES (171, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-09 18:48:51');
INSERT INTO `sys_logininfor` VALUES (172, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 18:49:02');
INSERT INTO `sys_logininfor` VALUES (173, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-09 18:50:11');
INSERT INTO `sys_logininfor` VALUES (174, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 18:50:21');
INSERT INTO `sys_logininfor` VALUES (175, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-09 18:51:11');
INSERT INTO `sys_logininfor` VALUES (176, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-09 18:51:32');
INSERT INTO `sys_logininfor` VALUES (177, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 19:00:21');
INSERT INTO `sys_logininfor` VALUES (178, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-09 19:01:39');
INSERT INTO `sys_logininfor` VALUES (179, 'admin', '112.255.69.94', 'XX XX', 'Chrome 11', 'Windows 10', '0', '退出成功', '2024-12-09 19:18:55');
INSERT INTO `sys_logininfor` VALUES (180, 'admin', '112.255.69.94', 'XX XX', 'Chrome 11', 'Windows 10', '0', '登录成功', '2024-12-09 19:19:20');
INSERT INTO `sys_logininfor` VALUES (181, 'admin', '112.255.69.94', 'XX XX', 'Chrome 11', 'Windows 10', '0', '退出成功', '2024-12-09 19:28:02');
INSERT INTO `sys_logininfor` VALUES (182, 'admin', '112.255.69.94', 'XX XX', 'Chrome 11', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-09 19:29:19');
INSERT INTO `sys_logininfor` VALUES (183, 'admin', '112.255.69.94', 'XX XX', 'Chrome 11', 'Windows 10', '0', '登录成功', '2024-12-09 19:29:35');
INSERT INTO `sys_logininfor` VALUES (184, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-09 20:09:52');
INSERT INTO `sys_logininfor` VALUES (185, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-09 20:10:46');
INSERT INTO `sys_logininfor` VALUES (186, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 20:11:25');
INSERT INTO `sys_logininfor` VALUES (187, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-09 20:40:36');
INSERT INTO `sys_logininfor` VALUES (188, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 08:10:06');
INSERT INTO `sys_logininfor` VALUES (189, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 08:34:57');
INSERT INTO `sys_logininfor` VALUES (190, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-09 08:35:35');
INSERT INTO `sys_logininfor` VALUES (191, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-09 08:37:32');
INSERT INTO `sys_logininfor` VALUES (192, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-09 08:37:39');
INSERT INTO `sys_logininfor` VALUES (193, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 08:37:42');
INSERT INTO `sys_logininfor` VALUES (194, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-09 08:39:33');
INSERT INTO `sys_logininfor` VALUES (195, 'admin', '60.209.103.71', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 08:39:45');
INSERT INTO `sys_logininfor` VALUES (196, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 20:57:31');
INSERT INTO `sys_logininfor` VALUES (197, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 20:58:50');
INSERT INTO `sys_logininfor` VALUES (198, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 21:02:34');
INSERT INTO `sys_logininfor` VALUES (199, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-09 21:05:25');
INSERT INTO `sys_logininfor` VALUES (200, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 21:14:55');
INSERT INTO `sys_logininfor` VALUES (201, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 21:15:01');
INSERT INTO `sys_logininfor` VALUES (202, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-09 22:12:09');
INSERT INTO `sys_logininfor` VALUES (203, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 22:17:23');
INSERT INTO `sys_logininfor` VALUES (204, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-09 22:17:36');
INSERT INTO `sys_logininfor` VALUES (205, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-09 22:41:47');
INSERT INTO `sys_logininfor` VALUES (206, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 22:49:23');
INSERT INTO `sys_logininfor` VALUES (207, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-09 22:52:16');
INSERT INTO `sys_logininfor` VALUES (208, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 00:32:46');
INSERT INTO `sys_logininfor` VALUES (209, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 00:33:08');
INSERT INTO `sys_logininfor` VALUES (210, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 01:00:23');
INSERT INTO `sys_logininfor` VALUES (211, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 01:14:01');
INSERT INTO `sys_logininfor` VALUES (212, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-10 01:30:42');
INSERT INTO `sys_logininfor` VALUES (213, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 01:40:48');
INSERT INTO `sys_logininfor` VALUES (214, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 01:42:10');
INSERT INTO `sys_logininfor` VALUES (215, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 04:41:09');
INSERT INTO `sys_logininfor` VALUES (216, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 04:42:49');
INSERT INTO `sys_logininfor` VALUES (217, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-10 08:03:10');
INSERT INTO `sys_logininfor` VALUES (218, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-10 08:03:16');
INSERT INTO `sys_logininfor` VALUES (219, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 08:03:19');
INSERT INTO `sys_logininfor` VALUES (220, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 08:04:05');
INSERT INTO `sys_logininfor` VALUES (221, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 08:09:23');
INSERT INTO `sys_logininfor` VALUES (222, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 08:15:59');
INSERT INTO `sys_logininfor` VALUES (223, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 08:18:27');
INSERT INTO `sys_logininfor` VALUES (224, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 08:18:51');
INSERT INTO `sys_logininfor` VALUES (225, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 08:29:43');
INSERT INTO `sys_logininfor` VALUES (226, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 08:29:54');
INSERT INTO `sys_logininfor` VALUES (227, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 08:32:58');
INSERT INTO `sys_logininfor` VALUES (228, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 09:03:32');
INSERT INTO `sys_logininfor` VALUES (229, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 10:55:33');
INSERT INTO `sys_logininfor` VALUES (230, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 10:55:42');
INSERT INTO `sys_logininfor` VALUES (231, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 19:56:12');
INSERT INTO `sys_logininfor` VALUES (232, 'manage', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 20:01:00');
INSERT INTO `sys_logininfor` VALUES (233, 'manage', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 20:03:12');
INSERT INTO `sys_logininfor` VALUES (234, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 20:03:22');
INSERT INTO `sys_logininfor` VALUES (235, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 21:11:52');
INSERT INTO `sys_logininfor` VALUES (236, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 22:04:09');
INSERT INTO `sys_logininfor` VALUES (237, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 22:04:22');
INSERT INTO `sys_logininfor` VALUES (238, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 22:04:54');
INSERT INTO `sys_logininfor` VALUES (239, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 22:05:05');
INSERT INTO `sys_logininfor` VALUES (240, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 22:05:47');
INSERT INTO `sys_logininfor` VALUES (241, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 22:06:10');
INSERT INTO `sys_logininfor` VALUES (242, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 22:07:34');
INSERT INTO `sys_logininfor` VALUES (243, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-10 22:07:35');
INSERT INTO `sys_logininfor` VALUES (244, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 22:07:39');
INSERT INTO `sys_logininfor` VALUES (245, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 22:10:52');
INSERT INTO `sys_logininfor` VALUES (246, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 22:11:05');
INSERT INTO `sys_logininfor` VALUES (247, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 22:11:21');
INSERT INTO `sys_logininfor` VALUES (248, 'admin', '192.168.9.9', '内网IP', 'Firefox', 'Linux', '0', '登录成功', '2024-12-10 22:29:43');
INSERT INTO `sys_logininfor` VALUES (249, 'teacher', '123.234.220.46', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 22:34:05');
INSERT INTO `sys_logininfor` VALUES (250, 'teacher', '123.234.220.46', 'XX XX', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 22:34:14');
INSERT INTO `sys_logininfor` VALUES (251, 'xueyuan001', '123.234.220.46', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 22:34:28');
INSERT INTO `sys_logininfor` VALUES (252, 'xueyuan001', '123.234.220.46', 'XX XX', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 22:34:43');
INSERT INTO `sys_logininfor` VALUES (253, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 22:34:45');
INSERT INTO `sys_logininfor` VALUES (254, 'manage', '123.234.220.46', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 22:35:16');
INSERT INTO `sys_logininfor` VALUES (255, 'manage', '123.234.220.46', 'XX XX', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-10 22:36:31');
INSERT INTO `sys_logininfor` VALUES (256, 'admin', '123.234.220.46', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 22:36:56');
INSERT INTO `sys_logininfor` VALUES (257, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-10 22:58:40');
INSERT INTO `sys_logininfor` VALUES (258, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-11 02:51:18');
INSERT INTO `sys_logininfor` VALUES (259, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-11 02:51:25');
INSERT INTO `sys_logininfor` VALUES (260, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-11 02:51:29');
INSERT INTO `sys_logininfor` VALUES (261, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-11 03:03:40');
INSERT INTO `sys_logininfor` VALUES (262, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-11 03:06:31');
INSERT INTO `sys_logininfor` VALUES (263, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-11 03:19:38');
INSERT INTO `sys_logininfor` VALUES (264, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-11 03:19:42');
INSERT INTO `sys_logininfor` VALUES (265, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-11 03:20:09');
INSERT INTO `sys_logininfor` VALUES (266, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-11 03:27:16');
INSERT INTO `sys_logininfor` VALUES (267, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-11 03:27:34');
INSERT INTO `sys_logininfor` VALUES (268, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-11 04:23:08');
INSERT INTO `sys_logininfor` VALUES (269, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-11 04:23:17');
INSERT INTO `sys_logininfor` VALUES (270, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-11 04:25:28');
INSERT INTO `sys_logininfor` VALUES (271, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-11 04:25:41');
INSERT INTO `sys_logininfor` VALUES (272, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 04:45:00');
INSERT INTO `sys_logininfor` VALUES (273, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 05:25:49');
INSERT INTO `sys_logininfor` VALUES (274, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 05:25:56');
INSERT INTO `sys_logininfor` VALUES (275, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 08:38:00');
INSERT INTO `sys_logininfor` VALUES (276, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 08:38:07');
INSERT INTO `sys_logininfor` VALUES (277, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 08:44:58');
INSERT INTO `sys_logininfor` VALUES (278, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 08:45:15');
INSERT INTO `sys_logininfor` VALUES (279, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 08:47:58');
INSERT INTO `sys_logininfor` VALUES (280, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 08:48:26');
INSERT INTO `sys_logininfor` VALUES (281, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 08:53:30');
INSERT INTO `sys_logininfor` VALUES (282, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 08:53:49');
INSERT INTO `sys_logininfor` VALUES (283, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 08:54:02');
INSERT INTO `sys_logininfor` VALUES (284, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 08:54:12');
INSERT INTO `sys_logininfor` VALUES (285, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 08:57:22');
INSERT INTO `sys_logininfor` VALUES (286, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 08:57:34');
INSERT INTO `sys_logininfor` VALUES (287, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 09:14:07');
INSERT INTO `sys_logininfor` VALUES (288, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 09:14:31');
INSERT INTO `sys_logininfor` VALUES (289, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 09:14:43');
INSERT INTO `sys_logininfor` VALUES (290, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 09:23:37');
INSERT INTO `sys_logininfor` VALUES (291, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 09:23:48');
INSERT INTO `sys_logininfor` VALUES (292, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '1', '验证码已失效', '2024-12-11 09:26:01');
INSERT INTO `sys_logininfor` VALUES (293, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 09:26:05');
INSERT INTO `sys_logininfor` VALUES (294, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 09:32:08');
INSERT INTO `sys_logininfor` VALUES (295, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 09:32:18');
INSERT INTO `sys_logininfor` VALUES (296, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 09:38:01');
INSERT INTO `sys_logininfor` VALUES (297, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 09:38:17');
INSERT INTO `sys_logininfor` VALUES (298, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 09:41:32');
INSERT INTO `sys_logininfor` VALUES (299, 'xueyuan002', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 09:42:02');
INSERT INTO `sys_logininfor` VALUES (300, 'xueyuan002', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 09:43:33');
INSERT INTO `sys_logininfor` VALUES (301, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 09:43:51');
INSERT INTO `sys_logininfor` VALUES (302, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 09:46:12');
INSERT INTO `sys_logininfor` VALUES (303, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 09:46:35');
INSERT INTO `sys_logininfor` VALUES (304, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 09:47:34');
INSERT INTO `sys_logininfor` VALUES (305, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 09:47:44');
INSERT INTO `sys_logininfor` VALUES (306, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 09:49:00');
INSERT INTO `sys_logininfor` VALUES (307, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 09:49:10');
INSERT INTO `sys_logininfor` VALUES (308, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 09:50:55');
INSERT INTO `sys_logininfor` VALUES (309, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '1', '验证码已失效', '2024-12-11 10:05:00');
INSERT INTO `sys_logininfor` VALUES (310, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 10:05:04');
INSERT INTO `sys_logininfor` VALUES (311, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 10:06:43');
INSERT INTO `sys_logininfor` VALUES (312, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 10:06:53');
INSERT INTO `sys_logininfor` VALUES (313, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 10:07:08');
INSERT INTO `sys_logininfor` VALUES (314, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '1', '验证码已失效', '2024-12-11 10:14:59');
INSERT INTO `sys_logininfor` VALUES (315, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 10:15:04');
INSERT INTO `sys_logininfor` VALUES (316, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 10:16:29');
INSERT INTO `sys_logininfor` VALUES (317, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 10:16:36');
INSERT INTO `sys_logininfor` VALUES (318, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 10:20:04');
INSERT INTO `sys_logininfor` VALUES (319, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 10:30:32');
INSERT INTO `sys_logininfor` VALUES (320, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '1', '验证码错误', '2024-12-11 10:30:41');
INSERT INTO `sys_logininfor` VALUES (321, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 10:30:46');
INSERT INTO `sys_logininfor` VALUES (322, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 10:33:05');
INSERT INTO `sys_logininfor` VALUES (323, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 10:33:17');
INSERT INTO `sys_logininfor` VALUES (324, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 10:34:51');
INSERT INTO `sys_logininfor` VALUES (325, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 10:34:57');
INSERT INTO `sys_logininfor` VALUES (326, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 10:45:01');
INSERT INTO `sys_logininfor` VALUES (327, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 10:47:12');
INSERT INTO `sys_logininfor` VALUES (328, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 10:47:21');
INSERT INTO `sys_logininfor` VALUES (329, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 10:51:34');
INSERT INTO `sys_logininfor` VALUES (330, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 11:34:03');
INSERT INTO `sys_logininfor` VALUES (331, 'teacher02', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 11:46:11');
INSERT INTO `sys_logininfor` VALUES (332, 'teacher02', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 11:47:40');
INSERT INTO `sys_logininfor` VALUES (333, 'admin', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 11:48:06');
INSERT INTO `sys_logininfor` VALUES (334, 'admin', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 11:48:39');
INSERT INTO `sys_logininfor` VALUES (335, 'teacher02', '183.197.22.179', 'XX XX', 'Chrome Mobile', 'Android 1.x', '0', '登录成功', '2024-12-11 11:52:01');
INSERT INTO `sys_logininfor` VALUES (336, 'teacher02', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '1', '验证码已失效', '2024-12-11 11:54:16');
INSERT INTO `sys_logininfor` VALUES (337, 'teacher02', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 11:54:20');
INSERT INTO `sys_logininfor` VALUES (338, 'teacher02', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 11:55:14');
INSERT INTO `sys_logininfor` VALUES (339, 'xueyuan001', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 11:55:37');
INSERT INTO `sys_logininfor` VALUES (340, 'xueyuan001', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 11:56:01');
INSERT INTO `sys_logininfor` VALUES (341, 'teacher02', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 11:56:25');
INSERT INTO `sys_logininfor` VALUES (342, 'teacher02', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 11:56:36');
INSERT INTO `sys_logininfor` VALUES (343, 'xueyuan001', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2024-12-11 11:56:48');
INSERT INTO `sys_logininfor` VALUES (344, 'xueyuan001', '172.30.80.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '退出成功', '2024-12-11 11:57:47');
INSERT INTO `sys_logininfor` VALUES (345, 'xueyuan001', '124.129.180.133', 'XX XX', 'Chrome 11', 'Windows 10', '1', '验证码已失效', '2024-12-11 11:58:08');
INSERT INTO `sys_logininfor` VALUES (346, 'xueyuan001', '124.129.180.133', 'XX XX', 'Chrome 11', 'Windows 10', '0', '登录成功', '2024-12-11 11:58:13');
INSERT INTO `sys_logininfor` VALUES (347, 'xueyuan001', '124.129.180.133', 'XX XX', 'Chrome 11', 'Windows 10', '0', '退出成功', '2024-12-11 12:02:43');
INSERT INTO `sys_logininfor` VALUES (348, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-11 18:47:25');
INSERT INTO `sys_logininfor` VALUES (349, 'teacher02', '172.30.80.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-11 18:48:47');
INSERT INTO `sys_logininfor` VALUES (350, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-12 02:16:53');
INSERT INTO `sys_logininfor` VALUES (351, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-12 02:17:23');
INSERT INTO `sys_logininfor` VALUES (352, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-12 10:23:38');
INSERT INTO `sys_logininfor` VALUES (353, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-12 10:23:53');
INSERT INTO `sys_logininfor` VALUES (354, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-12 10:24:28');
INSERT INTO `sys_logininfor` VALUES (355, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-12 10:24:42');
INSERT INTO `sys_logininfor` VALUES (356, 'teacher02', '27.185.27.197', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-12 21:50:38');
INSERT INTO `sys_logininfor` VALUES (357, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-12 22:23:39');
INSERT INTO `sys_logininfor` VALUES (358, 'teacher', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-13 01:49:16');
INSERT INTO `sys_logininfor` VALUES (359, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-13 01:49:37');
INSERT INTO `sys_logininfor` VALUES (360, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-13 01:50:05');
INSERT INTO `sys_logininfor` VALUES (361, 'teacher02', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-13 01:50:40');
INSERT INTO `sys_logininfor` VALUES (362, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-13 01:51:01');
INSERT INTO `sys_logininfor` VALUES (363, 'teacher', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-13 01:55:05');
INSERT INTO `sys_logininfor` VALUES (364, 'teacher', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '验证码错误', '2024-12-13 01:55:13');
INSERT INTO `sys_logininfor` VALUES (365, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-13 02:25:43');
INSERT INTO `sys_logininfor` VALUES (366, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-13 03:14:04');
INSERT INTO `sys_logininfor` VALUES (367, 'teacher', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-13 03:22:57');
INSERT INTO `sys_logininfor` VALUES (368, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-15 06:32:07');
INSERT INTO `sys_logininfor` VALUES (369, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-15 18:43:07');
INSERT INTO `sys_logininfor` VALUES (370, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-15 20:02:43');
INSERT INTO `sys_logininfor` VALUES (371, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-15 20:02:56');
INSERT INTO `sys_logininfor` VALUES (372, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-15 20:03:02');
INSERT INTO `sys_logininfor` VALUES (373, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-15 20:18:22');
INSERT INTO `sys_logininfor` VALUES (374, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-15 20:18:55');
INSERT INTO `sys_logininfor` VALUES (375, 'manage', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-15 20:25:57');
INSERT INTO `sys_logininfor` VALUES (376, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-16 03:36:34');
INSERT INTO `sys_logininfor` VALUES (377, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-16 05:29:45');
INSERT INTO `sys_logininfor` VALUES (378, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-16 19:38:20');
INSERT INTO `sys_logininfor` VALUES (379, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-16 19:38:37');
INSERT INTO `sys_logininfor` VALUES (380, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-16 19:49:54');
INSERT INTO `sys_logininfor` VALUES (381, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-16 21:49:15');
INSERT INTO `sys_logininfor` VALUES (382, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-16 22:14:20');
INSERT INTO `sys_logininfor` VALUES (383, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-17 10:15:20');
INSERT INTO `sys_logininfor` VALUES (384, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-18 00:45:27');
INSERT INTO `sys_logininfor` VALUES (385, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-18 00:45:31');
INSERT INTO `sys_logininfor` VALUES (386, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-18 00:58:01');
INSERT INTO `sys_logininfor` VALUES (387, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-18 00:58:05');
INSERT INTO `sys_logininfor` VALUES (388, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-18 03:11:17');
INSERT INTO `sys_logininfor` VALUES (389, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-18 08:43:10');
INSERT INTO `sys_logininfor` VALUES (390, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-18 09:23:17');
INSERT INTO `sys_logininfor` VALUES (391, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-18 09:23:35');
INSERT INTO `sys_logininfor` VALUES (392, 'admin', '119.165.5.50', 'XX XX', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-18 10:37:43');
INSERT INTO `sys_logininfor` VALUES (393, 'admin', '119.165.5.50', 'XX XX', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-18 10:37:52');
INSERT INTO `sys_logininfor` VALUES (394, 'admin', '119.165.5.50', 'XX XX', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-18 10:38:00');
INSERT INTO `sys_logininfor` VALUES (395, 'admin', '119.165.5.50', 'XX XX', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-18 10:41:22');
INSERT INTO `sys_logininfor` VALUES (396, 'admin', '119.165.5.50', 'XX XX', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-18 10:41:33');
INSERT INTO `sys_logininfor` VALUES (397, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-18 19:40:36');
INSERT INTO `sys_logininfor` VALUES (398, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-19 11:40:40');
INSERT INTO `sys_logininfor` VALUES (399, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-19 13:51:00');
INSERT INTO `sys_logininfor` VALUES (400, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-19 16:13:58');
INSERT INTO `sys_logininfor` VALUES (401, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-19 16:14:09');
INSERT INTO `sys_logininfor` VALUES (402, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-19 16:14:14');
INSERT INTO `sys_logininfor` VALUES (403, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-19 16:17:03');
INSERT INTO `sys_logininfor` VALUES (404, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-19 16:17:06');
INSERT INTO `sys_logininfor` VALUES (405, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-19 16:25:40');
INSERT INTO `sys_logininfor` VALUES (406, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-19 16:25:45');
INSERT INTO `sys_logininfor` VALUES (407, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-19 16:26:57');
INSERT INTO `sys_logininfor` VALUES (408, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-19 16:41:59');
INSERT INTO `sys_logininfor` VALUES (409, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-19 16:42:14');
INSERT INTO `sys_logininfor` VALUES (410, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-19 16:42:31');
INSERT INTO `sys_logininfor` VALUES (411, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-19 17:20:25');
INSERT INTO `sys_logininfor` VALUES (412, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码已失效', '2024-12-19 17:22:28');
INSERT INTO `sys_logininfor` VALUES (413, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-19 17:22:32');
INSERT INTO `sys_logininfor` VALUES (414, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-19 17:46:09');
INSERT INTO `sys_logininfor` VALUES (415, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-19 17:56:46');
INSERT INTO `sys_logininfor` VALUES (416, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-19 17:57:49');
INSERT INTO `sys_logininfor` VALUES (417, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-20 08:38:43');
INSERT INTO `sys_logininfor` VALUES (418, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-20 08:39:36');
INSERT INTO `sys_logininfor` VALUES (419, 'teacher', '223.79.54.93', 'XX XX', 'Chrome 12', 'Windows 10', '1', '验证码已失效', '2024-12-20 09:34:38');
INSERT INTO `sys_logininfor` VALUES (420, 'teacher', '223.79.54.93', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-12-20 09:34:44');
INSERT INTO `sys_logininfor` VALUES (421, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-20 09:38:47');
INSERT INTO `sys_logininfor` VALUES (422, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-20 09:58:30');
INSERT INTO `sys_logininfor` VALUES (423, 'teacher', '223.79.54.93', 'XX XX', 'Chrome 12', 'Windows 10', '0', '退出成功', '2024-12-20 10:56:01');
INSERT INTO `sys_logininfor` VALUES (424, 'xueyuan001', '223.79.54.93', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-12-20 10:56:28');
INSERT INTO `sys_logininfor` VALUES (425, 'xueyuan001', '223.79.54.93', 'XX XX', 'Chrome 12', 'Windows 10', '0', '退出成功', '2024-12-20 10:58:43');
INSERT INTO `sys_logininfor` VALUES (426, 'teacher', '223.79.54.93', 'XX XX', 'Chrome 12', 'Windows 10', '0', '登录成功', '2024-12-20 10:58:50');
INSERT INTO `sys_logininfor` VALUES (427, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-20 11:29:03');
INSERT INTO `sys_logininfor` VALUES (428, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-20 12:02:16');
INSERT INTO `sys_logininfor` VALUES (429, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-20 13:31:32');
INSERT INTO `sys_logininfor` VALUES (430, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-21 09:35:24');
INSERT INTO `sys_logininfor` VALUES (431, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-21 09:35:50');
INSERT INTO `sys_logininfor` VALUES (432, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-23 08:46:46');
INSERT INTO `sys_logininfor` VALUES (433, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-23 08:47:00');
INSERT INTO `sys_logininfor` VALUES (434, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-23 08:47:28');
INSERT INTO `sys_logininfor` VALUES (435, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 10:07:07');
INSERT INTO `sys_logininfor` VALUES (436, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 10:09:16');
INSERT INTO `sys_logininfor` VALUES (437, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 10:09:20');
INSERT INTO `sys_logininfor` VALUES (438, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 10:18:20');
INSERT INTO `sys_logininfor` VALUES (439, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 10:28:30');
INSERT INTO `sys_logininfor` VALUES (440, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 10:29:16');
INSERT INTO `sys_logininfor` VALUES (441, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 10:43:58');
INSERT INTO `sys_logininfor` VALUES (442, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 10:44:03');
INSERT INTO `sys_logininfor` VALUES (443, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 10:44:13');
INSERT INTO `sys_logininfor` VALUES (444, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 10:57:34');
INSERT INTO `sys_logininfor` VALUES (445, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:00:10');
INSERT INTO `sys_logininfor` VALUES (446, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:01:35');
INSERT INTO `sys_logininfor` VALUES (447, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:01:43');
INSERT INTO `sys_logininfor` VALUES (448, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:03:59');
INSERT INTO `sys_logininfor` VALUES (449, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:04:16');
INSERT INTO `sys_logininfor` VALUES (450, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:05:20');
INSERT INTO `sys_logininfor` VALUES (451, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:05:30');
INSERT INTO `sys_logininfor` VALUES (452, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:05:36');
INSERT INTO `sys_logininfor` VALUES (453, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:05:48');
INSERT INTO `sys_logininfor` VALUES (454, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:08:41');
INSERT INTO `sys_logininfor` VALUES (455, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:15:13');
INSERT INTO `sys_logininfor` VALUES (456, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:15:42');
INSERT INTO `sys_logininfor` VALUES (457, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:16:01');
INSERT INTO `sys_logininfor` VALUES (458, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-23 11:20:00');
INSERT INTO `sys_logininfor` VALUES (459, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:20:22');
INSERT INTO `sys_logininfor` VALUES (460, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:22:00');
INSERT INTO `sys_logininfor` VALUES (461, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:22:05');
INSERT INTO `sys_logininfor` VALUES (462, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:22:20');
INSERT INTO `sys_logininfor` VALUES (463, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:22:29');
INSERT INTO `sys_logininfor` VALUES (464, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:24:46');
INSERT INTO `sys_logininfor` VALUES (465, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:24:53');
INSERT INTO `sys_logininfor` VALUES (466, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:25:41');
INSERT INTO `sys_logininfor` VALUES (467, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:25:46');
INSERT INTO `sys_logininfor` VALUES (468, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:26:34');
INSERT INTO `sys_logininfor` VALUES (469, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:26:41');
INSERT INTO `sys_logininfor` VALUES (470, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:28:01');
INSERT INTO `sys_logininfor` VALUES (471, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-23 11:29:45');
INSERT INTO `sys_logininfor` VALUES (472, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:40:00');
INSERT INTO `sys_logininfor` VALUES (473, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:40:06');
INSERT INTO `sys_logininfor` VALUES (474, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:52:54');
INSERT INTO `sys_logininfor` VALUES (475, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 11:53:32');
INSERT INTO `sys_logininfor` VALUES (476, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 11:59:09');
INSERT INTO `sys_logininfor` VALUES (477, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-23 12:05:08');
INSERT INTO `sys_logininfor` VALUES (478, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 14:21:39');
INSERT INTO `sys_logininfor` VALUES (479, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 16:09:17');
INSERT INTO `sys_logininfor` VALUES (480, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 16:09:23');
INSERT INTO `sys_logininfor` VALUES (481, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-23 16:41:57');
INSERT INTO `sys_logininfor` VALUES (482, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-23 16:42:29');
INSERT INTO `sys_logininfor` VALUES (483, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-23 16:42:33');
INSERT INTO `sys_logininfor` VALUES (484, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-24 08:49:26');
INSERT INTO `sys_logininfor` VALUES (485, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-24 08:50:00');
INSERT INTO `sys_logininfor` VALUES (486, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-24 08:59:35');
INSERT INTO `sys_logininfor` VALUES (487, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-24 09:26:31');
INSERT INTO `sys_logininfor` VALUES (488, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-24 09:26:46');
INSERT INTO `sys_logininfor` VALUES (489, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-24 09:52:09');
INSERT INTO `sys_logininfor` VALUES (490, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-24 09:52:15');
INSERT INTO `sys_logininfor` VALUES (491, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-24 13:37:29');
INSERT INTO `sys_logininfor` VALUES (492, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-24 13:37:39');
INSERT INTO `sys_logininfor` VALUES (493, 'teacher', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-24 15:50:04');
INSERT INTO `sys_logininfor` VALUES (494, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-24 16:43:11');
INSERT INTO `sys_logininfor` VALUES (495, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-24 16:43:20');
INSERT INTO `sys_logininfor` VALUES (496, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-24 17:55:01');
INSERT INTO `sys_logininfor` VALUES (497, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-24 18:00:16');
INSERT INTO `sys_logininfor` VALUES (498, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-24 19:34:11');
INSERT INTO `sys_logininfor` VALUES (499, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-24 19:34:27');
INSERT INTO `sys_logininfor` VALUES (500, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-24 20:58:16');
INSERT INTO `sys_logininfor` VALUES (501, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-24 20:58:42');
INSERT INTO `sys_logininfor` VALUES (502, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-24 22:12:14');
INSERT INTO `sys_logininfor` VALUES (503, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-24 22:56:17');
INSERT INTO `sys_logininfor` VALUES (504, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-24 22:56:26');
INSERT INTO `sys_logininfor` VALUES (505, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2024-12-24 22:56:37');
INSERT INTO `sys_logininfor` VALUES (506, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-24 22:56:44');
INSERT INTO `sys_logininfor` VALUES (507, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-24 23:11:59');
INSERT INTO `sys_logininfor` VALUES (508, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-26 12:40:39');
INSERT INTO `sys_logininfor` VALUES (509, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-26 12:42:12');
INSERT INTO `sys_logininfor` VALUES (510, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-26 12:43:15');
INSERT INTO `sys_logininfor` VALUES (511, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-26 12:54:50');
INSERT INTO `sys_logininfor` VALUES (512, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 14:50:21');
INSERT INTO `sys_logininfor` VALUES (513, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 15:17:52');
INSERT INTO `sys_logininfor` VALUES (514, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-26 15:26:53');
INSERT INTO `sys_logininfor` VALUES (515, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 15:27:15');
INSERT INTO `sys_logininfor` VALUES (516, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-26 16:03:53');
INSERT INTO `sys_logininfor` VALUES (517, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 16:03:58');
INSERT INTO `sys_logininfor` VALUES (518, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-26 16:07:36');
INSERT INTO `sys_logininfor` VALUES (519, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 16:07:47');
INSERT INTO `sys_logininfor` VALUES (520, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-26 16:09:08');
INSERT INTO `sys_logininfor` VALUES (521, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 16:09:29');
INSERT INTO `sys_logininfor` VALUES (522, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-26 16:10:31');
INSERT INTO `sys_logininfor` VALUES (523, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 16:11:01');
INSERT INTO `sys_logininfor` VALUES (524, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-26 16:12:22');
INSERT INTO `sys_logininfor` VALUES (525, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 16:12:34');
INSERT INTO `sys_logininfor` VALUES (526, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-26 16:14:11');
INSERT INTO `sys_logininfor` VALUES (527, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 16:14:22');
INSERT INTO `sys_logininfor` VALUES (528, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-26 16:16:23');
INSERT INTO `sys_logininfor` VALUES (529, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 16:16:41');
INSERT INTO `sys_logininfor` VALUES (530, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-26 16:18:35');
INSERT INTO `sys_logininfor` VALUES (531, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 16:18:50');
INSERT INTO `sys_logininfor` VALUES (532, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-26 16:19:58');
INSERT INTO `sys_logininfor` VALUES (533, 'teacher02', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 16:20:12');
INSERT INTO `sys_logininfor` VALUES (534, 'teacher02', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-26 16:20:41');
INSERT INTO `sys_logininfor` VALUES (535, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 16:20:57');
INSERT INTO `sys_logininfor` VALUES (536, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-26 16:23:20');
INSERT INTO `sys_logininfor` VALUES (537, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 16:23:29');
INSERT INTO `sys_logininfor` VALUES (538, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-26 16:25:57');
INSERT INTO `sys_logininfor` VALUES (539, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 16:26:07');
INSERT INTO `sys_logininfor` VALUES (540, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-26 16:26:29');
INSERT INTO `sys_logininfor` VALUES (541, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 16:26:39');
INSERT INTO `sys_logininfor` VALUES (542, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-26 16:39:57');
INSERT INTO `sys_logininfor` VALUES (543, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-26 16:42:22');
INSERT INTO `sys_logininfor` VALUES (544, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 16:42:26');
INSERT INTO `sys_logininfor` VALUES (545, 'manage', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '验证码已失效', '2024-12-26 16:42:41');
INSERT INTO `sys_logininfor` VALUES (546, 'manage', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-26 16:42:51');
INSERT INTO `sys_logininfor` VALUES (547, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-26 16:43:30');
INSERT INTO `sys_logininfor` VALUES (548, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 16:43:34');
INSERT INTO `sys_logininfor` VALUES (549, 'manage', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2024-12-26 17:05:39');
INSERT INTO `sys_logininfor` VALUES (550, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-26 17:05:56');
INSERT INTO `sys_logininfor` VALUES (551, 'teacher', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-26 17:19:52');
INSERT INTO `sys_logininfor` VALUES (552, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 17:20:05');
INSERT INTO `sys_logininfor` VALUES (553, 'xueyuan001', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-26 17:22:07');
INSERT INTO `sys_logininfor` VALUES (554, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-27 08:21:33');
INSERT INTO `sys_logininfor` VALUES (555, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-27 10:28:31');
INSERT INTO `sys_logininfor` VALUES (556, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-27 10:28:34');
INSERT INTO `sys_logininfor` VALUES (557, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-27 10:28:36');
INSERT INTO `sys_logininfor` VALUES (558, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-27 10:28:39');
INSERT INTO `sys_logininfor` VALUES (559, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-27 11:47:48');
INSERT INTO `sys_logininfor` VALUES (560, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码已失效', '2024-12-27 11:50:11');
INSERT INTO `sys_logininfor` VALUES (561, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-27 11:50:15');
INSERT INTO `sys_logininfor` VALUES (562, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-27 14:32:46');
INSERT INTO `sys_logininfor` VALUES (563, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-27 14:32:50');
INSERT INTO `sys_logininfor` VALUES (564, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-27 15:52:06');
INSERT INTO `sys_logininfor` VALUES (565, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-27 15:52:15');
INSERT INTO `sys_logininfor` VALUES (566, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-27 15:59:40');
INSERT INTO `sys_logininfor` VALUES (567, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-27 16:23:42');
INSERT INTO `sys_logininfor` VALUES (568, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-27 17:05:36');
INSERT INTO `sys_logininfor` VALUES (569, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-27 17:05:41');
INSERT INTO `sys_logininfor` VALUES (570, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-27 18:01:28');
INSERT INTO `sys_logininfor` VALUES (571, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-27 18:01:41');
INSERT INTO `sys_logininfor` VALUES (572, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-27 20:29:01');
INSERT INTO `sys_logininfor` VALUES (573, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-28 08:44:59');
INSERT INTO `sys_logininfor` VALUES (574, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-28 09:52:00');
INSERT INTO `sys_logininfor` VALUES (575, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-28 11:02:55');
INSERT INTO `sys_logininfor` VALUES (576, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-28 11:03:30');
INSERT INTO `sys_logininfor` VALUES (577, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-28 11:08:20');
INSERT INTO `sys_logininfor` VALUES (578, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-28 11:08:30');
INSERT INTO `sys_logininfor` VALUES (579, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-28 11:08:36');
INSERT INTO `sys_logininfor` VALUES (580, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-28 12:46:54');
INSERT INTO `sys_logininfor` VALUES (581, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-28 12:47:10');
INSERT INTO `sys_logininfor` VALUES (582, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-28 12:57:17');
INSERT INTO `sys_logininfor` VALUES (583, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-28 12:57:17');
INSERT INTO `sys_logininfor` VALUES (584, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-28 12:57:22');
INSERT INTO `sys_logininfor` VALUES (585, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-28 13:22:19');
INSERT INTO `sys_logininfor` VALUES (586, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-30 08:53:30');
INSERT INTO `sys_logininfor` VALUES (587, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-30 08:53:33');
INSERT INTO `sys_logininfor` VALUES (588, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-30 08:54:58');
INSERT INTO `sys_logininfor` VALUES (589, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-30 09:40:43');
INSERT INTO `sys_logininfor` VALUES (590, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-30 09:40:49');
INSERT INTO `sys_logininfor` VALUES (591, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-30 09:53:45');
INSERT INTO `sys_logininfor` VALUES (592, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-30 10:13:13');
INSERT INTO `sys_logininfor` VALUES (593, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-30 10:13:29');
INSERT INTO `sys_logininfor` VALUES (594, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-30 10:30:40');
INSERT INTO `sys_logininfor` VALUES (595, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-30 10:30:55');
INSERT INTO `sys_logininfor` VALUES (596, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-30 10:47:19');
INSERT INTO `sys_logininfor` VALUES (597, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-30 10:47:31');
INSERT INTO `sys_logininfor` VALUES (598, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-30 11:00:35');
INSERT INTO `sys_logininfor` VALUES (599, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-30 11:00:46');
INSERT INTO `sys_logininfor` VALUES (600, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-30 11:30:55');
INSERT INTO `sys_logininfor` VALUES (601, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-30 11:31:02');
INSERT INTO `sys_logininfor` VALUES (602, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-30 11:31:07');
INSERT INTO `sys_logininfor` VALUES (603, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-30 13:35:01');
INSERT INTO `sys_logininfor` VALUES (604, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-30 13:35:05');
INSERT INTO `sys_logininfor` VALUES (605, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-30 14:16:25');
INSERT INTO `sys_logininfor` VALUES (606, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-30 14:16:48');
INSERT INTO `sys_logininfor` VALUES (607, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-30 14:49:08');
INSERT INTO `sys_logininfor` VALUES (608, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-30 14:49:14');
INSERT INTO `sys_logininfor` VALUES (609, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-30 15:04:13');
INSERT INTO `sys_logininfor` VALUES (610, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-30 15:05:00');
INSERT INTO `sys_logininfor` VALUES (611, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-30 16:43:06');
INSERT INTO `sys_logininfor` VALUES (612, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-30 16:43:09');
INSERT INTO `sys_logininfor` VALUES (613, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-30 18:31:43');
INSERT INTO `sys_logininfor` VALUES (614, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-30 18:31:59');
INSERT INTO `sys_logininfor` VALUES (615, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2024-12-31 07:15:37');
INSERT INTO `sys_logininfor` VALUES (616, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2024-12-31 08:44:53');
INSERT INTO `sys_logininfor` VALUES (617, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-31 08:44:56');
INSERT INTO `sys_logininfor` VALUES (618, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-31 09:06:45');
INSERT INTO `sys_logininfor` VALUES (619, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-31 09:08:44');
INSERT INTO `sys_logininfor` VALUES (620, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-31 10:07:17');
INSERT INTO `sys_logininfor` VALUES (621, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-31 10:07:41');
INSERT INTO `sys_logininfor` VALUES (622, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2024-12-31 17:04:50');
INSERT INTO `sys_logininfor` VALUES (623, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2024-12-31 17:05:40');
INSERT INTO `sys_logininfor` VALUES (624, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2025-01-01 11:41:56');
INSERT INTO `sys_logininfor` VALUES (625, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2025-01-01 11:55:57');
INSERT INTO `sys_logininfor` VALUES (626, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2025-01-01 11:56:24');
INSERT INTO `sys_logininfor` VALUES (627, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-01 11:57:26');
INSERT INTO `sys_logininfor` VALUES (628, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2025-01-01 12:05:02');
INSERT INTO `sys_logininfor` VALUES (629, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2025-01-01 12:10:21');
INSERT INTO `sys_logininfor` VALUES (630, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2025-01-01 12:21:35');
INSERT INTO `sys_logininfor` VALUES (631, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2025-01-01 15:03:29');
INSERT INTO `sys_logininfor` VALUES (632, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2025-01-01 17:47:19');
INSERT INTO `sys_logininfor` VALUES (633, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2025-01-01 18:37:01');
INSERT INTO `sys_logininfor` VALUES (634, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2025-01-02 14:25:51');
INSERT INTO `sys_logininfor` VALUES (635, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-02 15:12:55');
INSERT INTO `sys_logininfor` VALUES (636, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '验证码错误', '2025-01-02 17:05:25');
INSERT INTO `sys_logininfor` VALUES (637, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-02 17:05:30');
INSERT INTO `sys_logininfor` VALUES (638, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-02 12:03:31');
INSERT INTO `sys_logininfor` VALUES (639, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-02 12:03:46');
INSERT INTO `sys_logininfor` VALUES (640, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2025-01-02 12:53:00');
INSERT INTO `sys_logininfor` VALUES (641, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-02 12:53:13');
INSERT INTO `sys_logininfor` VALUES (642, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '验证码错误', '2025-01-02 12:54:52');
INSERT INTO `sys_logininfor` VALUES (643, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-02 12:54:56');
INSERT INTO `sys_logininfor` VALUES (644, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-02 12:56:02');
INSERT INTO `sys_logininfor` VALUES (645, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2025-01-02 12:57:04');
INSERT INTO `sys_logininfor` VALUES (646, 'xueyuan002', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-02 12:57:19');
INSERT INTO `sys_logininfor` VALUES (647, 'xueyuan0002', '192.168.1.220', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2025-01-03 02:45:21');
INSERT INTO `sys_logininfor` VALUES (648, 'xueyuan002', '192.168.1.220', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2025-01-03 02:45:26');
INSERT INTO `sys_logininfor` VALUES (649, 'xueyuan002', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-03 06:59:10');
INSERT INTO `sys_logininfor` VALUES (650, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-03 07:22:38');
INSERT INTO `sys_logininfor` VALUES (651, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-03 22:19:12');
INSERT INTO `sys_logininfor` VALUES (652, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-04 21:52:42');
INSERT INTO `sys_logininfor` VALUES (653, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-06 21:06:05');
INSERT INTO `sys_logininfor` VALUES (654, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2025-01-06 22:05:43');
INSERT INTO `sys_logininfor` VALUES (655, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '验证码错误', '2025-01-06 22:05:53');
INSERT INTO `sys_logininfor` VALUES (656, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-06 22:05:58');
INSERT INTO `sys_logininfor` VALUES (657, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '验证码错误', '2025-01-06 22:25:05');
INSERT INTO `sys_logininfor` VALUES (658, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-06 22:25:09');
INSERT INTO `sys_logininfor` VALUES (659, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-07 01:18:32');
INSERT INTO `sys_logininfor` VALUES (660, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2025-01-07 01:18:51');
INSERT INTO `sys_logininfor` VALUES (661, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-07 01:19:02');
INSERT INTO `sys_logininfor` VALUES (662, 'xueyuan001', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-07 01:21:08');
INSERT INTO `sys_logininfor` VALUES (663, 'xueyuan002', '192.168.2.153', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-07 01:48:03');
INSERT INTO `sys_logininfor` VALUES (664, 'xueyuan002', '192.168.2.153', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2025-01-07 01:48:13');
INSERT INTO `sys_logininfor` VALUES (665, 'admin', '192.168.2.153', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-07 01:48:28');
INSERT INTO `sys_logininfor` VALUES (666, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-07 01:51:38');
INSERT INTO `sys_logininfor` VALUES (667, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-07 07:04:12');
INSERT INTO `sys_logininfor` VALUES (668, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-07 07:04:40');
INSERT INTO `sys_logininfor` VALUES (669, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-07 23:35:52');
INSERT INTO `sys_logininfor` VALUES (670, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-08 23:16:39');
INSERT INTO `sys_logininfor` VALUES (671, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-10 00:05:46');
INSERT INTO `sys_logininfor` VALUES (672, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2025-01-10 00:06:16');
INSERT INTO `sys_logininfor` VALUES (673, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-10 00:07:16');
INSERT INTO `sys_logininfor` VALUES (674, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2025-01-10 00:07:18');
INSERT INTO `sys_logininfor` VALUES (675, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-10 00:07:22');
INSERT INTO `sys_logininfor` VALUES (676, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2025-01-10 00:07:23');
INSERT INTO `sys_logininfor` VALUES (677, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-10 00:09:10');
INSERT INTO `sys_logininfor` VALUES (678, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2025-01-10 00:09:12');
INSERT INTO `sys_logininfor` VALUES (679, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-10 00:10:10');
INSERT INTO `sys_logininfor` VALUES (680, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2025-01-10 00:10:11');
INSERT INTO `sys_logininfor` VALUES (681, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-10 00:12:32');
INSERT INTO `sys_logininfor` VALUES (682, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2025-01-10 00:20:23');
INSERT INTO `sys_logininfor` VALUES (683, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-10 00:20:35');
INSERT INTO `sys_logininfor` VALUES (684, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2025-01-10 00:26:18');
INSERT INTO `sys_logininfor` VALUES (685, 'xueyuan002', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-10 00:26:33');
INSERT INTO `sys_logininfor` VALUES (686, 'xueyuan002', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2025-01-10 00:28:12');
INSERT INTO `sys_logininfor` VALUES (687, 'xueyuan002', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-10 00:28:22');
INSERT INTO `sys_logininfor` VALUES (688, 'xueyuan002', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2025-01-10 00:28:34');
INSERT INTO `sys_logininfor` VALUES (689, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2025-01-10 00:29:03');
INSERT INTO `sys_logininfor` VALUES (690, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2025-01-10 00:29:12');
INSERT INTO `sys_logininfor` VALUES (691, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2025-01-10 00:29:32');
INSERT INTO `sys_logininfor` VALUES (692, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2025-01-10 00:30:11');
INSERT INTO `sys_logininfor` VALUES (693, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '验证码错误', '2025-01-10 00:30:12');
INSERT INTO `sys_logininfor` VALUES (694, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2025-01-10 00:30:23');
INSERT INTO `sys_logininfor` VALUES (695, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '密码输入错误5次，帐户锁定10分钟', '2025-01-10 00:30:26');
INSERT INTO `sys_logininfor` VALUES (696, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '密码输入错误5次，帐户锁定10分钟', '2025-01-10 00:30:29');
INSERT INTO `sys_logininfor` VALUES (697, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '密码输入错误5次，帐户锁定10分钟', '2025-01-10 00:30:33');
INSERT INTO `sys_logininfor` VALUES (698, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2025-01-10 01:11:23');
INSERT INTO `sys_logininfor` VALUES (699, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2025-01-10 01:11:45');
INSERT INTO `sys_logininfor` VALUES (700, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '验证码错误', '2025-01-10 01:12:34');
INSERT INTO `sys_logininfor` VALUES (701, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2025-01-10 01:12:38');
INSERT INTO `sys_logininfor` VALUES (702, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '验证码已失效', '2025-01-10 01:13:07');
INSERT INTO `sys_logininfor` VALUES (703, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2025-01-10 01:13:11');
INSERT INTO `sys_logininfor` VALUES (704, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2025-01-10 01:14:55');
INSERT INTO `sys_logininfor` VALUES (705, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2025-01-10 01:15:17');
INSERT INTO `sys_logininfor` VALUES (706, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2025-01-10 01:15:55');
INSERT INTO `sys_logininfor` VALUES (707, 'xueyuan002', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2025-01-10 01:16:38');
INSERT INTO `sys_logininfor` VALUES (708, 'xueyuan002', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '退出成功', '2025-01-10 01:16:43');
INSERT INTO `sys_logininfor` VALUES (709, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '验证码错误', '2025-01-10 01:16:49');
INSERT INTO `sys_logininfor` VALUES (710, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '1', '用户不存在/密码错误', '2025-01-10 01:16:53');
INSERT INTO `sys_logininfor` VALUES (711, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '验证码已失效', '2025-01-10 01:18:21');
INSERT INTO `sys_logininfor` VALUES (712, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2025-01-10 01:18:24');
INSERT INTO `sys_logininfor` VALUES (713, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2025-01-10 01:18:53');
INSERT INTO `sys_logininfor` VALUES (714, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '用户不存在/密码错误', '2025-01-10 01:18:57');
INSERT INTO `sys_logininfor` VALUES (715, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '验证码错误', '2025-01-10 01:19:20');
INSERT INTO `sys_logininfor` VALUES (716, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '验证码错误', '2025-01-10 01:19:21');
INSERT INTO `sys_logininfor` VALUES (717, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '密码输入错误5次，帐户锁定10分钟', '2025-01-10 01:19:24');
INSERT INTO `sys_logininfor` VALUES (718, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '验证码已失效', '2025-01-10 01:23:24');
INSERT INTO `sys_logininfor` VALUES (719, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-10 01:23:28');
INSERT INTO `sys_logininfor` VALUES (720, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2025-01-10 01:31:22');
INSERT INTO `sys_logininfor` VALUES (721, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-10 01:31:52');
INSERT INTO `sys_logininfor` VALUES (722, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2025-01-10 01:34:02');
INSERT INTO `sys_logininfor` VALUES (723, 'xueyuan002', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-10 01:34:15');
INSERT INTO `sys_logininfor` VALUES (724, 'xueyuan002', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '1', '验证码错误', '2025-01-10 01:36:35');
INSERT INTO `sys_logininfor` VALUES (725, 'xueyuan002', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-10 01:36:39');
INSERT INTO `sys_logininfor` VALUES (726, 'xueyuan002', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2025-01-10 01:41:16');
INSERT INTO `sys_logininfor` VALUES (727, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-10 01:41:27');
INSERT INTO `sys_logininfor` VALUES (728, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-10 05:14:40');
INSERT INTO `sys_logininfor` VALUES (729, 'admin', '127.0.0.1', '内网IP', 'Chrome 13', 'Windows 10', '0', '登录成功', '2025-01-11 21:48:42');
INSERT INTO `sys_logininfor` VALUES (730, 'admin', '192.168.188.111', '内网IP', 'Firefox 12', 'Windows 10', '1', '验证码已失效', '2025-01-11 23:42:03');
INSERT INTO `sys_logininfor` VALUES (731, 'admin', '192.168.188.111', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2025-01-11 23:42:08');
INSERT INTO `sys_logininfor` VALUES (732, 'admin', '127.0.0.1', '内网IP', 'Firefox 12', 'Windows 10', '0', '登录成功', '2025-01-12 01:26:19');
INSERT INTO `sys_logininfor` VALUES (733, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-13 14:28:56');
INSERT INTO `sys_logininfor` VALUES (734, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-15 00:06:03');
INSERT INTO `sys_logininfor` VALUES (735, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-21 11:47:05');
INSERT INTO `sys_logininfor` VALUES (736, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-23 11:25:30');
INSERT INTO `sys_logininfor` VALUES (737, 'admin', '112.9.124.233', 'XX XX', 'Chrome 13', 'Windows 10', '0', '登录成功', '2025-01-23 14:07:57');
INSERT INTO `sys_logininfor` VALUES (738, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-23 14:39:04');
INSERT INTO `sys_logininfor` VALUES (739, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '退出成功', '2025-01-23 14:40:15');
INSERT INTO `sys_logininfor` VALUES (740, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-23 14:40:22');
INSERT INTO `sys_logininfor` VALUES (741, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-23 14:40:25');
INSERT INTO `sys_logininfor` VALUES (742, 'admin', '123.112.16.165', 'XX XX', 'Firefox 13', 'Windows 10', '1', '验证码已失效', '2025-01-23 15:12:38');
INSERT INTO `sys_logininfor` VALUES (743, 'admin', '123.112.16.165', 'XX XX', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-23 15:12:41');
INSERT INTO `sys_logininfor` VALUES (744, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-01-24 11:02:50');
INSERT INTO `sys_logininfor` VALUES (745, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-02-07 02:41:03');
INSERT INTO `sys_logininfor` VALUES (746, 'admin', '127.0.0.1', '内网IP', 'Firefox 13', 'Windows 10', '0', '登录成功', '2025-02-10 15:43:57');

-- ----------------------------
-- Table structure for sys_menu
-- ----------------------------
DROP TABLE IF EXISTS `sys_menu`;
CREATE TABLE `sys_menu`  (
  `menu_id` bigint NOT NULL AUTO_INCREMENT COMMENT '菜单ID',
  `menu_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '菜单名称',
  `parent_id` bigint NULL DEFAULT 0 COMMENT '父菜单ID',
  `order_num` int NULL DEFAULT 0 COMMENT '显示顺序',
  `path` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '路由地址',
  `component` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '组件路径',
  `query` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '路由参数',
  `route_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '路由名称',
  `is_frame` int NULL DEFAULT 1 COMMENT '是否为外链（0是 1否）',
  `is_cache` int NULL DEFAULT 0 COMMENT '是否缓存（0缓存 1不缓存）',
  `menu_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '菜单类型（M目录 C菜单 F按钮）',
  `visible` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '菜单状态（0显示 1隐藏）',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '菜单状态（0正常 1停用）',
  `perms` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '权限标识',
  `icon` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '#' COMMENT '菜单图标',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`menu_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2039 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '菜单权限表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_menu
-- ----------------------------
INSERT INTO `sys_menu` VALUES (1, '系统管理', 0, 1, 'system', NULL, '', '', 1, 0, 'M', '0', '0', '', 'system', 'admin', '2024-12-06 11:22:07', 'admin', '2024-12-09 09:48:29', '系统管理目录');
INSERT INTO `sys_menu` VALUES (2, '系统监控', 0, 2, 'monitor', NULL, '', '', 1, 0, 'M', '0', '0', '', 'monitor', 'admin', '2024-12-06 11:22:07', 'admin', '2024-12-09 09:28:55', '系统监控目录');
INSERT INTO `sys_menu` VALUES (3, '系统工具', 0, 3, 'tool', NULL, '', '', 1, 0, 'M', '0', '0', '', 'tool', 'admin', '2024-12-06 11:22:07', 'admin', '2024-12-09 09:28:49', '系统工具目录');
INSERT INTO `sys_menu` VALUES (100, '用户管理', 1, 1, 'user', 'system/user/index', '', '', 1, 0, 'C', '0', '0', 'system:user:list', 'user', 'admin', '2024-12-06 11:22:07', '', NULL, '用户管理菜单');
INSERT INTO `sys_menu` VALUES (101, '角色管理', 1, 2, 'role', 'system/role/index', '', '', 1, 0, 'C', '0', '0', 'system:role:list', 'peoples', 'admin', '2024-12-06 11:22:07', '', NULL, '角色管理菜单');
INSERT INTO `sys_menu` VALUES (102, '菜单管理', 1, 3, 'menu', 'system/menu/index', '', '', 1, 0, 'C', '0', '0', 'system:menu:list', 'tree-table', 'admin', '2024-12-06 11:22:07', '', NULL, '菜单管理菜单');
INSERT INTO `sys_menu` VALUES (103, '组织层级', 2000, 2, 'dept', 'system/dept/index', '', '', 1, 0, 'C', '0', '0', 'system:dept:list', 'tree', 'admin', '2024-12-06 11:22:07', 'admin', '2024-12-20 13:32:08', '部门管理菜单');
INSERT INTO `sys_menu` VALUES (104, '岗位管理', 1, 5, 'post', 'system/post/index', '', '', 1, 1, 'C', '0', '0', 'system:post:list', 'post', 'admin', '2024-12-06 11:22:07', 'admin', '2024-12-13 01:55:49', '岗位管理菜单');
INSERT INTO `sys_menu` VALUES (105, '字典管理', 1, 6, 'dict', 'system/dict/index', '', '', 1, 0, 'C', '0', '0', 'system:dict:list', 'dict', 'admin', '2024-12-06 11:22:07', '', NULL, '字典管理菜单');
INSERT INTO `sys_menu` VALUES (106, '参数设置', 1, 7, 'config', 'system/config/index', '', '', 1, 0, 'C', '0', '0', 'system:config:list', 'edit', 'admin', '2024-12-06 11:22:07', '', NULL, '参数设置菜单');
INSERT INTO `sys_menu` VALUES (107, '通知公告', 1, 8, 'notice', 'system/notice/index', '', '', 1, 0, 'C', '0', '0', 'system:notice:list', 'message', 'admin', '2024-12-06 11:22:07', '', NULL, '通知公告菜单');
INSERT INTO `sys_menu` VALUES (108, '日志管理', 1, 9, 'log', '', '', '', 1, 0, 'M', '0', '0', '', 'log', 'admin', '2024-12-06 11:22:07', '', NULL, '日志管理菜单');
INSERT INTO `sys_menu` VALUES (109, '在线用户', 2, 1, 'online', 'monitor/online/index', '', '', 1, 0, 'C', '0', '0', 'monitor:online:list', 'online', 'admin', '2024-12-06 11:22:07', '', NULL, '在线用户菜单');
INSERT INTO `sys_menu` VALUES (110, '定时任务', 2, 2, 'job', 'monitor/job/index', '', '', 1, 0, 'C', '0', '0', 'monitor:job:list', 'job', 'admin', '2024-12-06 11:22:07', '', NULL, '定时任务菜单');
INSERT INTO `sys_menu` VALUES (111, '数据监控', 2, 3, 'druid', 'monitor/druid/index', '', '', 1, 0, 'C', '0', '0', 'monitor:druid:list', 'druid', 'admin', '2024-12-06 11:22:07', '', NULL, '数据监控菜单');
INSERT INTO `sys_menu` VALUES (112, '服务监控', 2, 4, 'server', 'monitor/server/index', '', '', 1, 0, 'C', '0', '0', 'monitor:server:list', 'server', 'admin', '2024-12-06 11:22:07', '', NULL, '服务监控菜单');
INSERT INTO `sys_menu` VALUES (113, '缓存监控', 2, 5, 'cache', 'monitor/cache/index', '', '', 1, 0, 'C', '0', '0', 'monitor:cache:list', 'redis', 'admin', '2024-12-06 11:22:07', '', NULL, '缓存监控菜单');
INSERT INTO `sys_menu` VALUES (114, '缓存列表', 2, 6, 'cacheList', 'monitor/cache/list', '', '', 1, 0, 'C', '0', '0', 'monitor:cache:list', 'redis-list', 'admin', '2024-12-06 11:22:07', '', NULL, '缓存列表菜单');
INSERT INTO `sys_menu` VALUES (115, '表单构建', 3, 1, 'build', 'tool/build/index', '', '', 1, 0, 'C', '0', '0', 'tool:build:list', 'build', 'admin', '2024-12-06 11:22:07', '', NULL, '表单构建菜单');
INSERT INTO `sys_menu` VALUES (116, '代码生成', 3, 2, 'gen', 'tool/gen/index', '', '', 1, 0, 'C', '0', '0', 'tool:gen:list', 'code', 'admin', '2024-12-06 11:22:07', '', NULL, '代码生成菜单');
INSERT INTO `sys_menu` VALUES (117, '系统接口', 3, 3, 'swagger', 'tool/swagger/index', '', '', 1, 0, 'C', '0', '0', 'tool:swagger:list', 'swagger', 'admin', '2024-12-06 11:22:07', '', NULL, '系统接口菜单');
INSERT INTO `sys_menu` VALUES (500, '操作日志', 108, 1, 'operlog', 'monitor/operlog/index', '', '', 1, 0, 'C', '0', '0', 'monitor:operlog:list', 'form', 'admin', '2024-12-06 11:22:07', '', NULL, '操作日志菜单');
INSERT INTO `sys_menu` VALUES (501, '登录日志', 108, 2, 'logininfor', 'monitor/logininfor/index', '', '', 1, 0, 'C', '0', '0', 'monitor:logininfor:list', 'logininfor', 'admin', '2024-12-06 11:22:07', '', NULL, '登录日志菜单');
INSERT INTO `sys_menu` VALUES (1000, '用户查询', 100, 1, '', '', '', '', 1, 0, 'F', '0', '0', 'system:user:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1001, '用户新增', 100, 2, '', '', '', '', 1, 0, 'F', '0', '0', 'system:user:add', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1002, '用户修改', 100, 3, '', '', '', '', 1, 0, 'F', '0', '0', 'system:user:edit', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1003, '用户删除', 100, 4, '', '', '', '', 1, 0, 'F', '0', '0', 'system:user:remove', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1004, '用户导出', 100, 5, '', '', '', '', 1, 0, 'F', '0', '0', 'system:user:export', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1005, '用户导入', 100, 6, '', '', '', '', 1, 0, 'F', '0', '0', 'system:user:import', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1006, '重置密码', 100, 7, '', '', '', '', 1, 0, 'F', '0', '0', 'system:user:resetPwd', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1007, '角色查询', 101, 1, '', '', '', '', 1, 0, 'F', '0', '0', 'system:role:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1008, '角色新增', 101, 2, '', '', '', '', 1, 0, 'F', '0', '0', 'system:role:add', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1009, '角色修改', 101, 3, '', '', '', '', 1, 0, 'F', '0', '0', 'system:role:edit', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1010, '角色删除', 101, 4, '', '', '', '', 1, 0, 'F', '0', '0', 'system:role:remove', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1011, '角色导出', 101, 5, '', '', '', '', 1, 0, 'F', '0', '0', 'system:role:export', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1012, '菜单查询', 102, 1, '', '', '', '', 1, 0, 'F', '0', '0', 'system:menu:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1013, '菜单新增', 102, 2, '', '', '', '', 1, 0, 'F', '0', '0', 'system:menu:add', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1014, '菜单修改', 102, 3, '', '', '', '', 1, 0, 'F', '0', '0', 'system:menu:edit', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1015, '菜单删除', 102, 4, '', '', '', '', 1, 0, 'F', '0', '0', 'system:menu:remove', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1016, '班级查询', 103, 1, '', '', '', '', 1, 0, 'F', '0', '0', 'system:dept:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1017, '班级新增', 103, 2, '', '', '', '', 1, 0, 'F', '0', '0', 'system:dept:add', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1018, '班级修改', 103, 3, '', '', '', '', 1, 0, 'F', '0', '0', 'system:dept:edit', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1019, '班级删除', 103, 4, '', '', '', '', 1, 0, 'F', '0', '0', 'system:dept:remove', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1020, '岗位查询', 104, 1, '', '', '', '', 1, 0, 'F', '0', '0', 'system:post:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1021, '岗位新增', 104, 2, '', '', '', '', 1, 0, 'F', '0', '0', 'system:post:add', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1022, '岗位修改', 104, 3, '', '', '', '', 1, 0, 'F', '0', '0', 'system:post:edit', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1023, '岗位删除', 104, 4, '', '', '', '', 1, 0, 'F', '0', '0', 'system:post:remove', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1024, '岗位导出', 104, 5, '', '', '', '', 1, 0, 'F', '0', '0', 'system:post:export', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1025, '字典查询', 105, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:dict:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1026, '字典新增', 105, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:dict:add', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1027, '字典修改', 105, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:dict:edit', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1028, '字典删除', 105, 4, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:dict:remove', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1029, '字典导出', 105, 5, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:dict:export', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1030, '参数查询', 106, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:config:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1031, '参数新增', 106, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:config:add', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1032, '参数修改', 106, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:config:edit', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1033, '参数删除', 106, 4, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:config:remove', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1034, '参数导出', 106, 5, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:config:export', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1035, '公告查询', 107, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:notice:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1036, '公告新增', 107, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:notice:add', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1037, '公告修改', 107, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:notice:edit', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1038, '公告删除', 107, 4, '#', '', '', '', 1, 0, 'F', '0', '0', 'system:notice:remove', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1039, '操作查询', 500, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1040, '操作删除', 500, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:remove', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1041, '日志导出', 500, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:export', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1042, '登录查询', 501, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1043, '登录删除', 501, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:remove', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1044, '日志导出', 501, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:export', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1045, '账户解锁', 501, 4, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:unlock', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1046, '在线查询', 109, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:online:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1047, '批量强退', 109, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:online:batchLogout', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1048, '单条强退', 109, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:online:forceLogout', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1049, '任务查询', 110, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:job:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1050, '任务新增', 110, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:job:add', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1051, '任务修改', 110, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:job:edit', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1052, '任务删除', 110, 4, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:job:remove', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1053, '状态修改', 110, 5, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:job:changeStatus', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1054, '任务导出', 110, 6, '#', '', '', '', 1, 0, 'F', '0', '0', 'monitor:job:export', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1055, '生成查询', 116, 1, '#', '', '', '', 1, 0, 'F', '0', '0', 'tool:gen:query', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1056, '生成修改', 116, 2, '#', '', '', '', 1, 0, 'F', '0', '0', 'tool:gen:edit', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1057, '生成删除', 116, 3, '#', '', '', '', 1, 0, 'F', '0', '0', 'tool:gen:remove', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1058, '导入代码', 116, 4, '#', '', '', '', 1, 0, 'F', '0', '0', 'tool:gen:import', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1059, '预览代码', 116, 5, '#', '', '', '', 1, 0, 'F', '0', '0', 'tool:gen:preview', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1060, '生成代码', 116, 6, '#', '', '', '', 1, 0, 'F', '0', '0', 'tool:gen:code', '#', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2000, '学生信息管理', 0, 40, 'peoples', NULL, NULL, '', 1, 0, 'M', '0', '0', NULL, 'peoples', 'admin', '2024-12-06 17:46:22', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2001, '专业管理', 2000, 1, 'major', 'peoples/major/index', NULL, '', 1, 1, 'C', '1', '1', 'sim:major:list', 'theme', 'admin', '2024-12-02 14:25:27', 'admin', '2024-12-20 13:49:21', '');
INSERT INTO `sys_menu` VALUES (2003, '学员管理', 2000, 3, 'student', 'peoples/student/index', NULL, '', 1, 0, 'C', '0', '0', 'sim:student:list', 'peoples', 'admin', '2024-12-02 14:27:44', 'admin', '2024-12-11 08:05:14', '');
INSERT INTO `sys_menu` VALUES (2004, '训练任务管理', 0, 50, 'task', 'peoples/task/index', NULL, '', 1, 0, 'C', '0', '0', 'system:user:list', 'tab', 'admin', '2024-12-02 14:18:41', 'admin', '2024-12-11 09:37:33', '');
INSERT INTO `sys_menu` VALUES (2005, '学生成绩管理', 0, 60, 'score', 'peoples/score/index', NULL, '', 1, 0, 'C', '0', '0', '', 'chart', 'admin', '2024-12-02 14:20:20', 'admin', '2024-12-04 08:53:43', '');
INSERT INTO `sys_menu` VALUES (2006, '学生考试管理', 0, 70, 'exams', NULL, NULL, '', 1, 0, 'M', '0', '0', '', 'chart', 'admin', '2024-12-02 14:31:21', 'admin', '2024-12-03 09:50:23', '');
INSERT INTO `sys_menu` VALUES (2007, '考试列表', 2006, 1, 'exams', 'peoples/exams/index', NULL, '', 1, 0, 'C', '0', '0', NULL, '#', 'admin', '2024-12-02 14:33:26', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2008, '当前考试', 2006, 2, 'present', 'peoples/present/index', NULL, '', 1, 0, 'C', '0', '0', NULL, '#', 'admin', '2024-12-02 14:34:05', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2009, '学生练习管理', 0, 80, 'trains', NULL, NULL, '', 1, 0, 'M', '0', '0', '', 'example', 'admin', '2024-12-02 14:32:08', 'admin', '2024-12-03 09:50:38', '');
INSERT INTO `sys_menu` VALUES (2010, '练习列表', 2009, 1, 'trains', 'peoples/trains/index', NULL, '', 1, 0, 'C', '0', '0', NULL, '#', 'admin', '2024-12-02 14:35:01', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2011, '当前练习', 2009, 2, 'current', 'peoples/current/index', NULL, '', 1, 0, 'C', '0', '0', NULL, '#', 'admin', '2024-12-02 14:36:05', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2012, '考试管理', 0, 200, 'exam', '', NULL, '', 1, 0, 'M', '0', '0', '', 'chart', 'admin', '2024-12-02 14:09:42', 'admin', '2024-12-09 10:47:32', '');
INSERT INTO `sys_menu` VALUES (2013, '练习管理', 0, 300, 'train', '', NULL, '', 1, 0, 'M', '0', '0', '', 'example', 'admin', '2024-12-02 14:11:53', 'admin', '2024-12-09 10:47:37', '');
INSERT INTO `sys_menu` VALUES (2014, '自主练习管理', 0, 400, 'practice', 'people/practice/index', NULL, '', 1, 0, 'C', '0', '0', 'system:user:list', 'eye-open', 'admin', '2024-12-02 14:16:57', 'admin', '2024-12-11 09:48:42', '');
INSERT INTO `sys_menu` VALUES (2015, '成绩管理', 2012, 2, 'score', 'people/score/index', NULL, '', 1, 1, 'C', '0', '0', 'system:user:list', 'chart', 'admin', '2024-12-02 14:04:13', 'admin', '2024-12-11 09:48:27', '');
INSERT INTO `sys_menu` VALUES (2016, '考试列表', 2012, 1, 'exam', 'people/exam/index', NULL, '', 1, 1, 'C', '0', '0', 'system:user:list', 'job', 'admin', '2024-12-05 15:28:27', 'admin', '2024-12-11 09:48:20', '');
INSERT INTO `sys_menu` VALUES (2017, '练习列表', 2013, 1, 'train', 'people/train/index', NULL, '', 1, 0, 'C', '0', '0', 'system:user:list', 'example', 'admin', '2024-12-05 15:31:18', 'admin', '2024-12-11 09:48:32', '');
INSERT INTO `sys_menu` VALUES (2018, '练习成绩', 2013, 2, 'train', 'people/train/score', NULL, '', 1, 0, 'C', '1', '0', 'system:user:list', 'exit-fullscreen', 'admin', '2024-12-05 15:32:50', 'admin', '2024-12-11 09:48:38', '');
INSERT INTO `sys_menu` VALUES (2019, '教师管理', 0, 7, 'teacher', 'teacher/index', NULL, '', 1, 0, 'C', '0', '0', 'sim:teacher:list', 'user', 'admin', '2024-12-05 09:15:50', 'admin', '2024-12-11 07:48:52', '');
INSERT INTO `sys_menu` VALUES (2020, '教师查询', 2019, 1, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:teacher:query', '#', 'admin', '2024-12-10 01:28:39', 'admin', '2024-12-11 08:00:32', '');
INSERT INTO `sys_menu` VALUES (2021, '教师新增', 2019, 2, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:teacher:add', '#', 'admin', '2024-12-10 01:32:11', 'admin', '2024-12-11 08:00:39', '');
INSERT INTO `sys_menu` VALUES (2022, '教师修改', 2019, 3, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:teacher:edit', '#', 'admin', '2024-12-10 01:32:40', 'admin', '2024-12-11 08:01:46', '');
INSERT INTO `sys_menu` VALUES (2023, '教师删除', 2019, 4, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:teacher:remove', '#', 'admin', '2024-12-10 01:33:09', 'admin', '2024-12-11 08:02:08', '');
INSERT INTO `sys_menu` VALUES (2024, '教师重置密码', 2019, 5, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:teacher:resetPwd', '#', 'admin', '2024-12-10 01:34:25', 'admin', '2024-12-11 08:06:27', '');
INSERT INTO `sys_menu` VALUES (2025, '专业查询', 2001, 1, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:major:query', '#', 'admin', '2024-12-11 03:28:34', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2026, '专业新增', 2001, 2, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:major:add', '#', 'admin', '2024-12-11 03:28:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2027, '专业修改', 2001, 3, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:major:edit', '#', 'admin', '2024-12-11 03:29:09', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2028, '专业删除', 2001, 4, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:major:remove', '#', 'admin', '2024-12-11 03:29:35', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2029, '专业导出', 2001, 5, '', NULL, NULL, '', 1, 0, 'F', '0', '1', 'sim:major:export', '#', 'admin', '2024-12-11 03:29:55', 'admin', '2024-12-11 07:58:39', '');
INSERT INTO `sys_menu` VALUES (2030, '学员查询', 2003, 1, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:student:query', '#', 'admin', '2024-12-11 07:54:16', 'admin', '2024-12-11 08:05:07', '');
INSERT INTO `sys_menu` VALUES (2031, '学员新增', 2003, 2, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:student:add', '#', 'admin', '2024-12-11 07:55:17', 'admin', '2024-12-11 08:05:02', '');
INSERT INTO `sys_menu` VALUES (2032, '学员修改', 2003, 3, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:student:edit', '#', 'admin', '2024-12-11 07:55:54', 'admin', '2024-12-11 08:04:56', '');
INSERT INTO `sys_menu` VALUES (2033, '学员删除', 2003, 4, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:student:remove', '#', 'admin', '2024-12-11 07:58:04', 'admin', '2024-12-11 08:04:51', '');
INSERT INTO `sys_menu` VALUES (2034, '学员重置密码', 2003, 5, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'sim:student:resetPwd', '#', 'admin', '2024-12-11 08:04:04', 'admin', '2024-12-11 08:04:33', '');
INSERT INTO `sys_menu` VALUES (2035, '任务查询', 2004, 1, '', NULL, NULL, '', 1, 0, 'F', '0', '0', '', '#', 'admin', '2024-12-11 08:11:42', 'admin', '2024-12-11 09:02:46', '');
INSERT INTO `sys_menu` VALUES (2036, '任务新增', 2004, 2, '', NULL, NULL, '', 1, 0, 'F', '0', '0', '', '#', 'admin', '2024-12-11 08:12:43', 'admin', '2024-12-11 09:02:50', '');
INSERT INTO `sys_menu` VALUES (2037, '任务修改', 2004, 3, '', NULL, NULL, '', 1, 0, 'F', '0', '0', '', '#', 'admin', '2024-12-11 08:13:10', 'admin', '2024-12-11 09:03:01', '');
INSERT INTO `sys_menu` VALUES (2038, '进入按钮', 2012, 3, '', NULL, NULL, '', 1, 0, 'F', '0', '0', 'simulator:user:remove', '#', 'admin', '2024-12-11 10:32:35', 'admin', '2024-12-11 10:32:40', '');

-- ----------------------------
-- Table structure for sys_notice
-- ----------------------------
DROP TABLE IF EXISTS `sys_notice`;
CREATE TABLE `sys_notice`  (
  `notice_id` int NOT NULL AUTO_INCREMENT COMMENT '公告ID',
  `notice_title` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '公告标题',
  `notice_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '公告类型（1通知 2公告）',
  `notice_content` longblob NULL COMMENT '公告内容',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '公告状态（0正常 1关闭）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`notice_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '通知公告表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_notice
-- ----------------------------
INSERT INTO `sys_notice` VALUES (1, '温馨提醒：2018-07-01 若依新版本发布啦', '2', 0xE696B0E78988E69CACE58685E5AEB9, '0', 'admin', '2024-12-06 11:22:07', '', NULL, '管理员');
INSERT INTO `sys_notice` VALUES (2, '维护通知：2018-07-01 若依系统凌晨维护', '1', 0xE7BBB4E68AA4E58685E5AEB9, '0', 'admin', '2024-12-06 11:22:07', '', NULL, '管理员');

-- ----------------------------
-- Table structure for sys_oper_log
-- ----------------------------
DROP TABLE IF EXISTS `sys_oper_log`;
CREATE TABLE `sys_oper_log`  (
  `oper_id` bigint NOT NULL AUTO_INCREMENT COMMENT '日志主键',
  `title` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '模块标题',
  `business_type` int NULL DEFAULT 0 COMMENT '业务类型（0其它 1新增 2修改 3删除）',
  `method` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '方法名称',
  `request_method` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '请求方式',
  `operator_type` int NULL DEFAULT 0 COMMENT '操作类别（0其它 1后台用户 2手机端用户）',
  `oper_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '操作人员',
  `dept_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '部门名称',
  `oper_url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '请求URL',
  `oper_ip` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '主机地址',
  `oper_location` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '操作地点',
  `oper_param` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '请求参数',
  `json_result` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '返回参数',
  `status` int NULL DEFAULT 0 COMMENT '操作状态（0正常 1异常）',
  `error_msg` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '错误消息',
  `oper_time` datetime NULL DEFAULT NULL COMMENT '操作时间',
  `cost_time` bigint NULL DEFAULT 0 COMMENT '消耗时间',
  PRIMARY KEY (`oper_id`) USING BTREE,
  INDEX `idx_sys_oper_log_bt`(`business_type` ASC) USING BTREE,
  INDEX `idx_sys_oper_log_s`(`status` ASC) USING BTREE,
  INDEX `idx_sys_oper_log_ot`(`oper_time` ASC) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 619 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '操作日志记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_oper_log
-- ----------------------------
INSERT INTO `sys_oper_log` VALUES (100, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', '研发部门', '/system/menu/4', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"菜单已分配,不允许删除\",\"code\":601}', 0, NULL, '2024-12-06 17:33:05', 93);
INSERT INTO `sys_oper_log` VALUES (101, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 11:22:07\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,100,1000,1001,1002,1003,1004,1005,1006,101,1007,1008,1009,1010,1011,102,1012,1013,1014,1015,103,1016,1017,1018,1019,104,1020,1021,1022,1023,1024,105,1025,1026,1027,1028,1029,106,1030,1031,1032,1033,1034,107,1035,1036,1037,1038,108,500,1039,1040,1041,501,1042,1043,1044,1045,2,109,1046,1047,1048,110,1049,1050,1051,1052,1053,1054,111,112,113,114,3,115,116,1055,1056,1057,1058,1059,1060,117],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":2,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-06 17:33:17', 359);
INSERT INTO `sys_oper_log` VALUES (102, '角色管理', 1, 'com.ruoyi.web.controller.system.SysRoleController.add()', 'POST', 1, 'admin', '研发部门', '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[],\"params\":{},\"roleId\":100,\"roleKey\":\"peoples\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-06 17:34:09', 210);
INSERT INTO `sys_oper_log` VALUES (103, '角色管理', 1, 'com.ruoyi.web.controller.system.SysRoleController.add()', 'POST', 1, 'admin', '研发部门', '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[],\"params\":{},\"roleId\":101,\"roleKey\":\"people\",\"roleName\":\"学员角色\",\"roleSort\":4,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-06 17:34:26', 169);
INSERT INTO `sys_oper_log` VALUES (104, '角色管理', 1, 'com.ruoyi.web.controller.system.SysRoleController.add()', 'POST', 1, 'admin', '研发部门', '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[],\"params\":{},\"roleId\":102,\"roleKey\":\"manage\",\"roleName\":\"管理端\",\"roleSort\":5,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-06 17:34:50', 167);
INSERT INTO `sys_oper_log` VALUES (105, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', '研发部门', '/system/menu/4', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-06 17:37:49', 99);
INSERT INTO `sys_oper_log` VALUES (106, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"icon\":\"peoples\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"学生信息管理\",\"menuType\":\"M\",\"orderNum\":4,\"params\":{},\"parentId\":0,\"path\":\"peoples\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-06 17:46:22', 249);
INSERT INTO `sys_oper_log` VALUES (107, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"\",\"createTime\":\"2024-12-02 14:09:42\",\"icon\":\"chart\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2012,\"menuName\":\"考试管理\",\"menuType\":\"M\",\"orderNum\":200,\"params\":{},\"parentId\":0,\"path\":\"exam\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-06 20:09:14', 324);
INSERT INTO `sys_oper_log` VALUES (108, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"people/score/index\",\"createTime\":\"2024-12-02 14:04:13\",\"icon\":\"chart\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":2015,\"menuName\":\"成绩管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2012,\"path\":\"score\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-06 20:10:00', 416);
INSERT INTO `sys_oper_log` VALUES (109, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"people/exam/index\",\"createTime\":\"2024-12-05 15:28:27\",\"icon\":\"job\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":2016,\"menuName\":\"考试列表\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2012,\"path\":\"exam\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-06 20:10:15', 355);
INSERT INTO `sys_oper_log` VALUES (110, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"\",\"createTime\":\"2024-12-02 14:11:53\",\"icon\":\"example\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2013,\"menuName\":\"练习管理\",\"menuType\":\"M\",\"orderNum\":300,\"params\":{},\"parentId\":0,\"path\":\"train\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-06 20:12:09', 446);
INSERT INTO `sys_oper_log` VALUES (111, '字典类型', 9, 'com.ruoyi.web.controller.system.SysDictTypeController.refreshCache()', 'DELETE', 1, 'admin', '研发部门', '/system/dict/type/refreshCache', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-06 20:13:24', 1467);
INSERT INTO `sys_oper_log` VALUES (112, '个人信息', 2, 'com.ruoyi.web.controller.system.SysProfileController.updatePwd()', 'PUT', 1, 'admin', '研发部门', '/system/user/profile/updatePwd', '192.168.9.101', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-08 18:46:51', 233);
INSERT INTO `sys_oper_log` VALUES (113, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"system\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1,\"menuName\":\"系统管理\",\"menuType\":\"M\",\"orderNum\":1,\"params\":{},\"parentId\":0,\"path\":\"system\",\"perms\":\"\",\"query\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 09:28:39', 112);
INSERT INTO `sys_oper_log` VALUES (114, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"tool\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":3,\"menuName\":\"系统工具\",\"menuType\":\"M\",\"orderNum\":3,\"params\":{},\"parentId\":0,\"path\":\"tool\",\"perms\":\"\",\"query\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 09:28:49', 78);
INSERT INTO `sys_oper_log` VALUES (115, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"monitor\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2,\"menuName\":\"系统监控\",\"menuType\":\"M\",\"orderNum\":2,\"params\":{},\"parentId\":0,\"path\":\"monitor\",\"perms\":\"\",\"query\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 09:28:55', 73);
INSERT INTO `sys_oper_log` VALUES (116, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"\",\"createTime\":\"2024-12-02 14:09:42\",\"icon\":\"chart\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2012,\"menuName\":\"考试管理\",\"menuType\":\"M\",\"orderNum\":200,\"params\":{},\"parentId\":0,\"path\":\"exam\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 09:29:12', 75);
INSERT INTO `sys_oper_log` VALUES (117, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"\",\"createTime\":\"2024-12-02 14:11:53\",\"icon\":\"example\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2013,\"menuName\":\"练习管理\",\"menuType\":\"M\",\"orderNum\":300,\"params\":{},\"parentId\":0,\"path\":\"train\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 09:29:16', 82);
INSERT INTO `sys_oper_log` VALUES (118, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"people/practice/index\",\"createTime\":\"2024-12-02 14:16:57\",\"icon\":\"eye-open\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2014,\"menuName\":\"自主练习管理\",\"menuType\":\"C\",\"orderNum\":400,\"params\":{},\"parentId\":0,\"path\":\"practice\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 09:29:19', 80);
INSERT INTO `sys_oper_log` VALUES (119, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"system\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1,\"menuName\":\"系统管理\",\"menuType\":\"M\",\"orderNum\":1,\"params\":{},\"parentId\":0,\"path\":\"system\",\"perms\":\"\",\"query\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 09:48:29', 101);
INSERT INTO `sys_oper_log` VALUES (120, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', '研发部门', '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"型号\",\"dictType\":\"sim_equip_type\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 09:49:57', 110);
INSERT INTO `sys_oper_log` VALUES (121, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', '研发部门', '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"FZD04B型侦毒器\",\"dictSort\":1,\"dictType\":\"sim_equip_type\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 09:50:17', 100);
INSERT INTO `sys_oper_log` VALUES (122, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', '研发部门', '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"FZB006型毒剂报警器\",\"dictSort\":2,\"dictType\":\"sim_equip_type\",\"dictValue\":\"2\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 09:50:26', 96);
INSERT INTO `sys_oper_log` VALUES (123, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', '研发部门', '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"cssClass\":\"\",\"default\":false,\"dictLabel\":\"防化兵用毒剂报警器\",\"dictSort\":3,\"dictType\":\"sim_equip_type\",\"dictValue\":\"3\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 09:50:39', 97);
INSERT INTO `sys_oper_log` VALUES (124, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"\",\"createTime\":\"2024-12-02 14:09:42\",\"icon\":\"chart\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2012,\"menuName\":\"考试管理\",\"menuType\":\"M\",\"orderNum\":200,\"params\":{},\"parentId\":0,\"path\":\"exam\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 10:47:32', 142);
INSERT INTO `sys_oper_log` VALUES (125, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"\",\"createTime\":\"2024-12-02 14:11:53\",\"icon\":\"example\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2013,\"menuName\":\"练习管理\",\"menuType\":\"M\",\"orderNum\":300,\"params\":{},\"parentId\":0,\"path\":\"train\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 10:47:37', 80);
INSERT INTO `sys_oper_log` VALUES (126, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"people/practice/index\",\"createTime\":\"2024-12-02 14:16:57\",\"icon\":\"eye-open\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2014,\"menuName\":\"自主练习管理\",\"menuType\":\"C\",\"orderNum\":400,\"params\":{},\"parentId\":0,\"path\":\"practice\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 10:47:41', 86);
INSERT INTO `sys_oper_log` VALUES (127, '个人信息', 2, 'com.ruoyi.web.controller.system.SysProfileController.updatePwd()', 'PUT', 1, 'admin', '研发部门', '/system/user/profile/updatePwd', '60.209.103.71', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 18:50:06', 274);
INSERT INTO `sys_oper_log` VALUES (128, '用户头像', 2, 'com.ruoyi.web.controller.system.SysProfileController.avatar()', 'POST', 1, 'admin', '研发部门', '/system/user/profile/avatar', '112.255.69.94', 'XX XX', '', '{\"msg\":\"操作成功\",\"imgUrl\":\"/profile/avatar/2024/12/09/微信截图_20241209184952_20241209055018A001.png\",\"code\":200}', 0, NULL, '2024-12-09 18:50:16', 610);
INSERT INTO `sys_oper_log` VALUES (129, '字典类型', 9, 'com.ruoyi.web.controller.system.SysDictTypeController.refreshCache()', 'DELETE', 1, 'admin', '研发部门', '/system/dict/type/refreshCache', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 20:12:55', 1306);
INSERT INTO `sys_oper_log` VALUES (130, '字典类型', 9, 'com.ruoyi.web.controller.system.SysDictTypeController.refreshCache()', 'DELETE', 1, 'admin', '研发部门', '/system/dict/type/refreshCache', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 20:14:02', 1498);
INSERT INTO `sys_oper_log` VALUES (131, '参数管理', 9, 'com.ruoyi.web.controller.system.SysConfigController.refreshCache()', 'DELETE', 1, 'admin', '研发部门', '/system/config/refreshCache', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 20:14:33', 1061);
INSERT INTO `sys_oper_log` VALUES (132, '参数管理', 9, 'com.ruoyi.web.controller.system.SysConfigController.refreshCache()', 'DELETE', 1, 'admin', '研发部门', '/system/config/refreshCache', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 20:19:59', 237);
INSERT INTO `sys_oper_log` VALUES (133, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0\",\"children\":[],\"deptId\":100,\"deptName\":\"维修模拟训练平台\",\"email\":\"ry@qq.com\",\"leader\":\"\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"phone\":\"15888888888\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 20:21:49', 735);
INSERT INTO `sys_oper_log` VALUES (134, '用户头像', 2, 'com.ruoyi.web.controller.system.SysProfileController.avatar()', 'POST', 1, 'admin', '研发部门', '/system/user/profile/avatar', '60.209.103.71', 'XX XX', '', '{\"msg\":\"操作成功\",\"imgUrl\":\"/profile/avatar/2024/12/09/1e30e924b899a901061ca77917950a7b0208f550_20241209083810A001.jpg\",\"code\":200}', 0, NULL, '2024-12-09 08:38:10', 110);
INSERT INTO `sys_oper_log` VALUES (135, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', '研发部门', '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"nickName\":\"teacher\",\"params\":{},\"postIds\":[],\"roleIds\":[100],\"status\":\"0\",\"userId\":3,\"userName\":\"teacher\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 20:59:48', 296);
INSERT INTO `sys_oper_log` VALUES (136, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', '研发部门', '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"nickName\":\"xueyuan001\",\"params\":{},\"postIds\":[],\"roleIds\":[101],\"status\":\"0\",\"userId\":4,\"userName\":\"xueyuan001\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 21:01:02', 244);
INSERT INTO `sys_oper_log` VALUES (137, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', '研发部门', '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"nickName\":\"xueyuan002\",\"params\":{},\"postIds\":[],\"roleIds\":[101],\"status\":\"0\",\"userId\":5,\"userName\":\"xueyuan002\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 21:01:17', 245);
INSERT INTO `sys_oper_log` VALUES (138, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', '研发部门', '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"nickName\":\"manage\",\"params\":{},\"postIds\":[],\"roleIds\":[102],\"status\":\"0\",\"userId\":6,\"userName\":\"manage\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 21:02:02', 307);
INSERT INTO `sys_oper_log` VALUES (139, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:09\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2000,2001,2002,2003,2004,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"roleId\":100,\"roleKey\":\"peoples\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 21:03:08', 190);
INSERT INTO `sys_oper_log` VALUES (140, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:26\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2012,2016,2015,2013,2017,2018,2014],\"params\":{},\"roleId\":101,\"roleKey\":\"people\",\"roleName\":\"学员角色\",\"roleSort\":4,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 21:04:24', 176);
INSERT INTO `sys_oper_log` VALUES (141, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', '研发部门', '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:50\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2000,2001,2002,2003,2004,2005,2006,2007,2008,2009,2010,2011,2012,2016,2015,2013,2017,2018,2014],\"params\":{},\"roleId\":102,\"roleKey\":\"manage\",\"roleName\":\"管理端\",\"roleSort\":5,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 21:04:50', 187);
INSERT INTO `sys_oper_log` VALUES (142, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', '研发部门', '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"测试班级1\",\"orderNum\":1,\"params\":{},\"parentId\":100,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 21:46:32', 79);
INSERT INTO `sys_oper_log` VALUES (143, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', '研发部门', '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"测试班级2\",\"orderNum\":2,\"params\":{},\"parentId\":100,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 21:51:24', 79);
INSERT INTO `sys_oper_log` VALUES (144, '部门管理', 3, 'com.ruoyi.web.controller.system.SysDeptController.remove()', 'DELETE', 1, 'admin', '研发部门', '/system/dept/101', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"存在下级部门,不允许删除\",\"code\":601}', 0, NULL, '2024-12-09 21:57:54', 19);
INSERT INTO `sys_oper_log` VALUES (145, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/post/index\",\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"post\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":104,\"menuName\":\"岗位管理\",\"menuType\":\"C\",\"orderNum\":5,\"params\":{},\"parentId\":1,\"path\":\"post\",\"perms\":\"system:post:list\",\"query\":\"\",\"routeName\":\"\",\"status\":\"1\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 22:17:58', 72);
INSERT INTO `sys_oper_log` VALUES (146, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/dept/index\",\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"tree\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":103,\"menuName\":\"班级管理\",\"menuType\":\"C\",\"orderNum\":4,\"params\":{},\"parentId\":2000,\"path\":\"dept\",\"perms\":\"system:dept:list\",\"query\":\"\",\"routeName\":\"\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"修改菜单\'班级管理\'失败，菜单名称已存在\",\"code\":500}', 0, NULL, '2024-12-09 22:21:29', 19);
INSERT INTO `sys_oper_log` VALUES (147, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"peoples/classes/index\",\"createTime\":\"2024-12-02 14:26:28\",\"icon\":\"#\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":2002,\"menuName\":\"班级管理1\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2000,\"path\":\"classes\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"1\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 22:21:51', 54);
INSERT INTO `sys_oper_log` VALUES (148, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/dept/index\",\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"tree\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":103,\"menuName\":\"班级管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":1,\"path\":\"dept\",\"perms\":\"system:dept:list\",\"query\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 22:22:06', 40);
INSERT INTO `sys_oper_log` VALUES (149, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/dept/index\",\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"tree\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":103,\"menuName\":\"班级管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2000,\"path\":\"dept\",\"perms\":\"system:dept:list\",\"query\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-09 22:22:14', 42);
INSERT INTO `sys_oper_log` VALUES (150, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:09\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2000,2001,103,1016,1017,1018,1019,2003,2004,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"roleId\":100,\"roleKey\":\"peoples\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 00:34:46', 247);
INSERT INTO `sys_oper_log` VALUES (151, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"deptName\":\"测试班级3\",\"orderNum\":3,\"params\":{},\"status\":\"0\"}', NULL, 1, 'Cannot invoke \"com.ruoyi.common.core.domain.entity.SysDept.getStatus()\" because \"info\" is null', '2024-12-10 00:48:28', 40);
INSERT INTO `sys_oper_log` VALUES (152, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"deptName\":\"测试班级3\",\"orderNum\":3,\"params\":{},\"status\":\"0\"}', NULL, 1, 'Cannot invoke \"com.ruoyi.common.core.domain.entity.SysDept.getStatus()\" because \"info\" is null', '2024-12-10 00:48:45', 37);
INSERT INTO `sys_oper_log` VALUES (153, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/dept/index\",\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"tree\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":103,\"menuName\":\"班级管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2000,\"path\":\"dept\",\"perms\":\"system:dept:list\",\"query\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:00:39', 75);
INSERT INTO `sys_oper_log` VALUES (154, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"peoples/major/index\",\"createTime\":\"2024-12-02 14:25:27\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2001,\"menuName\":\"专业管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2000,\"path\":\"major\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:00:48', 56);
INSERT INTO `sys_oper_log` VALUES (155, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"deptName\":\"1111\",\"orderNum\":2,\"params\":{},\"status\":\"0\"}', NULL, 1, 'Cannot invoke \"com.ruoyi.common.core.domain.entity.SysDept.getStatus()\" because \"info\" is null', '2024-12-10 01:02:01', 47);
INSERT INTO `sys_oper_log` VALUES (156, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"deptName\":\"2222\",\"orderNum\":3333,\"params\":{},\"status\":\"0\"}', NULL, 1, 'Cannot invoke \"com.ruoyi.common.core.domain.entity.SysDept.getStatus()\" because \"info\" is null', '2024-12-10 01:03:49', 33);
INSERT INTO `sys_oper_log` VALUES (157, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"deptName\":\"111\",\"orderNum\":2,\"params\":{},\"status\":\"0\"}', NULL, 1, 'Cannot invoke \"com.ruoyi.common.core.domain.entity.SysDept.getStatus()\" because \"info\" is null', '2024-12-10 01:07:25', 34);
INSERT INTO `sys_oper_log` VALUES (158, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,110\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"2222\",\"orderNum\":3333,\"params\":{},\"parentId\":110,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:07:52', 71);
INSERT INTO `sys_oper_log` VALUES (159, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"deptName\":\"222\",\"orderNum\":333,\"params\":{},\"status\":\"0\"}', NULL, 1, 'Cannot invoke \"com.ruoyi.common.core.domain.entity.SysDept.getStatus()\" because \"info\" is null', '2024-12-10 01:08:30', 35);
INSERT INTO `sys_oper_log` VALUES (160, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"deptName\":\"222\",\"orderNum\":333,\"params\":{},\"status\":\"0\"}', NULL, 1, 'Cannot invoke \"com.ruoyi.common.core.domain.entity.SysDept.getStatus()\" because \"info\" is null', '2024-12-10 01:11:24', 40);
INSERT INTO `sys_oper_log` VALUES (161, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"teacher/index\",\"createTime\":\"2024-12-05 09:15:50\",\"icon\":\"user\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2019,\"menuName\":\"教师管理\",\"menuType\":\"C\",\"orderNum\":7,\"params\":{},\"parentId\":0,\"path\":\"teacher\",\"perms\":\"system:teacher:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:26:20', 55);
INSERT INTO `sys_oper_log` VALUES (162, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/teacher/index\",\"createTime\":\"2024-12-05 09:15:50\",\"icon\":\"user\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2019,\"menuName\":\"教师管理\",\"menuType\":\"C\",\"orderNum\":7,\"params\":{},\"parentId\":0,\"path\":\"teacher\",\"perms\":\"system:teacher:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:26:36', 55);
INSERT INTO `sys_oper_log` VALUES (163, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"teacher/index\",\"createTime\":\"2024-12-05 09:15:50\",\"icon\":\"user\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2019,\"menuName\":\"教师管理\",\"menuType\":\"C\",\"orderNum\":7,\"params\":{},\"parentId\":0,\"path\":\"teacher\",\"perms\":\"system:teacher:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:26:53', 77);
INSERT INTO `sys_oper_log` VALUES (164, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"教师 查询\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2019,\"perms\":\"system:teacher:query\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:28:39', 59);
INSERT INTO `sys_oper_log` VALUES (165, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:50\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2000,2019,2020,2001,2002,2003,2004,2005,2006,2007,2008,2009,2010,2011,2012,2016,2015,2013,2017,2018,2014],\"params\":{},\"roleId\":102,\"roleKey\":\"manage\",\"roleName\":\"管理端\",\"roleSort\":5,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:28:59', 207);
INSERT INTO `sys_oper_log` VALUES (166, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"教师新增\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2019,\"perms\":\"system:teacher:add\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:32:11', 54);
INSERT INTO `sys_oper_log` VALUES (167, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"教师修改\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2019,\"perms\":\"system:teacher:edit\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:32:40', 53);
INSERT INTO `sys_oper_log` VALUES (168, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"教师删除\",\"menuType\":\"F\",\"orderNum\":4,\"params\":{},\"parentId\":2019,\"perms\":\"system:teacher:remove\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:33:09', 57);
INSERT INTO `sys_oper_log` VALUES (169, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"重置密码\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2019,\"perms\":\"system:teacher:resetPwd\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:34:25', 53);
INSERT INTO `sys_oper_log` VALUES (170, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"出题方式\",\"dictType\":\"sys_topic_way\",\"params\":{},\"remark\":\"出题方式\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:54:56', 129);
INSERT INTO `sys_oper_log` VALUES (171, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-12-09 09:49:57\",\"dictId\":11,\"dictName\":\"模拟器型号\",\"dictType\":\"sim_equip_type\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:55:10', 186);
INSERT INTO `sys_oper_log` VALUES (172, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"dictName\":\"出题方式\",\"dictType\":\"sys_topic_way\",\"params\":{},\"remark\":\"出题方式\",\"status\":\"0\"}', NULL, 1, '\r\n### Error querying database.  Cause: com.mysql.cj.jdbc.exceptions.CommunicationsException: Communications link failure\n\nThe last packet successfully received from the server was 77,461 milliseconds ago. The last packet sent successfully to the server was 77,472 milliseconds ago.\r\n### The error may exist in file [D:\\phpstudy_pro\\WWW\\java\\lujunfanghua\\ruoyi-system\\target\\classes\\mapper\\system\\SysDictTypeMapper.xml]\r\n### The error may involve com.ruoyi.system.mapper.SysDictTypeMapper.checkDictTypeUnique-Inline\r\n### The error occurred while setting parameters\r\n### SQL: select dict_id, dict_name, dict_type, status, create_by, create_time, remark    from sys_dict_type         where dict_type = ? limit 1\r\n### Cause: com.mysql.cj.jdbc.exceptions.CommunicationsException: Communications link failure\n\nThe last packet successfully received from the server was 77,461 milliseconds ago. The last packet sent successfully to the server was 77,472 milliseconds ago.\n; Communications link failure\n\nThe last packet successfully received from the server was 77,461 milliseconds ago. The last packet sent successfully to the server was 77,472 milliseconds ago.; nested exception is com.mysql.cj.jdbc.exceptions.CommunicationsException: Communications link failure\n\nThe last packet successfully received from the server was 77,461 milliseconds ago. The last packet sent successfully to the server was 77,472 milliseconds ago.', '2024-12-10 01:55:11', 19278);
INSERT INTO `sys_oper_log` VALUES (173, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"随机\",\"dictSort\":1,\"dictType\":\"sys_topic_way\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:57:03', 60);
INSERT INTO `sys_oper_log` VALUES (174, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"2\",\"dictSort\":2,\"dictType\":\"sys_topic_way\",\"dictValue\":\"自选\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:57:10', 54);
INSERT INTO `sys_oper_log` VALUES (175, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-12-10 01:57:10\",\"default\":false,\"dictCode\":34,\"dictLabel\":\"自选\",\"dictSort\":2,\"dictType\":\"sys_topic_way\",\"dictValue\":\"2\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 01:57:21', 70);
INSERT INTO `sys_oper_log` VALUES (176, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"peoples/major/index\",\"createTime\":\"2024-12-02 14:25:27\",\"icon\":\"theme\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2001,\"menuName\":\"专业管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2000,\"path\":\"major\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 05:00:32', 72);
INSERT INTO `sys_oper_log` VALUES (177, '创建表', 0, 'com.ruoyi.generator.controller.GenController.createTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/createTable', '127.0.0.1', '内网IP', '{\"sql\":\"DROP TABLE IF EXISTS `sim_major`;\\nCREATE TABLE `sim_major`  (\\n  `major_id` bigint(20) NOT NULL DEFAULT 0 AUTO_INCREMENT COMMENT \'专业ID\',\\n  `major_name` varchar(255) CHARACTER  NOT NULL DEFAULT \'\' COMMENT \'专业名称\',\\n  `remark` varchar(500) CHARACTER  NULL DEFAULT NULL COMMENT \'备注\',\\n  PRIMARY KEY (`major_id`) USING BTREE\\n) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4  COMMENT = \'sim-专业表\' ROW_FORMAT = DYNAMIC;\"}', '{\"msg\":\"创建表结构异常\",\"code\":500}', 0, NULL, '2024-12-10 09:06:26', 7);
INSERT INTO `sys_oper_log` VALUES (178, '创建表', 0, 'com.ruoyi.generator.controller.GenController.createTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/createTable', '127.0.0.1', '内网IP', '{\"sql\":\"DROP TABLE IF EXISTS `sim_major`;\\nCREATE TABLE `sim_major`  (\\n  `major_id` bigint(20) NOT NULL DEFAULT 0 AUTO_INCREMENT COMMENT \'专业ID\',\\n  `major_name` varchar(255) CHARACTER  NOT NULL DEFAULT \'\' COMMENT \'专业名称\',\\n  `remark` varchar(500) CHARACTER  NULL DEFAULT NULL COMMENT \'备注\',\\n  PRIMARY KEY (`major_id`) USING BTREE\\n) ENGINE = InnoDB AUTO_INCREMENT = 1   COMMENT = \'sim-专业表\' ROW_FORMAT = DYNAMIC;\"}', '{\"msg\":\"创建表结构异常\",\"code\":500}', 0, NULL, '2024-12-10 09:06:52', 3);
INSERT INTO `sys_oper_log` VALUES (179, '创建表', 0, 'com.ruoyi.generator.controller.GenController.createTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/createTable', '127.0.0.1', '内网IP', '{\"sql\":\"DROP TABLE IF EXISTS `sim_major`;\\nCREATE TABLE `sim_major`  (\\n  `major_id` bigint(20) NOT NULL DEFAULT 0 AUTO_INCREMENT COMMENT \'专业ID\',\\n  `major_name` varchar(255) CHARACTER  NOT NULL DEFAULT \'\' COMMENT \'专业名称\',\\n  `remark` varchar(500) CHARACTER  NULL DEFAULT NULL COMMENT \'备注\',\\n  PRIMARY KEY (`major_id`) USING BTREE\\n) ENGINE = InnoDB AUTO_INCREMENT = 1   COMMENT = \'sim-专业表\' ;\"}', '{\"msg\":\"创建表结构异常\",\"code\":500}', 0, NULL, '2024-12-10 09:07:36', 2);
INSERT INTO `sys_oper_log` VALUES (180, '创建表', 0, 'com.ruoyi.generator.controller.GenController.createTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/createTable', '127.0.0.1', '内网IP', '{\"sql\":\"CREATE TABLE `sim_major`  (\\n  `major_id` bigint(20) NOT NULL DEFAULT 0 AUTO_INCREMENT COMMENT \'专业ID\',\\n  `major_name` varchar(255) CHARACTER  NOT NULL DEFAULT \'\' COMMENT \'专业名称\',\\n  `remark` varchar(500) CHARACTER  NULL DEFAULT NULL COMMENT \'备注\',\\n  PRIMARY KEY (`major_id`) USING BTREE\\n) ENGINE = InnoDB AUTO_INCREMENT = 1   COMMENT = \'sim-专业表\' ;\"}', '{\"msg\":\"创建表结构异常\",\"code\":500}', 0, NULL, '2024-12-10 09:08:32', 18);
INSERT INTO `sys_oper_log` VALUES (181, '创建表', 0, 'com.ruoyi.generator.controller.GenController.createTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/createTable', '127.0.0.1', '内网IP', '{\"sql\":\"CREATE TABLE `sim_major`  (\\n  `major_id` bigint(20) NOT NULL DEFAULT 0 AUTO_INCREMENT COMMENT \'专业ID\',\\n  `major_name` varchar(255) CHARACTER  NOT NULL DEFAULT \'\' COMMENT \'专业名称\',\\n  `remark` varchar(500) CHARACTER  NULL DEFAULT NULL COMMENT \'备注\',\\n  PRIMARY KEY (`major_id`) \\n) ENGINE = InnoDB AUTO_INCREMENT = 1   COMMENT = \'sim-专业表\' ;\"}', '{\"msg\":\"创建表结构异常\",\"code\":500}', 0, NULL, '2024-12-10 09:08:53', 2);
INSERT INTO `sys_oper_log` VALUES (182, '创建表', 0, 'com.ruoyi.generator.controller.GenController.createTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/createTable', '127.0.0.1', '内网IP', '{\"sql\":\"CREATE TABLE `sim_major`  (\\n  `major_id` bigint(20) NOT NULL DEFAULT 0 AUTO_INCREMENT COMMENT \'专业ID\',\\n  `major_name` varchar(255) CHARACTER  NOT NULL DEFAULT \'\' COMMENT \'专业名称\',\\n  `remark` varchar(500) CHARACTER  NULL DEFAULT NULL COMMENT \'备注\',\\n  PRIMARY KEY (`major_id`) USING BTREE\\n)  AUTO_INCREMENT = 1   COMMENT = \'sim-专业表\' ;\"}', '{\"msg\":\"创建表结构异常\",\"code\":500}', 0, NULL, '2024-12-10 09:09:32', 1);
INSERT INTO `sys_oper_log` VALUES (183, '创建表', 0, 'com.ruoyi.generator.controller.GenController.createTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/createTable', '127.0.0.1', '内网IP', '{\"sql\":\"CREATE TABLE `sim_major`  (\\n  `major_id` bigint(20) NOT NULL DEFAULT 0 AUTO_INCREMENT COMMENT \'专业ID\',\\n  `major_name` varchar(255) CHARACTER  NOT NULL DEFAULT \'\' COMMENT \'专业名称\',\\n  `remark` varchar(500) CHARACTER  NULL DEFAULT NULL COMMENT \'备注\',\\n  PRIMARY KEY (`major_id`) \\n)  AUTO_INCREMENT = 1   COMMENT = \'sim-专业表\' ;\"}', '{\"msg\":\"创建表结构异常\",\"code\":500}', 0, NULL, '2024-12-10 09:09:45', 2);
INSERT INTO `sys_oper_log` VALUES (184, '创建表', 0, 'com.ruoyi.generator.controller.GenController.createTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/createTable', '127.0.0.1', '内网IP', '{\"sql\":\"CREATE TABLE `sim_major`  (\\n  `major_id` bigint(20) NOT NULL DEFAULT 0 AUTO_INCREMENT COMMENT \'专业ID\',\\n  `major_name` varchar(255) CHARACTER  NOT NULL DEFAULT \'\' COMMENT \'专业名称\',\\n  `remark` varchar(500) CHARACTER  NULL DEFAULT NULL COMMENT \'备注\',\\n  PRIMARY KEY (`major_id`) \\n)  AUTO_INCREMENT = 1   COMMENT = \'sim-专业表\' ;\"}', '{\"msg\":\"创建表结构异常\",\"code\":500}', 0, NULL, '2024-12-10 09:10:13', 1);
INSERT INTO `sys_oper_log` VALUES (185, '创建表', 0, 'com.ruoyi.generator.controller.GenController.createTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/createTable', '127.0.0.1', '内网IP', '{\"sql\":\"CREATE TABLE `sim_major`  (\\n  `major_id` bigint(20) NOT NULL DEFAULT 0 AUTO_INCREMENT COMMENT \'专业ID\',\\n  `major_name` varchar(255) CHARACTER  NOT NULL DEFAULT \'\' COMMENT \'专业名称\',\\n  `remark` varchar(500) CHARACTER  NULL DEFAULT NULL COMMENT \'备注\',\\n  PRIMARY KEY (`major_id`) \\n)  AUTO_INCREMENT = 1   COMMENT = \'sim-专业表\' ;\"}', '{\"msg\":\"创建表结构异常\",\"code\":500}', 0, NULL, '2024-12-10 09:10:36', 2);
INSERT INTO `sys_oper_log` VALUES (186, '创建表', 0, 'com.ruoyi.generator.controller.GenController.createTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/createTable', '127.0.0.1', '内网IP', '{\"sql\":\"CREATE TABLE `sim_major3`  (\\n  `major_id` bigint(20) NOT NULL DEFAULT 0 AUTO_INCREMENT COMMENT \'专业ID\',\\n  `major_name` varchar(255) CHARACTER  NOT NULL DEFAULT \'\' COMMENT \'专业名称\',\\n  `remark` varchar(500) CHARACTER  NULL DEFAULT NULL COMMENT \'备注\',\\n  PRIMARY KEY (`major_id`) \\n)  AUTO_INCREMENT = 1   COMMENT = \'sim-专业表\' ;\"}', '{\"msg\":\"创建表结构异常\",\"code\":500}', 0, NULL, '2024-12-10 09:10:44', 1);
INSERT INTO `sys_oper_log` VALUES (187, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_major\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 09:12:34', 111);
INSERT INTO `sys_oper_log` VALUES (188, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"major\",\"className\":\"Major\",\"columns\":[{\"capJavaField\":\"MajorId\",\"columnComment\":\"专业ID\",\"columnId\":1,\"columnName\":\"major_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 09:12:34\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"majorId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"MajorName\",\"columnComment\":\"专业名称\",\"columnId\":2,\"columnName\":\"major_name\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 09:12:34\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"majorName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Remark\",\"columnComment\":\"备注\",\"columnId\":3,\"columnName\":\"remark\",\"columnType\":\"varchar(500)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 09:12:34\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"textarea\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"remark\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":1,\"updateBy\":\"\",\"usableColumn\":true}],\"crud\":true,\"functionAuthor\":\"ruoyi\",\"functionName\":\"sim-专业\",\"genPath\":\"/\",\"genType\":\"0\",\"moduleName\":\"sim\",\"options\":\"{}\",\"packageName\":\"com.ruoyi.sim\",\"params\":{},\"sub\":false,\"tableComment\":\"sim-专业表\",\"tableId\":1,\"tableName\":\"sim_major\",\"tplCategory\":\"crud\",\"tplWebType\":\"element-ui\",\"tree\":false}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 09:14:49', 115);
INSERT INTO `sys_oper_log` VALUES (189, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"major\",\"className\":\"Major\",\"columns\":[{\"capJavaField\":\"MajorId\",\"columnComment\":\"专业ID\",\"columnId\":1,\"columnName\":\"major_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 09:12:34\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"majorId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 09:14:49\",\"usableColumn\":false},{\"capJavaField\":\"MajorName\",\"columnComment\":\"专业名称\",\"columnId\":2,\"columnName\":\"major_name\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 09:12:34\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"majorName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 09:14:49\",\"usableColumn\":false},{\"capJavaField\":\"Remark\",\"columnComment\":\"备注\",\"columnId\":3,\"columnName\":\"remark\",\"columnType\":\"varchar(500)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 09:12:34\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"textarea\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"remark\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 09:14:49\",\"usableColumn\":true}],\"crud\":true,\"functionAuthor\":\"lishuo\",\"functionName\":\"sim-专业\",\"genPath\":\"/\",\"genType\":\"0\",\"moduleName\":\"sim\",\"options\":\"{}\",\"packageName\":\"com.ruoyi.sim\",\"params\":{},\"sub\":false,\"tableComment\":\"sim-专业表\",\"tableId\":1,\"tableName\":\"sim_major\",\"tplCategory\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 09:14:58', 76);
INSERT INTO `sys_oper_log` VALUES (190, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"major\",\"className\":\"Major\",\"columns\":[{\"capJavaField\":\"MajorId\",\"columnComment\":\"专业ID\",\"columnId\":1,\"columnName\":\"major_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 09:12:34\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"majorId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 09:14:58\",\"usableColumn\":false},{\"capJavaField\":\"MajorName\",\"columnComment\":\"专业名称\",\"columnId\":2,\"columnName\":\"major_name\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 09:12:34\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"majorName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 09:14:58\",\"usableColumn\":false},{\"capJavaField\":\"Remark\",\"columnComment\":\"备注\",\"columnId\":3,\"columnName\":\"remark\",\"columnType\":\"varchar(500)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 09:12:34\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"textarea\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"remark\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 09:14:58\",\"usableColumn\":true}],\"crud\":true,\"functionAuthor\":\"tom\",\"functionName\":\"sim-专业\",\"genPath\":\"/\",\"genType\":\"0\",\"moduleName\":\"sim\",\"options\":\"{}\",\"packageName\":\"com.ruoyi.sim\",\"params\":{},\"sub\":false,\"tableComment\":\"sim-专业表\",\"tableId\":1,\"tableName\":\"sim_major\",\"tplCategory\":\"c', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 09:15:48', 68);
INSERT INTO `sys_oper_log` VALUES (191, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"major\",\"className\":\"Major\",\"columns\":[{\"capJavaField\":\"MajorId\",\"columnComment\":\"专业ID\",\"columnId\":1,\"columnName\":\"major_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 09:12:34\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"majorId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 09:15:48\",\"usableColumn\":false},{\"capJavaField\":\"MajorName\",\"columnComment\":\"专业名称\",\"columnId\":2,\"columnName\":\"major_name\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 09:12:34\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"majorName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 09:15:48\",\"usableColumn\":false},{\"capJavaField\":\"Remark\",\"columnComment\":\"备注\",\"columnId\":3,\"columnName\":\"remark\",\"columnType\":\"varchar(500)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 09:12:34\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"textarea\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"remark\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 09:15:48\",\"usableColumn\":true}],\"crud\":true,\"functionAuthor\":\"tom\",\"functionName\":\"sim-专业\",\"genPath\":\"/\",\"genType\":\"0\",\"moduleName\":\"sim\",\"options\":\"{}\",\"packageName\":\"com.ruoyi.sim\",\"params\":{},\"sub\":false,\"tableComment\":\"sim-专业表\",\"tableId\":1,\"tableName\":\"sim_major\",\"tplCategory\":\"c', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 09:21:25', 105);
INSERT INTO `sys_oper_log` VALUES (192, 'sim-专业', 1, 'com.ruoyi.web.controller.sim.MajorController.add()', 'POST', 1, 'admin', NULL, '/sim/major', '127.0.0.1', '内网IP', '{\"majorId\":5,\"majorName\":\"防化兵专业Z\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 10:45:26', 181);
INSERT INTO `sys_oper_log` VALUES (193, 'sim-专业', 2, 'com.ruoyi.web.controller.sim.MajorController.edit()', 'PUT', 1, 'admin', NULL, '/sim/major', '127.0.0.1', '内网IP', '{\"majorId\":1,\"majorName\":\"防化兵专业AK\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 10:46:18', 17);
INSERT INTO `sys_oper_log` VALUES (194, 'sim-专业', 3, 'com.ruoyi.web.controller.sim.MajorController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/major/4%2C5', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 10:46:54', 16);
INSERT INTO `sys_oper_log` VALUES (195, '代码生成', 3, 'com.ruoyi.generator.controller.GenController.remove()', 'DELETE', 1, 'admin', NULL, '/tool/gen/1', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 10:56:04', 51);
INSERT INTO `sys_oper_log` VALUES (196, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_major\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 10:56:16', 152);
INSERT INTO `sys_oper_log` VALUES (197, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"major\",\"className\":\"Major\",\"columns\":[{\"capJavaField\":\"MajorId\",\"columnComment\":\"专业ID\",\"columnId\":4,\"columnName\":\"major_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 10:56:16\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"majorId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"MajorName\",\"columnComment\":\"专业名称\",\"columnId\":5,\"columnName\":\"major_name\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 10:56:16\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"majorName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"创建者\",\"columnId\":6,\"columnName\":\"createBy\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 10:56:16\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":2,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":7,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 10:56:16\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createTime\",\"jav', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 10:57:26', 150);
INSERT INTO `sys_oper_log` VALUES (198, '专业', 1, 'com.ruoyi.sim.controller.MajorController.add()', 'POST', 1, 'admin', NULL, '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-11 00:11:46\",\"majorId\":6,\"majorName\":\"专业ZK\",\"params\":{},\"remark\":\"备注信息\",\"updateTime\":\"2024-12-10 00:06:34\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 11:11:47', 116);
INSERT INTO `sys_oper_log` VALUES (199, '专业', 2, 'com.ruoyi.sim.controller.MajorController.edit()', 'PUT', 1, 'admin', NULL, '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-11 00:11:46\",\"majorId\":6,\"majorName\":\"专业ZK\",\"params\":{},\"remark\":\"备注信息\",\"updateTime\":\"2024-12-11 00:12:44\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 11:12:45', 16);
INSERT INTO `sys_oper_log` VALUES (200, '专业', 2, 'com.ruoyi.sim.controller.MajorController.edit()', 'PUT', 1, 'admin', NULL, '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-11 00:11:46\",\"majorId\":6,\"majorName\":\"专业ZZZZ\",\"params\":{},\"remark\":\"备注信息\",\"updateTime\":\"2024-12-11 00:12:51\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 11:12:52', 15);
INSERT INTO `sys_oper_log` VALUES (201, '专业', 3, 'com.ruoyi.sim.controller.MajorController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/major/6%2C5', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 11:13:28', 16);
INSERT INTO `sys_oper_log` VALUES (202, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_add_on_user\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 11:26:13', 180);
INSERT INTO `sys_oper_log` VALUES (203, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"add_on_user\",\"className\":\"AddOnUser\",\"columns\":[{\"capJavaField\":\"UserId\",\"columnComment\":\"用户ID\",\"columnId\":11,\"columnName\":\"user_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 11:26:13\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"userId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":3,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"MajorId\",\"columnComment\":\"专业ID\",\"columnId\":12,\"columnName\":\"major_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 11:26:13\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"majorId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":3,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"创建者\",\"columnId\":13,\"columnName\":\"createBy\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 11:26:13\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":3,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":14,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 11:26:13\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"isRequired\":\"0\",\"javaField\":\"createTime\",\"java', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 11:28:04', 148);
INSERT INTO `sys_oper_log` VALUES (204, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"major\",\"className\":\"Major\",\"columns\":[{\"capJavaField\":\"MajorId\",\"columnComment\":\"专业ID\",\"columnId\":4,\"columnName\":\"major_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 10:56:16\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"majorId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 10:57:25\",\"usableColumn\":false},{\"capJavaField\":\"MajorName\",\"columnComment\":\"专业名称\",\"columnId\":5,\"columnName\":\"major_name\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 10:56:16\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"majorName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 10:57:25\",\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"创建者\",\"columnId\":6,\"columnName\":\"createBy\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 10:56:16\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 10:57:25\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":7,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 10:56:16\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 11:28:29', 125);
INSERT INTO `sys_oper_log` VALUES (205, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"add_on_user\",\"className\":\"AddOnUser\",\"columns\":[{\"capJavaField\":\"UserId\",\"columnComment\":\"用户ID\",\"columnId\":11,\"columnName\":\"user_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 11:26:13\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"userId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":3,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 11:28:04\",\"usableColumn\":false},{\"capJavaField\":\"MajorId\",\"columnComment\":\"专业ID\",\"columnId\":12,\"columnName\":\"major_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 11:26:13\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"majorId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":3,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 11:28:04\",\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"创建者\",\"columnId\":13,\"columnName\":\"createBy\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 11:26:13\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":3,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 11:28:04\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":14,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 11:26:13\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 11:29:52', 116);
INSERT INTO `sys_oper_log` VALUES (206, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_sim\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 12:11:02', 346);
INSERT INTO `sys_oper_log` VALUES (207, '代码生成', 3, 'com.ruoyi.generator.controller.GenController.remove()', 'DELETE', 1, 'admin', NULL, '/tool/gen/4', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 12:12:18', 53);
INSERT INTO `sys_oper_log` VALUES (208, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_sim\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 12:13:04', 188);
INSERT INTO `sys_oper_log` VALUES (209, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"sim\",\"className\":\"Sim\",\"columns\":[{\"capJavaField\":\"SimId\",\"columnComment\":\"模拟器ID\",\"columnId\":28,\"columnName\":\"sim_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 12:13:04\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"simId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":5,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"SeatId\",\"columnComment\":\"座ID\",\"columnId\":29,\"columnName\":\"seat_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 12:13:04\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"seatId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":5,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"SimType\",\"columnComment\":\"模拟器类型\",\"columnId\":30,\"columnName\":\"sim_type\",\"columnType\":\"char(2)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 12:13:04\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"simType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":5,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"State\",\"columnComment\":\"模拟器在线 1:在线 2:离线 3:硬件故障异常\",\"columnId\":31,\"columnName\":\"state\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 12:13:04\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaFiel', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 12:13:47', 176);
INSERT INTO `sys_oper_log` VALUES (210, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_sim_msg\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 13:19:19', 387);
INSERT INTO `sys_oper_log` VALUES (211, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"msg\",\"className\":\"SimMsg\",\"columns\":[{\"capJavaField\":\"SimMsgId\",\"columnComment\":\"模拟器报文ID\",\"columnId\":38,\"columnName\":\"sim_msg_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 13:19:19\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"simMsgId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"SimId\",\"columnComment\":\"模拟器ID\",\"columnId\":39,\"columnName\":\"sim_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 13:19:19\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"simId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"State\",\"columnComment\":\"状态 0初始值 1成功 2失败\",\"columnId\":40,\"columnName\":\"state\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 13:19:19\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"state\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Priority\",\"columnComment\":\"优先级\",\"columnId\":41,\"columnName\":\"priority\",\"columnType\":\"int(8)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 13:19:19\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaFiel', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 13:21:21', 231);
INSERT INTO `sys_oper_log` VALUES (212, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"sim_msg\",\"className\":\"SimMsg\",\"columns\":[{\"capJavaField\":\"SimMsgId\",\"columnComment\":\"模拟器报文ID\",\"columnId\":38,\"columnName\":\"sim_msg_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 13:19:19\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"simMsgId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 13:21:21\",\"usableColumn\":false},{\"capJavaField\":\"SimId\",\"columnComment\":\"模拟器ID\",\"columnId\":39,\"columnName\":\"sim_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 13:19:19\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"simId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 13:21:21\",\"usableColumn\":false},{\"capJavaField\":\"State\",\"columnComment\":\"状态 0初始值 1成功 2失败\",\"columnId\":40,\"columnName\":\"state\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 13:19:19\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"state\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2024-12-10 13:21:21\",\"usableColumn\":false},{\"capJavaField\":\"Priority\",\"columnComment\":\"优先级\",\"columnId\":41,\"columnName\":\"priority\",\"columnType\":\"int(8)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-10 13:19:19\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 13:22:21', 212);
INSERT INTO `sys_oper_log` VALUES (213, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"peoples/student/index\",\"createTime\":\"2024-12-02 14:27:44\",\"icon\":\"peoples\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2003,\"menuName\":\"学生管理\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":2000,\"path\":\"student\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 20:00:23', 96);
INSERT INTO `sys_oper_log` VALUES (214, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:50\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2019,2000,2020,103,1016,1017,1018,1019,2001,2003,2004,2005,2006,2007,2008,2009,2010,2011,2012,2016,2015,2013,2017,2018,2014],\"params\":{},\"roleId\":102,\"roleKey\":\"manage\",\"roleName\":\"管理端\",\"roleSort\":5,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 20:01:32', 204);
INSERT INTO `sys_oper_log` VALUES (215, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/2002', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-10 20:02:41', 69);
INSERT INTO `sys_oper_log` VALUES (216, '专业', 1, 'com.ruoyi.sim.controller.MajorController.add()', 'POST', 1, 'admin', NULL, '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-11 16:05:39\",\"majorId\":4,\"majorName\":\"工程兵专业\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:05:39', 21);
INSERT INTO `sys_oper_log` VALUES (217, '专业', 2, 'com.ruoyi.sim.controller.MajorController.edit()', 'PUT', 1, 'admin', NULL, '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-11 16:05:39\",\"majorId\":4,\"majorName\":\"工程兵炮兵专业\",\"params\":{},\"updateTime\":\"2024-12-11 16:06:33\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:06:34', 15);
INSERT INTO `sys_oper_log` VALUES (218, '专业', 3, 'com.ruoyi.sim.controller.MajorController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/major/3%2C4', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:23:45', 26);
INSERT INTO `sys_oper_log` VALUES (219, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"peoples/major/index\",\"createTime\":\"2024-12-02 14:25:27\",\"icon\":\"theme\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2001,\"menuName\":\"专业管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2000,\"path\":\"major\",\"perms\":\"sim:major:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:28:19', 98);
INSERT INTO `sys_oper_log` VALUES (220, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"专业查询\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2001,\"perms\":\"sim:major:query\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:28:34', 78);
INSERT INTO `sys_oper_log` VALUES (221, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"专业新增\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2001,\"perms\":\"sim:major:add\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:28:52', 78);
INSERT INTO `sys_oper_log` VALUES (222, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"专业修改\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2001,\"perms\":\"sim:major:edit\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:29:09', 68);
INSERT INTO `sys_oper_log` VALUES (223, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"专业删除\",\"menuType\":\"F\",\"orderNum\":4,\"params\":{},\"parentId\":2001,\"perms\":\"sim:major:remove\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:29:35', 72);
INSERT INTO `sys_oper_log` VALUES (224, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"专业导出\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2001,\"perms\":\"sim:major:export\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:29:56', 64);
INSERT INTO `sys_oper_log` VALUES (225, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:09\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2000,103,1016,1017,1018,1019,2001,2025,2026,2027,2028,2029,2003,2004,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"roleId\":100,\"roleKey\":\"peoples\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:30:08', 262);
INSERT INTO `sys_oper_log` VALUES (226, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:50\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2019,2020,2000,103,1016,1017,1018,1019,2001,2003,2004,2005,2006,2007,2008,2009,2010,2011,2012,2016,2015,2013,2017,2018,2014],\"params\":{},\"roleId\":102,\"roleKey\":\"manager\",\"roleName\":\"管理端\",\"roleSort\":5,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:57:38', 102);
INSERT INTO `sys_oper_log` VALUES (227, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:26\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2012,2016,2015,2013,2017,2018,2014],\"params\":{},\"roleId\":101,\"roleKey\":\"student\",\"roleName\":\"学员角色\",\"roleSort\":4,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:57:59', 65);
INSERT INTO `sys_oper_log` VALUES (228, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:09\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2000,103,1016,1017,1018,1019,2001,2025,2026,2027,2028,2029,2003,2004,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"roleId\":100,\"roleKey\":\"teacher\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 03:58:19', 84);
INSERT INTO `sys_oper_log` VALUES (229, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"deptId\":110,\"nickName\":\"xueyuan003\",\"params\":{},\"postIds\":[],\"roleIds\":[101],\"status\":\"0\",\"userId\":7,\"userName\":\"xueyuan003\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 04:12:50', 279);
INSERT INTO `sys_oper_log` VALUES (230, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"测试班级3\",\"orderNum\":3,\"params\":{},\"parentId\":100,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 04:59:43', 155);
INSERT INTO `sys_oper_log` VALUES (231, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"测试班级4\",\"orderNum\":4,\"params\":{},\"parentId\":100,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 04:59:53', 31);
INSERT INTO `sys_oper_log` VALUES (232, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-09 21:01:02\",\"delFlag\":\"0\",\"deptId\":110,\"email\":\"\",\"loginDate\":\"2024-12-11 11:34:29\",\"loginIp\":\"123.234.220.46\",\"nickName\":\"xueyuan001\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[101],\"roles\":[{\"admin\":false,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":101,\"roleKey\":\"student\",\"roleName\":\"学员角色\",\"roleSort\":4,\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":4,\"userName\":\"xueyuan001\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:26:28', 105);
INSERT INTO `sys_oper_log` VALUES (233, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-09 21:01:17\",\"delFlag\":\"0\",\"deptId\":110,\"email\":\"\",\"loginIp\":\"\",\"nickName\":\"xueyuan002\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[101],\"roles\":[{\"admin\":false,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":101,\"roleKey\":\"student\",\"roleName\":\"学员角色\",\"roleSort\":4,\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":5,\"userName\":\"xueyuan002\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:26:34', 73);
INSERT INTO `sys_oper_log` VALUES (234, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"deptId\":110,\"nickName\":\"xueyuan004\",\"params\":{},\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userId\":8,\"userName\":\"xueyuan004\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:27:22', 135);
INSERT INTO `sys_oper_log` VALUES (235, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"deptId\":111,\"nickName\":\"xueyuan005\",\"params\":{},\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userId\":9,\"userName\":\"xueyuan005\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:27:38', 124);
INSERT INTO `sys_oper_log` VALUES (236, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"deptId\":111,\"nickName\":\"xueyuan006\",\"params\":{},\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userId\":10,\"userName\":\"xueyuan006\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:27:49', 141);
INSERT INTO `sys_oper_log` VALUES (237, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"deptId\":111,\"nickName\":\"xueyuan005\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userName\":\"xueyuan005\"}', '{\"msg\":\"新增用户\'xueyuan005\'失败，登录账号已存在\",\"code\":500}', 0, NULL, '2024-12-11 05:28:00', 13);
INSERT INTO `sys_oper_log` VALUES (238, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"deptId\":111,\"nickName\":\"xueyuan006\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userName\":\"xueyuan006\"}', '{\"msg\":\"新增用户\'xueyuan006\'失败，登录账号已存在\",\"code\":500}', 0, NULL, '2024-12-11 05:28:06', 7);
INSERT INTO `sys_oper_log` VALUES (239, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"deptId\":111,\"nickName\":\"xueyuan007\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userId\":11,\"userName\":\"xueyuan007\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:28:11', 133);
INSERT INTO `sys_oper_log` VALUES (240, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"deptId\":111,\"nickName\":\"xueyuan008\",\"params\":{},\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userId\":12,\"userName\":\"xueyuan008\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:28:22', 125);
INSERT INTO `sys_oper_log` VALUES (241, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-11 05:27:22\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100\",\"children\":[],\"deptId\":110,\"deptName\":\"测试班级1\",\"orderNum\":1,\"params\":{},\"parentId\":100,\"status\":\"0\"},\"deptId\":110,\"email\":\"\",\"loginIp\":\"\",\"nickName\":\"xueyuan004\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[101],\"roles\":[],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":8,\"userName\":\"xueyuan004\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:29:46', 75);
INSERT INTO `sys_oper_log` VALUES (242, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-11 05:27:38\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100\",\"children\":[],\"deptId\":111,\"deptName\":\"测试班级2\",\"orderNum\":2,\"params\":{},\"parentId\":100,\"status\":\"0\"},\"deptId\":111,\"email\":\"\",\"loginIp\":\"\",\"nickName\":\"xueyuan005\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[101],\"roles\":[],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":9,\"userName\":\"xueyuan005\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:29:52', 75);
INSERT INTO `sys_oper_log` VALUES (243, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-11 05:27:48\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100\",\"children\":[],\"deptId\":111,\"deptName\":\"测试班级2\",\"orderNum\":2,\"params\":{},\"parentId\":100,\"status\":\"0\"},\"deptId\":111,\"email\":\"\",\"loginIp\":\"\",\"nickName\":\"xueyuan006\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[101],\"roles\":[],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":10,\"userName\":\"xueyuan006\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:29:58', 60);
INSERT INTO `sys_oper_log` VALUES (244, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-11 05:28:11\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100\",\"children\":[],\"deptId\":111,\"deptName\":\"测试班级2\",\"orderNum\":2,\"params\":{},\"parentId\":100,\"status\":\"0\"},\"deptId\":111,\"email\":\"\",\"loginIp\":\"\",\"nickName\":\"xueyuan007\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[101],\"roles\":[],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":11,\"userName\":\"xueyuan007\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:30:03', 74);
INSERT INTO `sys_oper_log` VALUES (245, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-11 05:28:22\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100\",\"children\":[],\"deptId\":111,\"deptName\":\"测试班级2\",\"orderNum\":2,\"params\":{},\"parentId\":100,\"status\":\"0\"},\"deptId\":111,\"email\":\"\",\"loginIp\":\"\",\"nickName\":\"xueyuan008\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[101],\"roles\":[],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":12,\"userName\":\"xueyuan008\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:30:07', 71);
INSERT INTO `sys_oper_log` VALUES (246, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:50\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2019,2020,2000,103,1016,1017,1018,1019,2001,2003,2004,2005,2006,2007,2008,2009,2010,2011,2012,2016,2015,2013,2017,2018,2014],\"params\":{},\"roleId\":102,\"roleKey\":\"manager\",\"roleName\":\"管理角色\",\"roleSort\":5,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:30:40', 71);
INSERT INTO `sys_oper_log` VALUES (247, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"模拟器类型\",\"dictType\":\"sim_sim_type\",\"params\":{},\"remark\":\"模拟器类型\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:36:01', 142);
INSERT INTO `sys_oper_log` VALUES (248, '字典类型', 3, 'com.ruoyi.web.controller.system.SysDictTypeController.remove()', 'DELETE', 1, 'admin', NULL, '/system/dict/type/13', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:36:51', 44);
INSERT INTO `sys_oper_log` VALUES (249, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"deptId\":100,\"nickName\":\"tom\",\"params\":{},\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userId\":13,\"userName\":\"tom\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:55:14', 290);
INSERT INTO `sys_oper_log` VALUES (250, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-11 05:55:14\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0\",\"children\":[],\"deptId\":100,\"deptName\":\"维修模拟训练平台\",\"leader\":\"\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"status\":\"0\"},\"deptId\":100,\"email\":\"\",\"loginIp\":\"\",\"nickName\":\"tom\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[100,101],\"roles\":[],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":13,\"userName\":\"tom\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 05:55:47', 85);
INSERT INTO `sys_oper_log` VALUES (251, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"deptId\":113,\"nickName\":\"tom01\",\"params\":{},\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userId\":14,\"userName\":\"tom01\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 06:22:59', 296);
INSERT INTO `sys_oper_log` VALUES (252, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"nickName\":\"teacher02\",\"params\":{},\"postIds\":[],\"roleIds\":[100],\"status\":\"0\",\"userId\":18,\"userName\":\"teacher02\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:06:41', 286);
INSERT INTO `sys_oper_log` VALUES (253, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"nickName\":\"teacher03\",\"params\":{},\"postIds\":[],\"roleIds\":[100],\"status\":\"0\",\"userId\":19,\"userName\":\"teacher03\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:07:02', 138);
INSERT INTO `sys_oper_log` VALUES (254, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"nickName\":\"teacher04\",\"params\":{},\"postIds\":[],\"roleIds\":[100],\"status\":\"0\",\"userId\":20,\"userName\":\"teacher04\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:07:15', 140);
INSERT INTO `sys_oper_log` VALUES (255, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-10 01:28:39\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2020,\"menuName\":\"教师查询\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2019,\"path\":\"\",\"perms\":\"system:teacher:query\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:47:25', 53);
INSERT INTO `sys_oper_log` VALUES (256, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"teacher/index\",\"createTime\":\"2024-12-05 09:15:50\",\"icon\":\"user\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2019,\"menuName\":\"教师管理\",\"menuType\":\"C\",\"orderNum\":7,\"params\":{},\"parentId\":0,\"path\":\"teacher\",\"perms\":\"sim:teacher:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:48:52', 33);
INSERT INTO `sys_oper_log` VALUES (257, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"peoples/student/index\",\"createTime\":\"2024-12-02 14:27:44\",\"icon\":\"peoples\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2003,\"menuName\":\"学生管理\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":2000,\"path\":\"student\",\"perms\":\"sim:student:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:51:35', 33);
INSERT INTO `sys_oper_log` VALUES (258, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"学生查询\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2003,\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:54:16', 41);
INSERT INTO `sys_oper_log` VALUES (259, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 07:54:16\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2030,\"menuName\":\"学生查询\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2003,\"path\":\"\",\"perms\":\"sim:student:query\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:54:32', 26);
INSERT INTO `sys_oper_log` VALUES (260, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"学生新增\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2003,\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:55:17', 45);
INSERT INTO `sys_oper_log` VALUES (261, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 07:55:17\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2031,\"menuName\":\"学生新增\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2003,\"path\":\"\",\"perms\":\"sim:student:add\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:55:29', 24);
INSERT INTO `sys_oper_log` VALUES (262, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"学生修改\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2003,\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:55:54', 22);
INSERT INTO `sys_oper_log` VALUES (263, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 07:55:54\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2032,\"menuName\":\"学生修改\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2003,\"path\":\"\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:55:59', 22);
INSERT INTO `sys_oper_log` VALUES (264, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 07:55:54\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2032,\"menuName\":\"学生修改\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2003,\"path\":\"\",\"perms\":\"sim:student:edit\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:56:46', 38);
INSERT INTO `sys_oper_log` VALUES (265, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"学生删除\",\"menuType\":\"F\",\"orderNum\":4,\"params\":{},\"parentId\":2003,\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:58:04', 57);
INSERT INTO `sys_oper_log` VALUES (266, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 07:58:04\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2033,\"menuName\":\"学生删除\",\"menuType\":\"F\",\"orderNum\":4,\"params\":{},\"parentId\":2003,\"path\":\"\",\"perms\":\"sim:student:remove\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:58:16', 21);
INSERT INTO `sys_oper_log` VALUES (267, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 03:29:55\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2029,\"menuName\":\"专业导出\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2001,\"path\":\"\",\"perms\":\"sim:major:export\",\"routeName\":\"\",\"status\":\"1\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 07:58:39', 22);
INSERT INTO `sys_oper_log` VALUES (268, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-10 01:28:39\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2020,\"menuName\":\"教师查询\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2019,\"path\":\"\",\"perms\":\"sim:teacher:query\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:00:32', 49);
INSERT INTO `sys_oper_log` VALUES (269, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-10 01:32:11\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2021,\"menuName\":\"教师新增\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2019,\"path\":\"\",\"perms\":\"sim:teacher:add\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:00:39', 26);
INSERT INTO `sys_oper_log` VALUES (270, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-10 01:32:40\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2022,\"menuName\":\"教师修改\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2019,\"path\":\"\",\"perms\":\"sim:teacher:edit\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:01:46', 49);
INSERT INTO `sys_oper_log` VALUES (271, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-10 01:33:09\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2023,\"menuName\":\"教师删除\",\"menuType\":\"F\",\"orderNum\":4,\"params\":{},\"parentId\":2019,\"path\":\"\",\"perms\":\"sim:teacher:remove\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:02:08', 38);
INSERT INTO `sys_oper_log` VALUES (272, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-10 01:34:25\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2024,\"menuName\":\"重置密码\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2019,\"path\":\"\",\"perms\":\"sim:teacher:resetPwd\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:02:37', 38);
INSERT INTO `sys_oper_log` VALUES (273, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-10 01:34:25\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2024,\"menuName\":\"重置密码\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2019,\"path\":\"\",\"perms\":\"sim:teacher:resetPwd\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:03:05', 45);
INSERT INTO `sys_oper_log` VALUES (274, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"学员重置密码\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2003,\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:04:05', 28);
INSERT INTO `sys_oper_log` VALUES (275, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 08:04:04\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2034,\"menuName\":\"学员重置密码\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2003,\"path\":\"\",\"perms\":\"sim:student:reset\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:04:21', 37);
INSERT INTO `sys_oper_log` VALUES (276, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 08:04:04\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2034,\"menuName\":\"学员重置密码\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2003,\"path\":\"\",\"perms\":\"sim:student:resetPwd\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:04:33', 29);
INSERT INTO `sys_oper_log` VALUES (277, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 07:58:04\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2033,\"menuName\":\"学员删除\",\"menuType\":\"F\",\"orderNum\":4,\"params\":{},\"parentId\":2003,\"path\":\"\",\"perms\":\"sim:student:remove\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:04:51', 24);
INSERT INTO `sys_oper_log` VALUES (278, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 07:55:54\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2032,\"menuName\":\"学员修改\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2003,\"path\":\"\",\"perms\":\"sim:student:edit\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:04:56', 90);
INSERT INTO `sys_oper_log` VALUES (279, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 07:55:17\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2031,\"menuName\":\"学员新增\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2003,\"path\":\"\",\"perms\":\"sim:student:add\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:05:02', 34);
INSERT INTO `sys_oper_log` VALUES (280, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 07:54:16\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2030,\"menuName\":\"学员查询\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2003,\"path\":\"\",\"perms\":\"sim:student:query\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:05:07', 26);
INSERT INTO `sys_oper_log` VALUES (281, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"peoples/student/index\",\"createTime\":\"2024-12-02 14:27:44\",\"icon\":\"peoples\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2003,\"menuName\":\"学员管理\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":2000,\"path\":\"student\",\"perms\":\"sim:student:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:05:14', 18);
INSERT INTO `sys_oper_log` VALUES (282, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-10 01:34:25\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2024,\"menuName\":\"教师重置密码\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2019,\"path\":\"\",\"perms\":\"sim:teacher:resetPwd\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:06:27', 38);
INSERT INTO `sys_oper_log` VALUES (283, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"peoples/task/index\",\"createTime\":\"2024-12-02 14:18:41\",\"icon\":\"tab\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2004,\"menuName\":\"训练任务管理\",\"menuType\":\"C\",\"orderNum\":50,\"params\":{},\"parentId\":0,\"path\":\"task\",\"perms\":\"sim:task:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:08:44', 35);
INSERT INTO `sys_oper_log` VALUES (284, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"任务查询\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2004,\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:11:42', 35);
INSERT INTO `sys_oper_log` VALUES (285, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 08:11:42\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2035,\"menuName\":\"任务查询\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2004,\"path\":\"\",\"perms\":\"sim:task:query\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:12:12', 26);
INSERT INTO `sys_oper_log` VALUES (286, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"任务新增\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2004,\"perms\":\"sim:task:add\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:12:43', 26);
INSERT INTO `sys_oper_log` VALUES (287, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"任务修改\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2004,\"perms\":\"sim:task:edit\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:13:10', 22);
INSERT INTO `sys_oper_log` VALUES (288, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:09\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2000,103,1016,1017,1018,1019,2001,2025,2026,2027,2028,2029,2003,2004,2035,2036,2037,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"roleId\":100,\"roleKey\":\"teacher\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:46:57', 88);
INSERT INTO `sys_oper_log` VALUES (289, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:09\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2000,103,1016,1017,1018,1019,2001,2025,2026,2027,2028,2029,2003,2004,2035,2036,2037,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"roleId\":100,\"roleKey\":\"teacher\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:47:54', 76);
INSERT INTO `sys_oper_log` VALUES (290, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:09\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2000,103,1016,1017,1018,1019,2001,2025,2026,2027,2028,2029,2003,2004,2035,2036,2037,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"roleId\":100,\"roleKey\":\"teacher\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:57:58', 91);
INSERT INTO `sys_oper_log` VALUES (291, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-11 07:06:41\",\"delFlag\":\"0\",\"deptId\":100,\"email\":\"\",\"loginDate\":\"2024-12-11 21:54:12\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"teacher02\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[100],\"roles\":[{\"admin\":false,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":100,\"roleKey\":\"teacher\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":18,\"userName\":\"teacher02\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:59:37', 78);
INSERT INTO `sys_oper_log` VALUES (292, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-11 07:06:41\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0\",\"children\":[],\"deptId\":100,\"deptName\":\"维修模拟训练平台\",\"leader\":\"\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"status\":\"0\"},\"email\":\"\",\"loginDate\":\"2024-12-11 21:54:12\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"teacher02\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[100],\"roles\":[{\"admin\":false,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":100,\"roleKey\":\"teacher\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":18,\"userName\":\"teacher02\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 08:59:46', 72);
INSERT INTO `sys_oper_log` VALUES (293, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:09\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2000,103,1016,1017,1018,1019,2001,2025,2026,2027,2028,2029,2003,2004,2035,2036,2037,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"roleId\":100,\"roleKey\":\"teacher\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:00:37', 78);
INSERT INTO `sys_oper_log` VALUES (294, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"peoples/task/index\",\"createTime\":\"2024-12-02 14:18:41\",\"icon\":\"tab\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2004,\"menuName\":\"训练任务管理\",\"menuType\":\"C\",\"orderNum\":50,\"params\":{},\"parentId\":0,\"path\":\"task\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:02:35', 43);
INSERT INTO `sys_oper_log` VALUES (295, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 08:11:42\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2035,\"menuName\":\"任务查询\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2004,\"path\":\"\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:02:46', 32);
INSERT INTO `sys_oper_log` VALUES (296, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 08:12:43\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2036,\"menuName\":\"任务新增\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2004,\"path\":\"\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:02:50', 25);
INSERT INTO `sys_oper_log` VALUES (297, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 08:13:10\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2037,\"menuName\":\"任务修改\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2004,\"path\":\"\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:03:01', 28);
INSERT INTO `sys_oper_log` VALUES (298, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-11 07:06:41\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0\",\"children\":[],\"deptId\":100,\"deptName\":\"维修模拟训练平台\",\"leader\":\"\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"status\":\"0\"},\"deptId\":100,\"email\":\"\",\"loginDate\":\"2024-12-11 22:26:05\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"teacher02\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[100],\"roles\":[{\"admin\":false,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":100,\"roleKey\":\"teacher\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":18,\"userName\":\"teacher02\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:32:36', 89);
INSERT INTO `sys_oper_log` VALUES (299, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-11 07:06:41\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0\",\"children\":[],\"deptId\":100,\"deptName\":\"维修模拟训练平台\",\"leader\":\"\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"status\":\"0\"},\"deptId\":100,\"email\":\"\",\"loginDate\":\"2024-12-11 22:26:05\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"teacher02\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[],\"roles\":[{\"admin\":false,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":100,\"roleKey\":\"teacher\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":18,\"userName\":\"teacher02\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:33:10', 60);
INSERT INTO `sys_oper_log` VALUES (300, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-11 07:06:41\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0\",\"children\":[],\"deptId\":100,\"deptName\":\"维修模拟训练平台\",\"leader\":\"\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"status\":\"0\"},\"deptId\":100,\"email\":\"\",\"loginDate\":\"2024-12-11 22:26:05\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"teacher02\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[100],\"roles\":[],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":18,\"userName\":\"teacher02\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:33:14', 94);
INSERT INTO `sys_oper_log` VALUES (301, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"peoples/task/index\",\"createTime\":\"2024-12-02 14:18:41\",\"icon\":\"tab\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2004,\"menuName\":\"训练任务管理\",\"menuType\":\"C\",\"orderNum\":50,\"params\":{},\"parentId\":0,\"path\":\"task\",\"perms\":\"system:user:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:37:33', 30);
INSERT INTO `sys_oper_log` VALUES (302, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"people/exam/index\",\"createTime\":\"2024-12-05 15:28:27\",\"icon\":\"job\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":2016,\"menuName\":\"考试列表\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2012,\"path\":\"exam\",\"perms\":\"system:user:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:48:20', 22);
INSERT INTO `sys_oper_log` VALUES (303, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"people/score/index\",\"createTime\":\"2024-12-02 14:04:13\",\"icon\":\"chart\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":2015,\"menuName\":\"成绩管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2012,\"path\":\"score\",\"perms\":\"system:user:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:48:27', 31);
INSERT INTO `sys_oper_log` VALUES (304, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"people/train/index\",\"createTime\":\"2024-12-05 15:31:18\",\"icon\":\"example\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2017,\"menuName\":\"练习列表\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2013,\"path\":\"train\",\"perms\":\"system:user:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:48:32', 22);
INSERT INTO `sys_oper_log` VALUES (305, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"people/train/score\",\"createTime\":\"2024-12-05 15:32:50\",\"icon\":\"exit-fullscreen\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2018,\"menuName\":\"练习成绩\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2013,\"path\":\"train\",\"perms\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:48:36', 21);
INSERT INTO `sys_oper_log` VALUES (306, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"people/train/score\",\"createTime\":\"2024-12-05 15:32:50\",\"icon\":\"exit-fullscreen\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2018,\"menuName\":\"练习成绩\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2013,\"path\":\"train\",\"perms\":\"system:user:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:48:38', 21);
INSERT INTO `sys_oper_log` VALUES (307, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"people/practice/index\",\"createTime\":\"2024-12-02 14:16:57\",\"icon\":\"eye-open\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2014,\"menuName\":\"自主练习管理\",\"menuType\":\"C\",\"orderNum\":400,\"params\":{},\"parentId\":0,\"path\":\"practice\",\"perms\":\"system:user:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 09:48:42', 27);
INSERT INTO `sys_oper_log` VALUES (308, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"进入按钮\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2012,\"perms\":\"simulator:user:remove\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 10:32:35', 35);
INSERT INTO `sys_oper_log` VALUES (309, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2024-12-11 10:32:35\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2038,\"menuName\":\"进入按钮\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2012,\"path\":\"\",\"perms\":\"simulator:user:remove\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 10:32:40', 25);
INSERT INTO `sys_oper_log` VALUES (310, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:26\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2012,2016,2015,2038,2013,2017,2018,2014],\"params\":{},\"roleId\":101,\"roleKey\":\"student\",\"roleName\":\"学员角色\",\"roleSort\":4,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-11 10:33:01', 134);
INSERT INTO `sys_oper_log` VALUES (311, '用户头像', 2, 'com.ruoyi.web.controller.system.SysProfileController.avatar()', 'POST', 1, 'teacher02', '维修模拟训练平台', '/system/user/profile/avatar', '172.30.80.1', '内网IP', '', '{\"msg\":\"操作成功\",\"imgUrl\":\"/profile/avatar/2024/12/12/1e30e924b899a901061ca77917950a7b0208f550_20241212005507A001.jpg\",\"code\":200}', 0, NULL, '2024-12-11 11:55:08', 104);
INSERT INTO `sys_oper_log` VALUES (312, '用户头像', 2, 'com.ruoyi.web.controller.system.SysProfileController.avatar()', 'POST', 1, 'xueyuan001', '测试班级1', '/system/user/profile/avatar', '172.30.80.1', '内网IP', '', '{\"msg\":\"操作成功\",\"imgUrl\":\"/profile/avatar/2024/12/12/1e30e924b899a901061ca77917950a7b0208f550_20241212005553A002.jpg\",\"code\":200}', 0, NULL, '2024-12-11 11:55:54', 22);
INSERT INTO `sys_oper_log` VALUES (313, '专业', 2, 'com.ruoyi.sim.controller.MajorController.edit()', 'PUT', 1, 'teacher02', '维修模拟训练平台', '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-10 00:06:30\",\"majorId\":1,\"majorName\":\"通信工程\",\"params\":{},\"remark\":\"通信工程\",\"updateTime\":\"2024-12-12 15:01:55\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 02:01:57', 24);
INSERT INTO `sys_oper_log` VALUES (314, '专业', 2, 'com.ruoyi.sim.controller.MajorController.edit()', 'PUT', 1, 'teacher02', '维修模拟训练平台', '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-10 10:10:30\",\"majorId\":2,\"majorName\":\"物流\",\"params\":{},\"remark\":\"物流\",\"updateTime\":\"2024-12-12 15:02:09\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 02:02:10', 15);
INSERT INTO `sys_oper_log` VALUES (315, '专业', 1, 'com.ruoyi.sim.controller.MajorController.add()', 'POST', 1, 'teacher02', '维修模拟训练平台', '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-12 15:02:22\",\"majorId\":5,\"majorName\":\"国际贸易\",\"params\":{},\"remark\":\"国际贸易\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 02:02:23', 16);
INSERT INTO `sys_oper_log` VALUES (316, '专业', 1, 'com.ruoyi.sim.controller.MajorController.add()', 'POST', 1, 'teacher02', '维修模拟训练平台', '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-12 15:02:30\",\"majorId\":6,\"majorName\":\"软件工程\",\"params\":{},\"remark\":\"软件工程\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 02:02:31', 15);
INSERT INTO `sys_oper_log` VALUES (317, '专业', 2, 'com.ruoyi.sim.controller.MajorController.edit()', 'PUT', 1, 'teacher02', '维修模拟训练平台', '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-10 00:06:30\",\"majorId\":1,\"majorName\":\"防化分队指挥\",\"params\":{},\"remark\":\"防化分队指挥\",\"updateTime\":\"2024-12-12 15:05:03\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 02:05:04', 15);
INSERT INTO `sys_oper_log` VALUES (318, '专业', 2, 'com.ruoyi.sim.controller.MajorController.edit()', 'PUT', 1, 'teacher02', '维修模拟训练平台', '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-10 10:10:30\",\"majorId\":2,\"majorName\":\"烟火分队指挥\",\"params\":{},\"remark\":\"烟火分队指挥\",\"updateTime\":\"2024-12-12 15:05:12\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 02:05:13', 14);
INSERT INTO `sys_oper_log` VALUES (319, '专业', 2, 'com.ruoyi.sim.controller.MajorController.edit()', 'PUT', 1, 'teacher02', '维修模拟训练平台', '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-12 15:02:22\",\"majorId\":5,\"majorName\":\"辐射防护与核安全\",\"params\":{},\"remark\":\"辐射防护与核安全\",\"updateTime\":\"2024-12-12 15:05:22\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 02:05:23', 9);
INSERT INTO `sys_oper_log` VALUES (320, '专业', 2, 'com.ruoyi.sim.controller.MajorController.edit()', 'PUT', 1, 'teacher02', '维修模拟训练平台', '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-12 15:02:30\",\"majorId\":6,\"majorName\":\"生物技术\",\"params\":{},\"remark\":\"生物技术\",\"updateTime\":\"2024-12-12 15:05:31\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 02:05:33', 10);
INSERT INTO `sys_oper_log` VALUES (321, '专业', 1, 'com.ruoyi.sim.controller.MajorController.add()', 'POST', 1, 'teacher02', '维修模拟训练平台', '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-12 15:05:42\",\"majorId\":7,\"majorName\":\"装备保障工程\",\"params\":{},\"remark\":\"装备保障工程\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 02:05:44', 13);
INSERT INTO `sys_oper_log` VALUES (322, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-12-09 09:49:57\",\"dictId\":11,\"dictName\":\"sim-模拟器型号\",\"dictType\":\"sim_sim_type\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 10:25:35', 86);
INSERT INTO `sys_oper_log` VALUES (323, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-12-09 09:50:17\",\"default\":false,\"dictCode\":30,\"dictLabel\":\"FZD04B型侦毒器\",\"dictSort\":1,\"dictType\":\"sim_sim_type\",\"dictValue\":\"0001\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 10:26:08', 34);
INSERT INTO `sys_oper_log` VALUES (324, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-12-09 09:50:26\",\"default\":false,\"dictCode\":31,\"dictLabel\":\"FZB006型毒剂报警器\",\"dictSort\":2,\"dictType\":\"sim_sim_type\",\"dictValue\":\"0002\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 10:26:18', 32);
INSERT INTO `sys_oper_log` VALUES (325, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-12-09 09:50:39\",\"default\":false,\"dictCode\":32,\"dictLabel\":\"防化兵用毒剂报警器\",\"dictSort\":3,\"dictType\":\"sim_sim_type\",\"dictValue\":\"0003\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 10:27:03', 32);
INSERT INTO `sys_oper_log` VALUES (326, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_fault\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 18:13:46', 422);
INSERT INTO `sys_oper_log` VALUES (327, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"fault\",\"className\":\"SimFault\",\"columns\":[{\"capJavaField\":\"FaultId\",\"columnComment\":\"故障ID\",\"columnId\":52,\"columnName\":\"fault_id\",\"columnType\":\"char(12)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 18:13:45\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"faultId\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"ParentFaultId\",\"columnId\":53,\"columnName\":\"parent_fault_id\",\"columnType\":\"char(12)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 18:13:45\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"parentFaultId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"SimType\",\"columnComment\":\"模拟器类型\\r\\n\",\"columnId\":54,\"columnName\":\"sim_type\",\"columnType\":\"char(4)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 18:13:45\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"simType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"FaultType\",\"columnComment\":\"故障类型:\\r\\n1:故障现象\\r\\n2:故障现象的可能原因\\r\\n3:故障部位\\r\\n4:故障部位的排除方法\\r\\n5:修复结论\",\"columnId\":55,\"columnName\":\"fault_type\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 18:13:45\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 18:14:32', 262);
INSERT INTO `sys_oper_log` VALUES (328, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"fault\",\"className\":\"SimFault\",\"columns\":[{\"capJavaField\":\"FaultId\",\"columnComment\":\"故障ID\",\"columnId\":52,\"columnName\":\"fault_id\",\"columnType\":\"char(12)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 18:13:45\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"faultId\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2024-12-12 18:14:32\",\"usableColumn\":false},{\"capJavaField\":\"ParentFaultId\",\"columnId\":53,\"columnName\":\"parent_fault_id\",\"columnType\":\"char(12)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 18:13:45\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"parentFaultId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2024-12-12 18:14:32\",\"usableColumn\":false},{\"capJavaField\":\"SimType\",\"columnComment\":\"模拟器类型\\r\\n\",\"columnId\":54,\"columnName\":\"sim_type\",\"columnType\":\"char(4)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 18:13:45\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"simType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2024-12-12 18:14:32\",\"usableColumn\":false},{\"capJavaField\":\"FaultType\",\"columnComment\":\"故障类型:\\r\\n1:故障现象\\r\\n2:故障现象的可能原因\\r\\n3:故障部位\\r\\n4:故障部位的排除方法\\r\\n5:修复结论\",\"columnId\":55,\"columnName\":\"fault_type\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 18:13:45\",\"dictType\":\"\",\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 18:14:49', 200);
INSERT INTO `sys_oper_log` VALUES (329, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"fault\",\"className\":\"Fault\",\"columns\":[{\"capJavaField\":\"FaultId\",\"columnComment\":\"故障ID\",\"columnId\":52,\"columnName\":\"fault_id\",\"columnType\":\"char(12)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 18:13:45\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"faultId\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2024-12-12 18:14:49\",\"usableColumn\":false},{\"capJavaField\":\"ParentFaultId\",\"columnId\":53,\"columnName\":\"parent_fault_id\",\"columnType\":\"char(12)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 18:13:45\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"parentFaultId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2024-12-12 18:14:49\",\"usableColumn\":false},{\"capJavaField\":\"SimType\",\"columnComment\":\"模拟器类型\\r\\n\",\"columnId\":54,\"columnName\":\"sim_type\",\"columnType\":\"char(4)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 18:13:45\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"simType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2024-12-12 18:14:49\",\"usableColumn\":false},{\"capJavaField\":\"FaultType\",\"columnComment\":\"故障类型:\\r\\n1:故障现象\\r\\n2:故障现象的可能原因\\r\\n3:故障部位\\r\\n4:故障部位的排除方法\\r\\n5:修复结论\",\"columnId\":55,\"columnName\":\"fault_type\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 18:13:45\",\"dictType\":\"\",\"edi', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 18:38:59', 252);
INSERT INTO `sys_oper_log` VALUES (330, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sim_fault\"}', NULL, 0, NULL, '2024-12-12 18:39:07', 64);
INSERT INTO `sys_oper_log` VALUES (331, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_add_on_dept\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 20:37:49', 228);
INSERT INTO `sys_oper_log` VALUES (332, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"add-on-dept\",\"className\":\"AddOnDept\",\"columns\":[{\"capJavaField\":\"DeptId\",\"columnComment\":\"班级ID/部门ID\",\"columnId\":65,\"columnName\":\"dept_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 20:37:49\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"deptId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"MajorId\",\"columnComment\":\"专业ID\",\"columnId\":66,\"columnName\":\"major_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 20:37:49\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"majorId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"usableColumn\":false}],\"crud\":true,\"functionAuthor\":\"tom\",\"functionName\":\"部门附加\",\"genPath\":\"/\",\"genType\":\"0\",\"moduleName\":\"sim\",\"options\":\"{}\",\"packageName\":\"com.ruoyi.sim\",\"params\":{},\"sub\":false,\"tableComment\":\"部门附加表\",\"tableId\":8,\"tableName\":\"sim_add_on_dept\",\"tplCategory\":\"crud\",\"tplWebType\":\"element-ui\",\"tree\":false}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 20:39:03', 78);
INSERT INTO `sys_oper_log` VALUES (333, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-12-10 01:54:56\",\"dictId\":12,\"dictName\":\"sim-出题方式\",\"dictType\":\"sys_topic_way\",\"params\":{},\"remark\":\"出题方式\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 21:55:34', 95);
INSERT INTO `sys_oper_log` VALUES (334, '字典类型', 9, 'com.ruoyi.web.controller.system.SysDictTypeController.refreshCache()', 'DELETE', 1, 'admin', NULL, '/system/dict/type/refreshCache', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 21:58:21', 52);
INSERT INTO `sys_oper_log` VALUES (335, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"peoples/major/index\",\"createTime\":\"2024-12-02 14:25:27\",\"icon\":\"theme\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2001,\"menuName\":\"专业管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2000,\"path\":\"major\",\"perms\":\"sim:major:list\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:00:25', 91);
INSERT INTO `sys_oper_log` VALUES (336, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/dept/index\",\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"tree\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":103,\"menuName\":\"班级管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2000,\"path\":\"dept\",\"perms\":\"system:dept:list\",\"query\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:00:31', 72);
INSERT INTO `sys_oper_log` VALUES (337, '专业', 1, 'com.ruoyi.sim.controller.MajorController.add()', 'POST', 1, 'admin', NULL, '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-13 11:01:13\",\"majorId\":9,\"majorName\":\"专业B\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:01:13', 110);
INSERT INTO `sys_oper_log` VALUES (338, '专业', 2, 'com.ruoyi.sim.controller.MajorController.edit()', 'PUT', 1, 'admin', NULL, '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-13 11:01:14\",\"majorId\":9,\"majorName\":\"专业BB \",\"params\":{},\"updateTime\":\"2024-12-13 11:01:50\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:01:50', 51);
INSERT INTO `sys_oper_log` VALUES (339, '专业', 1, 'com.ruoyi.sim.controller.MajorController.add()', 'POST', 1, 'admin', NULL, '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-13 11:07:47\",\"majorId\":10,\"majorName\":\"232323\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:07:47', 44);
INSERT INTO `sys_oper_log` VALUES (340, '专业', 1, 'com.ruoyi.sim.controller.MajorController.add()', 'POST', 1, 'admin', NULL, '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-13 11:07:16\",\"majorId\":11,\"majorName\":\"1111\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:07:54', 38399);
INSERT INTO `sys_oper_log` VALUES (341, '专业', 3, 'com.ruoyi.sim.controller.MajorController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/major/9,10', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:07:55', 32);
INSERT INTO `sys_oper_log` VALUES (342, '专业', 1, 'com.ruoyi.sim.controller.MajorController.add()', 'POST', 1, 'admin', NULL, '/sim/major', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-13 11:11:10\",\"majorId\":12,\"majorName\":\"adasdfasdf\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:11:09', 36);
INSERT INTO `sys_oper_log` VALUES (343, '专业', 3, 'com.ruoyi.sim.controller.MajorController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/major/11,12', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:11:15', 36);
INSERT INTO `sys_oper_log` VALUES (344, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-12-10 01:54:56\",\"dictId\":12,\"dictName\":\"sim-出题方式\",\"dictType\":\"sim_question_setting_method\",\"params\":{},\"remark\":\"出题方式\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:24:34', 69);
INSERT INTO `sys_oper_log` VALUES (345, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-12-10 01:57:03\",\"default\":false,\"dictCode\":33,\"dictLabel\":\"系统随机\",\"dictSort\":1,\"dictType\":\"sim_question_setting_method\",\"dictValue\":\"1\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:25:56', 29);
INSERT INTO `sys_oper_log` VALUES (346, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-12-10 01:57:10\",\"default\":false,\"dictCode\":34,\"dictLabel\":\"教师自选\",\"dictSort\":2,\"dictType\":\"sim_question_setting_method\",\"dictValue\":\"2\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:26:08', 26);
INSERT INTO `sys_oper_log` VALUES (347, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"任务自选\",\"dictSort\":3,\"dictType\":\"sim_question_setting_method\",\"dictValue\":\"3\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:26:39', 37);
INSERT INTO `sys_oper_log` VALUES (348, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_task\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:49:05', 208);
INSERT INTO `sys_oper_log` VALUES (349, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"task\",\"className\":\"Task\",\"columns\":[{\"capJavaField\":\"TaskId\",\"columnComment\":\"任务ID\",\"columnId\":67,\"columnName\":\"task_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:49:04\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"taskId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"SimType\",\"columnComment\":\"模拟器型号\",\"columnId\":68,\"columnName\":\"sim_type\",\"columnType\":\"char(4)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:49:04\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"simType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"TaskType\",\"columnComment\":\"任务类型\\r\\n1:教师创建管理\\r\\n2:考试临时数据\",\"columnId\":69,\"columnName\":\"task_type\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:49:04\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"taskType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"任务名称\",\"columnId\":70,\"columnName\":\"name\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:49:04\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRe', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:49:41', 161);
INSERT INTO `sys_oper_log` VALUES (350, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"task\",\"className\":\"Task\",\"columns\":[{\"capJavaField\":\"TaskId\",\"columnComment\":\"任务ID\",\"columnId\":67,\"columnName\":\"task_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:49:04\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"taskId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"updateTime\":\"2024-12-12 22:49:41\",\"usableColumn\":false},{\"capJavaField\":\"SimType\",\"columnComment\":\"模拟器型号\",\"columnId\":68,\"columnName\":\"sim_type\",\"columnType\":\"char(4)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:49:04\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"simType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"updateTime\":\"2024-12-12 22:49:41\",\"usableColumn\":false},{\"capJavaField\":\"TaskType\",\"columnComment\":\"任务类型\\r\\n1:教师创建管理\\r\\n2:考试临时数据\",\"columnId\":69,\"columnName\":\"task_type\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:49:04\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"taskType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"updateTime\":\"2024-12-12 22:49:41\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"任务名称\",\"columnId\":70,\"columnName\":\"name\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:49:04\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":fals', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:49:53', 151);
INSERT INTO `sys_oper_log` VALUES (351, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_task_fault\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:58:31', 280);
INSERT INTO `sys_oper_log` VALUES (352, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"fault\",\"className\":\"TaskFault\",\"columns\":[{\"capJavaField\":\"RelId\",\"columnId\":77,\"columnName\":\"rel_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:58:31\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"relId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":10,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"TaskId\",\"columnId\":78,\"columnName\":\"task_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:58:31\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"taskId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":10,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"FaultId\",\"columnId\":79,\"columnName\":\"fault_id\",\"columnType\":\"char(12)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:58:31\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"faultId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":10,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Flag\",\"columnComment\":\"7:未知\\r\\n1:选中\\r\\n0:没有选中\",\"columnId\":80,\"columnName\":\"flag\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:58:31\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"flag\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":fals', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 22:59:11', 146);
INSERT INTO `sys_oper_log` VALUES (353, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"task-fault\",\"className\":\"TaskFault\",\"columns\":[{\"capJavaField\":\"RelId\",\"columnId\":77,\"columnName\":\"rel_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:58:31\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"relId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":10,\"updateBy\":\"\",\"updateTime\":\"2024-12-12 22:59:10\",\"usableColumn\":false},{\"capJavaField\":\"TaskId\",\"columnId\":78,\"columnName\":\"task_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:58:31\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"taskId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":10,\"updateBy\":\"\",\"updateTime\":\"2024-12-12 22:59:10\",\"usableColumn\":false},{\"capJavaField\":\"FaultId\",\"columnId\":79,\"columnName\":\"fault_id\",\"columnType\":\"char(12)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:58:31\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"faultId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":10,\"updateBy\":\"\",\"updateTime\":\"2024-12-12 22:59:10\",\"usableColumn\":false},{\"capJavaField\":\"Flag\",\"columnComment\":\"7:未知\\r\\n1:选中\\r\\n0:没有选中\",\"columnId\":80,\"columnName\":\"flag\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-12 22:58:31\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isP', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-12 23:03:58', 138);
INSERT INTO `sys_oper_log` VALUES (354, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:09\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2000,2001,2025,2026,2027,2028,2029,103,1016,1017,1018,1019,2003,2030,2031,2032,2033,2034,2004,2035,2036,2037,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"roleId\":100,\"roleKey\":\"teacher\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 01:49:41', 246);
INSERT INTO `sys_oper_log` VALUES (355, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/post/index\",\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"post\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":104,\"menuName\":\"岗位管理\",\"menuType\":\"C\",\"orderNum\":5,\"params\":{},\"parentId\":1,\"path\":\"post\",\"perms\":\"system:post:list\",\"query\":\"\",\"routeName\":\"\",\"status\":\"1\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 01:55:41', 94);
INSERT INTO `sys_oper_log` VALUES (356, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/post/index\",\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"post\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":104,\"menuName\":\"岗位管理\",\"menuType\":\"C\",\"orderNum\":5,\"params\":{},\"parentId\":1,\"path\":\"post\",\"perms\":\"system:post:list\",\"query\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 01:55:49', 68);
INSERT INTO `sys_oper_log` VALUES (357, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_seat\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 05:26:29', 355);
INSERT INTO `sys_oper_log` VALUES (358, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"seat\",\"className\":\"Seat\",\"columns\":[{\"capJavaField\":\"SeatId\",\"columnComment\":\"座ID\",\"columnId\":82,\"columnName\":\"seat_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 05:26:29\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"seatId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":11,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"SeatNum\",\"columnComment\":\"座号\",\"columnId\":83,\"columnName\":\"seat_num\",\"columnType\":\"int(4)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 05:26:29\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"seatNum\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":11,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"SeatBindIp\",\"columnComment\":\"绑定的IP地址\",\"columnId\":84,\"columnName\":\"seat_bind_ip\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 05:26:29\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"seatBindIp\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":11,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CurrentUserId\",\"columnComment\":\"当前座上学员/用户ID\",\"columnId\":85,\"columnName\":\"current_user_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 05:26:29\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 05:27:04', 169);
INSERT INTO `sys_oper_log` VALUES (359, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_sim', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 05:33:07', 240);
INSERT INTO `sys_oper_log` VALUES (360, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_real_exam_collection_dept\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 08:52:05', 244);
INSERT INTO `sys_oper_log` VALUES (361, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_real_exam_collection\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 08:52:22', 247);
INSERT INTO `sys_oper_log` VALUES (362, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"real-exam-collection\",\"className\":\"RealExamCollection\",\"columns\":[{\"capJavaField\":\"ExamCollectionId\",\"columnComment\":\"考试集合ID\",\"columnId\":96,\"columnName\":\"exam_collection_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:22\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"examCollectionId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":13,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"SimType\",\"columnComment\":\"模拟器类型\",\"columnId\":97,\"columnName\":\"sim_type\",\"columnType\":\"char(4)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:22\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"simType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":13,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"QuestionSettingMethod\",\"columnComment\":\"出题方式:\\r\\n1 系统随机\\r\\n2 教师自选\\r\\n3 任务自选\\r\\n\",\"columnId\":98,\"columnName\":\"question_setting_method\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:22\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"questionSettingMethod\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":13,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"ExamCollectionType\",\"columnComment\":\"考试类型\\r\\n1:练习\\r\\n2:自主练习\\r\\n3:考试\",\"columnId\":99,\"columnName\":\"exam_collection_type\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:22\",\"d', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 08:53:32', 272);
INSERT INTO `sys_oper_log` VALUES (363, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam_collection_dept', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 09:03:04', 160);
INSERT INTO `sys_oper_log` VALUES (364, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"real-examCollectionDept\",\"className\":\"RealExamCollectionDept\",\"columns\":[{\"capJavaField\":\"RelId\",\"columnComment\":\"\",\"columnId\":92,\"columnName\":\"rel_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:05\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"relId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":12,\"updateBy\":\"\",\"updateTime\":\"2024-12-13 09:03:04\",\"usableColumn\":false},{\"capJavaField\":\"ExamCollectionId\",\"columnComment\":\"正式考试集合ID\",\"columnId\":93,\"columnName\":\"exam_collection_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:05\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"examCollectionId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":12,\"updateBy\":\"\",\"updateTime\":\"2024-12-13 09:03:04\",\"usableColumn\":false},{\"capJavaField\":\"DeptId\",\"columnComment\":\"班级ID/部门ID\",\"columnId\":94,\"columnName\":\"dept_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:05\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"deptId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":12,\"updateBy\":\"\",\"updateTime\":\"2024-12-13 09:03:04\",\"usableColumn\":false},{\"capJavaField\":\"UpdateTime\",\"columnComment\":\"\",\"columnId\":95,\"columnName\":\"update_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:05\",\"dictType\":\"\",\"edit\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 09:05:04', 114);
INSERT INTO `sys_oper_log` VALUES (365, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"real-exam-collection-dept\",\"className\":\"RealExamCollectionDept\",\"columns\":[{\"capJavaField\":\"RelId\",\"columnComment\":\"\",\"columnId\":92,\"columnName\":\"rel_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:05\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"relId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":12,\"updateBy\":\"\",\"updateTime\":\"2024-12-13 09:05:03\",\"usableColumn\":false},{\"capJavaField\":\"ExamCollectionId\",\"columnComment\":\"正式考试集合ID\",\"columnId\":93,\"columnName\":\"exam_collection_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:05\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"examCollectionId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":12,\"updateBy\":\"\",\"updateTime\":\"2024-12-13 09:05:04\",\"usableColumn\":false},{\"capJavaField\":\"DeptId\",\"columnComment\":\"班级ID/部门ID\",\"columnId\":94,\"columnName\":\"dept_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:05\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"deptId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":12,\"updateBy\":\"\",\"updateTime\":\"2024-12-13 09:05:04\",\"usableColumn\":false},{\"capJavaField\":\"UpdateTime\",\"columnComment\":\"\",\"columnId\":95,\"columnName\":\"update_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:05\",\"dictType\":\"\",\"edi', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 09:05:54', 89);
INSERT INTO `sys_oper_log` VALUES (366, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_fault', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-13 09:44:28', 430);
INSERT INTO `sys_oper_log` VALUES (367, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_add_on_user', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 06:37:52', 179);
INSERT INTO `sys_oper_log` VALUES (368, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_fault', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 06:45:06', 444);
INSERT INTO `sys_oper_log` VALUES (369, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_add_on_dept', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 06:56:00', 155);
INSERT INTO `sys_oper_log` VALUES (370, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_real_exam\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 06:58:23', 275);
INSERT INTO `sys_oper_log` VALUES (371, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"real-exam\",\"className\":\"RealExam\",\"columns\":[{\"capJavaField\":\"ExamId\",\"columnComment\":\"考试ID\",\"columnId\":119,\"columnName\":\"exam_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 06:58:23\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"examId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"ExamCollectionId\",\"columnComment\":\"考试集合ID\",\"columnId\":120,\"columnName\":\"exam_collection_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 06:58:23\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"examCollectionId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"学员ID/用户ID\",\"columnId\":121,\"columnName\":\"user_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 06:58:23\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"userId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"SeatId\",\"columnComment\":\"座ID\",\"columnId\":122,\"columnName\":\"seat_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 06:58:23\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 06:59:21', 251);
INSERT INTO `sys_oper_log` VALUES (372, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 07:01:07', 275);
INSERT INTO `sys_oper_log` VALUES (373, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"real-exam\",\"className\":\"RealExam\",\"columns\":[{\"capJavaField\":\"ExamId\",\"columnComment\":\"考试ID\",\"columnId\":119,\"columnName\":\"exam_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 06:58:23\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"examId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2024-12-15 07:01:07\",\"usableColumn\":false},{\"capJavaField\":\"ExamCollectionId\",\"columnComment\":\"考试集合ID\",\"columnId\":120,\"columnName\":\"exam_collection_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 06:58:23\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"examCollectionId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2024-12-15 07:01:07\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"学员ID/用户ID\",\"columnId\":121,\"columnName\":\"user_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 06:58:23\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"userId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2024-12-15 07:01:07\",\"usableColumn\":false},{\"capJavaField\":\"SeatId\",\"columnComment\":\"座ID\",\"columnId\":122,\"columnName\":\"seat_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 06:58:23\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"inp', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 07:01:16', 242);
INSERT INTO `sys_oper_log` VALUES (374, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_real_exam_comp_request\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 07:08:02', 332);
INSERT INTO `sys_oper_log` VALUES (375, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"real-exam-comp-request\",\"className\":\"RealExamCompRequest\",\"columns\":[{\"capJavaField\":\"RelId\",\"columnId\":136,\"columnName\":\"rel_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 07:08:02\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"relId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"ExamId\",\"columnComment\":\"考试ID\",\"columnId\":137,\"columnName\":\"exam_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 07:08:02\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"examId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"FaultId\",\"columnComment\":\"故障ID\",\"columnId\":138,\"columnName\":\"fault_id\",\"columnType\":\"char(12)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 07:08:02\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"faultId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"RequestStatus\",\"columnComment\":\"状态\\r\\n1:已申请\\r\\n2:已处理\\r\\n3:已驳回\",\"columnId\":139,\"columnName\":\"request_status\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 07:08:02\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 07:12:44', 211);
INSERT INTO `sys_oper_log` VALUES (376, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_real_exam_fault\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 07:19:14', 356);
INSERT INTO `sys_oper_log` VALUES (377, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"real-exam-fault\",\"className\":\"RealExamFault\",\"columns\":[{\"capJavaField\":\"RefId\",\"columnId\":147,\"columnName\":\"ref_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 07:19:14\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"refId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":16,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"ExamId\",\"columnComment\":\"考试ID\",\"columnId\":148,\"columnName\":\"exam_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 07:19:14\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"examId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":16,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"FaultId\",\"columnComment\":\"故障ID\",\"columnId\":149,\"columnName\":\"fault_id\",\"columnType\":\"char(12)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 07:19:14\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"faultId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":16,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Flag\",\"columnComment\":\"7:未知\\r\\n1:选中\\r\\n0:没有选中\",\"columnId\":150,\"columnName\":\"flag\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 07:19:14\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaFie', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 07:20:07', 193);
INSERT INTO `sys_oper_log` VALUES (378, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"nickName\":\"teacher\",\"params\":{},\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userName\":\"teacher\"}', '{\"msg\":\"新增用户\'teacher\'失败，登录账号已存在\",\"code\":500}', 0, NULL, '2024-12-15 10:18:33', 38);
INSERT INTO `sys_oper_log` VALUES (379, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"nickName\":\"teacher\",\"params\":{},\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userName\":\"teacher\"}', '{\"msg\":\"新增用户\'teacher\'失败，登录账号已存在\",\"code\":500}', 0, NULL, '2024-12-15 10:18:38', 12);
INSERT INTO `sys_oper_log` VALUES (380, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.dataScope()', 'PUT', 1, 'admin', NULL, '/system/role/dataScope', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:09\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"params\":{},\"roleId\":100,\"roleKey\":\"teacher\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 19:45:18', 73);
INSERT INTO `sys_oper_log` VALUES (381, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.dataScope()', 'PUT', 1, 'admin', NULL, '/system/role/dataScope', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:26\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"params\":{},\"roleId\":101,\"roleKey\":\"student\",\"roleName\":\"学员角色\",\"roleSort\":4,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 19:45:23', 48);
INSERT INTO `sys_oper_log` VALUES (382, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.dataScope()', 'PUT', 1, 'admin', NULL, '/system/role/dataScope', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:09\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"params\":{},\"roleId\":100,\"roleKey\":\"teacher\",\"roleName\":\"教师角色\",\"roleSort\":3,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 19:45:30', 45);
INSERT INTO `sys_oper_log` VALUES (383, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.dataScope()', 'PUT', 1, 'admin', NULL, '/system/role/dataScope', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:26\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"params\":{},\"roleId\":101,\"roleKey\":\"student\",\"roleName\":\"学员角色\",\"roleSort\":4,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 19:45:37', 46);
INSERT INTO `sys_oper_log` VALUES (384, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.dataScope()', 'PUT', 1, 'admin', NULL, '/system/role/dataScope', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2024-12-06 17:34:50\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"params\":{},\"roleId\":102,\"roleKey\":\"manager\",\"roleName\":\"管理角色\",\"roleSort\":5,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 19:45:47', 47);
INSERT INTO `sys_oper_log` VALUES (385, '任务', 3, 'com.ruoyi.sim.controller.TaskController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/task/3', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作失败\",\"code\":500}', 0, NULL, '2024-12-15 20:21:01', 27);
INSERT INTO `sys_oper_log` VALUES (386, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_test_menu\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 22:16:48', 279);
INSERT INTO `sys_oper_log` VALUES (387, '代码生成', 3, 'com.ruoyi.generator.controller.GenController.remove()', 'DELETE', 1, 'admin', NULL, '/tool/gen/17', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 22:17:01', 53);
INSERT INTO `sys_oper_log` VALUES (388, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_test_menu\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 22:17:06', 130);
INSERT INTO `sys_oper_log` VALUES (389, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"menu\",\"className\":\"TestMenu\",\"columns\":[{\"capJavaField\":\"MenuId\",\"columnId\":163,\"columnName\":\"menu_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 22:17:06\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"menuId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":18,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"ParentMenuId\",\"columnId\":164,\"columnName\":\"parent_menu_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 22:17:06\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"parentMenuId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":18,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnId\":165,\"columnName\":\"name\",\"columnType\":\"varchar(255)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 22:17:06\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":18,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"MenuType\",\"columnId\":166,\"columnName\":\"menu_type\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-15 22:17:06\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"menuType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"qu', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-15 22:18:27', 127);
INSERT INTO `sys_oper_log` VALUES (390, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-16 13:11:44\",\"params\":{},\"updateTime\":\"2024-12-16 13:11:44\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLException: Field \'task_id\' doesn\'t have a default value\r\n### The error may exist in file [C:\\project-java\\pla-chem-sim\\RuoYi-Vue\\ruoyi-sim\\target\\classes\\mapper\\sim\\TaskMapper.xml]\r\n### The error may involve com.ruoyi.sim.mapper.TaskMapper.insertTask-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into sim_task          ( create_time,                          update_time )           values ( ?,                          ? )\r\n### Cause: java.sql.SQLException: Field \'task_id\' doesn\'t have a default value\n; Field \'task_id\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'task_id\' doesn\'t have a default value', '2024-12-16 00:11:45', 271);
INSERT INTO `sys_oper_log` VALUES (391, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-16 13:14:17\",\"params\":{},\"updateTime\":\"2024-12-16 13:14:17\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 00:14:17', 146);
INSERT INTO `sys_oper_log` VALUES (392, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-16 13:52:56\",\"params\":{},\"updateTime\":\"2024-12-16 13:52:56\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 00:52:56', 205);
INSERT INTO `sys_oper_log` VALUES (393, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-16 14:00:25\",\"params\":{},\"updateTime\":\"2024-12-16 14:00:25\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 01:00:25', 143);
INSERT INTO `sys_oper_log` VALUES (394, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-16 14:08:39\",\"params\":{},\"taskId\":5,\"updateTime\":\"2024-12-16 14:08:39\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 01:08:40', 179);
INSERT INTO `sys_oper_log` VALUES (395, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-16 14:13:29\",\"params\":{},\"taskId\":6,\"updateTime\":\"2024-12-16 14:13:29\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 01:13:30', 166);
INSERT INTO `sys_oper_log` VALUES (396, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-16 14:14:55\",\"params\":{},\"taskId\":7,\"updateTime\":\"2024-12-16 14:14:55\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 01:14:56', 215);
INSERT INTO `sys_oper_log` VALUES (397, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-16 14:19:26\",\"params\":{},\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"7\",\"params\":{},\"relId\":2,\"taskId\":8}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"7\",\"params\":{},\"relId\":3,\"taskId\":8}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":1,\"taskId\":8}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"7\",\"params\":{},\"relId\":5,\"taskId\":8}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"7\",\"params\":{},\"relId\":6,\"taskId\":8}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":4,\"taskId\":8}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100030005\",\"fl', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 01:19:27', 627);
INSERT INTO `sys_oper_log` VALUES (398, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"params\":{},\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100030005\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"task', '{\"msg\":\"simType value error!\",\"code\":500}', 0, NULL, '2024-12-16 01:24:30', 52);
INSERT INTO `sys_oper_log` VALUES (399, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-16 14:25:00\",\"params\":{},\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"7\",\"params\":{},\"relId\":20,\"taskId\":9}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"7\",\"params\":{},\"relId\":21,\"taskId\":9}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":19,\"taskId\":9}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"7\",\"params\":{},\"relId\":23,\"taskId\":9}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"7\",\"params\":{},\"relId\":24,\"taskId\":9}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":22,\"taskId\":9}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"00010003000', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 01:25:00', 462);
INSERT INTO `sys_oper_log` VALUES (400, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"params\":{},\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100030005\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"task', '{\"msg\":\"getTaskType value error!\",\"code\":500}', 0, NULL, '2024-12-16 01:36:52', 65);
INSERT INTO `sys_oper_log` VALUES (401, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"params\":{},\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100030005\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"task', '{\"msg\":\"name value isEmpty!\",\"code\":500}', 0, NULL, '2024-12-16 01:37:37', 20);
INSERT INTO `sys_oper_log` VALUES (402, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-16 14:38:00\",\"name\":\"练习清单0001\",\"params\":{},\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":', '{\"msg\":\"getFlag UNKNOWN!\",\"code\":500}', 0, NULL, '2024-12-16 01:38:00', 68);
INSERT INTO `sys_oper_log` VALUES (403, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-16 14:52:48\",\"name\":\"练习清单0001\",\"params\":{},\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"1\",\"params\":{},\"relId\":37,\"taskId\":11}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"1\",\"params\":{},\"relId\":38,\"taskId\":11}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":39,\"taskId\":11}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":40,\"taskId\":11}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"f', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 01:52:49', 441);
INSERT INTO `sys_oper_log` VALUES (404, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-16 14:58:37\",\"name\":\"练习清单0001\",\"params\":{},\"remark\":\"\",\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"1\",\"params\":{},\"relId\":48,\"taskId\":12}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"1\",\"params\":{},\"relId\":49,\"taskId\":12}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":50,\"taskId\":12}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":51,\"taskId\":12}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replacePart', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 01:58:37', 426);
INSERT INTO `sys_oper_log` VALUES (405, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-16 15:00:23\",\"name\":\"练习清单0001\",\"params\":{},\"remark\":\"\",\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"1\",\"params\":{},\"relId\":59,\"taskId\":13}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"1\",\"params\":{},\"relId\":60,\"taskId\":13}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":61,\"taskId\":13}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":62,\"taskId\":13}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replacePart', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 02:00:23', 493);
INSERT INTO `sys_oper_log` VALUES (406, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-16 15:01:36\",\"name\":\"练习清单0001\",\"params\":{},\"remark\":\"\",\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"1\",\"params\":{},\"relId\":70,\"taskId\":14}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"1\",\"params\":{},\"relId\":71,\"taskId\":14}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":72,\"taskId\":14}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":73,\"taskId\":14}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replacePart', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 02:01:37', 271);
INSERT INTO `sys_oper_log` VALUES (407, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-16 15:04:26\",\"name\":\"练习清单0001\",\"params\":{},\"remark\":\"\",\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"1\",\"params\":{},\"relId\":81,\"taskId\":15}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"1\",\"params\":{},\"relId\":82,\"taskId\":15}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":83,\"taskId\":15}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":84,\"taskId\":15}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replacePart', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 02:04:27', 483);
INSERT INTO `sys_oper_log` VALUES (408, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-16 15:04:42\",\"name\":\"练习清单0001\",\"params\":{},\"remark\":\"\",\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"1\",\"params\":{},\"relId\":92,\"taskId\":16}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"1\",\"params\":{},\"relId\":93,\"taskId\":16}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":94,\"taskId\":16}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":95,\"taskId\":16}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replacePart', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 02:04:42', 268);
INSERT INTO `sys_oper_log` VALUES (409, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-16 15:20:12\",\"name\":\"练习清单0001\",\"params\":{},\"remark\":\"\",\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"1\",\"params\":{},\"relId\":103,\"taskId\":17}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"1\",\"params\":{},\"relId\":104,\"taskId\":17}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":105,\"taskId\":17}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":106,\"taskId\":17}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replace', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 02:20:13', 265);
INSERT INTO `sys_oper_log` VALUES (410, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-16 15:20:15\",\"name\":\"练习清单0001\",\"params\":{},\"remark\":\"\",\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"1\",\"params\":{},\"relId\":114,\"taskId\":18}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"1\",\"params\":{},\"relId\":115,\"taskId\":18}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":116,\"taskId\":18}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":117,\"taskId\":18}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replace', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 02:20:15', 291);
INSERT INTO `sys_oper_log` VALUES (411, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-16 15:20:16\",\"name\":\"练习清单0001\",\"params\":{},\"remark\":\"\",\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"1\",\"params\":{},\"relId\":125,\"taskId\":19}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"1\",\"params\":{},\"relId\":126,\"taskId\":19}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":127,\"taskId\":19}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":128,\"taskId\":19}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replace', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 02:20:16', 298);
INSERT INTO `sys_oper_log` VALUES (412, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-16 15:20:16\",\"name\":\"练习清单0001\",\"params\":{},\"remark\":\"\",\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"1\",\"params\":{},\"relId\":136,\"taskId\":20}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"1\",\"params\":{},\"relId\":137,\"taskId\":20}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":138,\"taskId\":20}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":139,\"taskId\":20}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100030005\",\"faultType\":\"3\",\"name\":\"5.滤网\",\"orderNum\":5,\"params\":{},\"parentFaultId\":\"000100030000\",\"replace', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 02:20:17', 266);
INSERT INTO `sys_oper_log` VALUES (413, '任务', 3, 'com.ruoyi.sim.controller.TaskController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/task/17%2C18%2C19', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 02:31:56', 514);
INSERT INTO `sys_oper_log` VALUES (414, '任务', 2, 'com.ruoyi.sim.controller.TaskController.edit()', 'PUT', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"params\":{}}', '{\"msg\":\"simType error!\",\"code\":500}', 0, NULL, '2024-12-16 03:38:12', 8);
INSERT INTO `sys_oper_log` VALUES (415, '任务', 2, 'com.ruoyi.sim.controller.TaskController.edit()', 'PUT', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-16 16:40:04\",\"name\":\"练习清单0004\",\"params\":{},\"remark\":\"\",\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"1\",\"params\":{},\"relId\":136,\"taskId\":20,\"updateTime\":\"2024-12-16 16:40:04\"}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"1\",\"params\":{},\"relId\":137,\"taskId\":20,\"updateTime\":\"2024-12-16 16:40:04\"}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":138,\"taskId\":20,\"updateTime\":\"2024-12-16 16:40:04\"}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":139,\"taskId\":20,\"updateTime\":\"2024-12-16 16:40:04\"}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 03:40:04', 286);
INSERT INTO `sys_oper_log` VALUES (416, '任务', 2, 'com.ruoyi.sim.controller.TaskController.edit()', 'PUT', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-16 16:40:25\",\"name\":\"练习清单9999\",\"params\":{},\"remark\":\"\",\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"1\",\"params\":{},\"relId\":136,\"taskId\":20,\"updateTime\":\"2024-12-16 16:40:25\"}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"1\",\"params\":{},\"relId\":137,\"taskId\":20,\"updateTime\":\"2024-12-16 16:40:25\"}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":138,\"taskId\":20,\"updateTime\":\"2024-12-16 16:40:25\"}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":139,\"taskId\":20,\"updateTime\":\"2024-12-16 16:40:25\"}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 03:40:25', 272);
INSERT INTO `sys_oper_log` VALUES (417, '任务', 2, 'com.ruoyi.sim.controller.TaskController.edit()', 'PUT', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-16 16:40:53\",\"name\":\"练习清单9999\",\"params\":{},\"remark\":\"\",\"selectedData\":[{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010001\",\"faultType\":\"3\",\"name\":\"1.电源开关\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010001\",\"flag\":\"0\",\"params\":{},\"relId\":136,\"taskId\":20,\"updateTime\":\"2024-12-16 16:40:53\"}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100010002\",\"faultType\":\"3\",\"name\":\"2.DC/DC转换芯片\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000100010000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010002\",\"flag\":\"0\",\"params\":{},\"relId\":137,\"taskId\":20,\"updateTime\":\"2024-12-16 16:40:53\"}}],\"conflictFaultId\":\"\",\"faultId\":\"000100010000\",\"faultType\":\"1\",\"name\":\"开机无响应\",\"orderNum\":1,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100010000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020003\",\"faultType\":\"3\",\"name\":\"3.微电机\",\"orderNum\":3,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020003\",\"flag\":\"1\",\"params\":{},\"relId\":138,\"taskId\":20,\"updateTime\":\"2024-12-16 16:40:53\"}},{\"children\":[],\"conflictFaultId\":\"\",\"faultId\":\"000100020004\",\"faultType\":\"3\",\"name\":\"4.Q2\",\"orderNum\":4,\"params\":{},\"parentFaultId\":\"000100020000\",\"replacePart\":\"1\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020004\",\"flag\":\"1\",\"params\":{},\"relId\":139,\"taskId\":20,\"updateTime\":\"2024-12-16 16:40:53\"}}],\"conflictFaultId\":\"\",\"faultId\":\"000100020000\",\"faultType\":\"1\",\"name\":\"开机后按抽气开关，微电机不工作\",\"orderNum\":2,\"params\":{},\"parentFaultId\":\"000000000000\",\"replacePart\":\"0\",\"simMsg\":\"\",\"simType\":\"0001\",\"taskFault\":{\"faultId\":\"000100020000\",\"flag\":\"7\",\"params\":{},\"relId\":0,\"taskId\":0}},{\"children\":[{\"children\":[],', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 03:40:53', 274);
INSERT INTO `sys_oper_log` VALUES (418, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"params\":{}}', '{\"msg\":\"simType error!\",\"code\":500}', 0, NULL, '2024-12-16 04:04:48', 111);
INSERT INTO `sys_oper_log` VALUES (419, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"name\":\"222222\",\"params\":{},\"simType\":\"0001\"}', '{\"msg\":\"taskType value error!\",\"code\":500}', 0, NULL, '2024-12-16 04:51:07', 46);
INSERT INTO `sys_oper_log` VALUES (420, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"name\":\"444444\",\"params\":{},\"simType\":\"0002\"}', '{\"msg\":\"taskType value error!\",\"code\":500}', 0, NULL, '2024-12-16 04:53:56', 44);
INSERT INTO `sys_oper_log` VALUES (421, '任务', 3, 'com.ruoyi.sim.controller.TaskController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/task/22', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 19:46:59', 147);
INSERT INTO `sys_oper_log` VALUES (422, '任务', 3, 'com.ruoyi.sim.controller.TaskController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/task/24,23,21', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 19:47:25', 243);
INSERT INTO `sys_oper_log` VALUES (423, '任务', 3, 'com.ruoyi.sim.controller.TaskController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/task/25,26,27', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 19:48:00', 229);
INSERT INTO `sys_oper_log` VALUES (424, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"real-exam-collection\",\"className\":\"RealExamCollection\",\"columns\":[{\"capJavaField\":\"ExamCollectionId\",\"columnComment\":\"考试集合ID\",\"columnId\":96,\"columnName\":\"exam_collection_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:22\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"examCollectionId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":13,\"updateBy\":\"\",\"updateTime\":\"2024-12-13 08:53:32\",\"usableColumn\":false},{\"capJavaField\":\"SimType\",\"columnComment\":\"模拟器类型\",\"columnId\":97,\"columnName\":\"sim_type\",\"columnType\":\"char(4)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:22\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"simType\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":13,\"updateBy\":\"\",\"updateTime\":\"2024-12-13 08:53:32\",\"usableColumn\":false},{\"capJavaField\":\"QuestionSettingMethod\",\"columnComment\":\"出题方式:\\r\\n1 系统随机\\r\\n2 教师自选\\r\\n3 任务自选\\r\\n\",\"columnId\":98,\"columnName\":\"question_setting_method\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2024-12-13 08:52:22\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"questionSettingMethod\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":13,\"updateBy\":\"\",\"updateTime\":\"2024-12-13 08:53:32\",\"usableColumn\":false},{\"capJavaField\":\"ExamCollectionType\",\"columnComment\":\"考试类型\\r\\n1:练习\\r\\n2:自主练习\\r\\n3:考试\",\"columnId\":99,\"columnNam', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-16 23:47:58', 278);
INSERT INTO `sys_oper_log` VALUES (425, '考试集合', 3, 'com.ruoyi.sim.controller.RealExamCollectionController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/real-exam-collection/4', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-17 04:22:52', 62);
INSERT INTO `sys_oper_log` VALUES (426, '考试集合', 3, 'com.ruoyi.sim.controller.RealExamCollectionController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/real-exam-collection/3', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-17 04:23:03', 41);
INSERT INTO `sys_oper_log` VALUES (427, '考试集合', 3, 'com.ruoyi.sim.controller.RealExamCollectionController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/real-exam-collection/2', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-17 04:23:07', 41);
INSERT INTO `sys_oper_log` VALUES (428, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_sim', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-17 10:15:39', 218);
INSERT INTO `sys_oper_log` VALUES (429, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_sim', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-17 10:48:58', 234);
INSERT INTO `sys_oper_log` VALUES (430, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_sim', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-17 10:50:28', 209);
INSERT INTO `sys_oper_log` VALUES (431, '考试集合', 1, 'com.ruoyi.sim.controller.RealExamCollectionController.add()', 'POST', 1, 'admin', NULL, '/sim/real-exam-collection', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-18 13:48:36\",\"examCollectionName\":\"44444\",\"limitDuration\":50,\"params\":{},\"questionSettingMethod\":\"1\",\"simType\":\"0002\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLException: Field \'exam_collection_type\' doesn\'t have a default value\r\n### The error may exist in file [D:\\phpstudy_pro\\WWW\\java\\lujunfanghua\\ruoyi-sim\\target\\classes\\mapper\\sim\\RealExamCollectionMapper.xml]\r\n### The error may involve com.ruoyi.sim.mapper.RealExamCollectionMapper.insertRealExamCollection-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into sim_real_exam_collection          ( sim_type,             question_setting_method,                          exam_collection_name,                          limit_duration,                                                                 create_time )           values ( ?,             ?,                          ?,                          ?,                                                                 ? )\r\n### Cause: java.sql.SQLException: Field \'exam_collection_type\' doesn\'t have a default value\n; Field \'exam_collection_type\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'exam_collection_type\' doesn\'t have a default value', '2024-12-18 00:48:36', 136);
INSERT INTO `sys_oper_log` VALUES (432, '考试集合', 1, 'com.ruoyi.sim.controller.RealExamCollectionController.add()', 'POST', 1, 'admin', NULL, '/sim/real-exam-collection', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-18 13:49:25\",\"examCollectionName\":\"44444\",\"limitDuration\":50,\"params\":{},\"questionSettingMethod\":\"1\",\"simType\":\"0002\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLException: Field \'exam_collection_type\' doesn\'t have a default value\r\n### The error may exist in file [D:\\phpstudy_pro\\WWW\\java\\lujunfanghua\\ruoyi-sim\\target\\classes\\mapper\\sim\\RealExamCollectionMapper.xml]\r\n### The error may involve com.ruoyi.sim.mapper.RealExamCollectionMapper.insertRealExamCollection-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into sim_real_exam_collection          ( sim_type,             question_setting_method,                          exam_collection_name,                          limit_duration,                                                                 create_time )           values ( ?,             ?,                          ?,                          ?,                                                                 ? )\r\n### Cause: java.sql.SQLException: Field \'exam_collection_type\' doesn\'t have a default value\n; Field \'exam_collection_type\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'exam_collection_type\' doesn\'t have a default value', '2024-12-18 00:49:25', 45);
INSERT INTO `sys_oper_log` VALUES (433, '考试集合', 1, 'com.ruoyi.sim.controller.RealExamCollectionController.add()', 'POST', 1, 'admin', NULL, '/sim/real-exam-collection', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-18 13:51:46\",\"examCollectionName\":\"222222\",\"limitDuration\":50,\"params\":{},\"questionSettingMethod\":\"1\",\"simType\":\"0001\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLException: Field \'exam_collection_type\' doesn\'t have a default value\r\n### The error may exist in file [D:\\phpstudy_pro\\WWW\\java\\lujunfanghua\\ruoyi-sim\\target\\classes\\mapper\\sim\\RealExamCollectionMapper.xml]\r\n### The error may involve com.ruoyi.sim.mapper.RealExamCollectionMapper.insertRealExamCollection-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into sim_real_exam_collection          ( sim_type,             question_setting_method,                          exam_collection_name,                          limit_duration,                                                                 create_time )           values ( ?,             ?,                          ?,                          ?,                                                                 ? )\r\n### Cause: java.sql.SQLException: Field \'exam_collection_type\' doesn\'t have a default value\n; Field \'exam_collection_type\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'exam_collection_type\' doesn\'t have a default value', '2024-12-18 00:51:46', 42);
INSERT INTO `sys_oper_log` VALUES (434, '考试集合', 1, 'com.ruoyi.sim.controller.RealExamCollectionController.add()', 'POST', 1, 'admin', NULL, '/sim/real-exam-collection', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-18 13:53:38\",\"examCollectionId\":5,\"examCollectionName\":\"45454545\",\"examCollectionType\":\"3\",\"limitDuration\":60,\"params\":{},\"questionSettingMethod\":\"1\",\"simType\":\"0002\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 00:53:37', 42);
INSERT INTO `sys_oper_log` VALUES (435, '考试集合', 1, 'com.ruoyi.sim.controller.RealExamCollectionController.add()', 'POST', 1, 'admin', NULL, '/sim/real-exam-collection', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-18 14:12:14\",\"examCollectionId\":6,\"examCollectionName\":\"676767\",\"examCollectionType\":\"3\",\"limitDuration\":777,\"params\":{},\"questionSettingMethod\":\"1\",\"simType\":\"0001\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 01:12:14', 34);
INSERT INTO `sys_oper_log` VALUES (436, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.changeStatus()', 'PUT', 1, 'admin', NULL, '/system/user/changeStatus', '127.0.0.1', '内网IP', '{\"admin\":false,\"params\":{},\"status\":\"1\",\"updateBy\":\"admin\",\"userId\":3}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 01:21:09', 34);
INSERT INTO `sys_oper_log` VALUES (437, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.changeStatus()', 'PUT', 1, 'admin', NULL, '/system/user/changeStatus', '127.0.0.1', '内网IP', '{\"admin\":false,\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":3}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 01:21:11', 35);
INSERT INTO `sys_oper_log` VALUES (438, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.changeStatus()', 'PUT', 1, 'admin', NULL, '/system/user/changeStatus', '127.0.0.1', '内网IP', '{\"admin\":false,\"params\":{},\"status\":\"1\",\"updateBy\":\"admin\",\"userId\":4}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 01:28:37', 39);
INSERT INTO `sys_oper_log` VALUES (439, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.changeStatus()', 'PUT', 1, 'admin', NULL, '/system/user/changeStatus', '127.0.0.1', '内网IP', '{\"admin\":false,\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":4}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 01:28:39', 36);
INSERT INTO `sys_oper_log` VALUES (440, '考试集合', 1, 'com.ruoyi.sim.controller.RealExamCollectionController.add()', 'POST', 1, 'admin', NULL, '/sim/real-exam-collection', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-18 15:03:08\",\"endTime\":\"2033-04-18\",\"examCollectionId\":7,\"examCollectionName\":\"676767\",\"examCollectionType\":\"3\",\"limitDuration\":6767,\"params\":{},\"questionSettingMethod\":\"1\",\"simType\":\"0002\",\"startTime\":\"2024-12-17\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 02:03:08', 41);
INSERT INTO `sys_oper_log` VALUES (441, '考试集合', 1, 'com.ruoyi.sim.controller.RealExamCollectionController.add()', 'POST', 1, 'admin', NULL, '/sim/real-exam-collection', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-18 15:06:25\",\"endTime\":\"2024-12-31\",\"examCollectionId\":8,\"examCollectionName\":\"26556\",\"examCollectionType\":\"3\",\"limitDuration\":777777,\"params\":{},\"questionSettingMethod\":\"1\",\"simType\":\"0002\",\"startTime\":\"2024-12-15\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 02:06:25', 35);
INSERT INTO `sys_oper_log` VALUES (442, '考试集合', 1, 'com.ruoyi.sim.controller.RealExamCollectionController.add()', 'POST', 1, 'admin', NULL, '/sim/real-exam-collection', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-18 15:08:07\",\"examCollectionId\":9,\"examCollectionName\":\"3333\",\"examCollectionType\":\"3\",\"limitDuration\":44444,\"params\":{},\"questionSettingMethod\":\"1\",\"simType\":\"0001\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 02:08:08', 342);
INSERT INTO `sys_oper_log` VALUES (443, '考试集合', 1, 'com.ruoyi.sim.controller.RealExamCollectionController.add()', 'POST', 1, 'admin', NULL, '/sim/real-exam-collection', '127.0.0.1', '内网IP', '{\"createTime\":\"2024-12-18 15:13:45\",\"endTime\":\"2024-12-31\",\"examCollectionId\":10,\"examCollectionName\":\"343434\",\"examCollectionType\":\"3\",\"limitDuration\":34343434,\"params\":{},\"questionSettingMethod\":\"1\",\"simType\":\"0001\",\"startTime\":\"2024-12-24\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 02:13:45', 67);
INSERT INTO `sys_oper_log` VALUES (444, '考试集合', 3, 'com.ruoyi.sim.controller.RealExamCollectionController.remove()', 'DELETE', 1, 'admin', NULL, '/sim/real-exam-collection/9,7,5,6', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 02:25:28', 625);
INSERT INTO `sys_oper_log` VALUES (445, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_sim', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 08:43:24', 283);
INSERT INTO `sys_oper_log` VALUES (446, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_sim_msg', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 08:48:49', 650);
INSERT INTO `sys_oper_log` VALUES (447, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_fault', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 08:54:00', 467);
INSERT INTO `sys_oper_log` VALUES (448, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam_fault', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 08:58:31', 443);
INSERT INTO `sys_oper_log` VALUES (449, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam_fault', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-18 08:59:11', 281);
INSERT INTO `sys_oper_log` VALUES (450, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam_fault', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-19 13:51:24', 304);
INSERT INTO `sys_oper_log` VALUES (451, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"name\":\"2222222\",\"params\":{},\"simType\":\"0002\"}', '{\"msg\":\"taskType value error!\",\"code\":500}', 0, NULL, '2024-12-19 16:47:47', 92);
INSERT INTO `sys_oper_log` VALUES (452, '任务', 1, 'com.ruoyi.sim.controller.TaskController.add()', 'POST', 1, 'admin', NULL, '/sim/task', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createByUserId\":1,\"createTime\":\"2024-12-19 16:50:00\",\"name\":\"22222222\",\"params\":{},\"remark\":\"\",\"simType\":\"0001\",\"taskId\":28,\"taskType\":\"1\",\"updateBy\":\"admin\",\"updateTime\":\"2024-12-19 16:50:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-19 16:50:01', 87);
INSERT INTO `sys_oper_log` VALUES (453, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_fault', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-19 20:28:19', 605);
INSERT INTO `sys_oper_log` VALUES (454, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_sim', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-19 22:04:36', 374);
INSERT INTO `sys_oper_log` VALUES (455, '用户头像', 2, 'com.ruoyi.web.controller.system.SysProfileController.avatar()', 'POST', 1, 'teacher', NULL, '/system/user/profile/avatar', '223.79.54.93', 'XX XX', '', '{\"msg\":\"操作成功\",\"imgUrl\":\"/profile/avatar/2024/12/20/1e30e924b899a901061ca77917950a7b0208f550_20241220093628A001.jpg\",\"code\":200}', 0, NULL, '2024-12-20 09:36:28', 104);
INSERT INTO `sys_oper_log` VALUES (456, '专业', 1, 'com.ruoyi.sim.controller.MajorController.add()', 'POST', 1, 'teacher', NULL, '/sim/major', '223.79.54.93', 'XX XX', '{\"createTime\":\"2024-12-20 09:36:59\",\"majorId\":13,\"majorName\":\"核辐射\",\"params\":{},\"remark\":\"123\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 09:36:59', 17);
INSERT INTO `sys_oper_log` VALUES (457, '用户头像', 2, 'com.ruoyi.web.controller.system.SysProfileController.avatar()', 'POST', 1, 'xueyuan001', '2008级1班', '/system/user/profile/avatar', '223.79.54.93', 'XX XX', '', '{\"msg\":\"操作成功\",\"imgUrl\":\"/profile/avatar/2024/12/20/1e30e924b899a901061ca77917950a7b0208f550_20241220105641A002.jpg\",\"code\":200}', 0, NULL, '2024-12-20 10:56:41', 8);
INSERT INTO `sys_oper_log` VALUES (458, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/dept/index\",\"createTime\":\"2024-12-06 11:22:07\",\"icon\":\"tree\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":103,\"menuName\":\"组织层级\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2000,\"path\":\"dept\",\"perms\":\"system:dept:list\",\"query\":\"\",\"routeName\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:32:08', 146);
INSERT INTO `sys_oper_log` VALUES (459, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"法学\",\"orderNum\":1,\"params\":{},\"parentId\":114,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:37:52', 144);
INSERT INTO `sys_oper_log` VALUES (460, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100,110\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"2023级\",\"orderNum\":1,\"params\":{},\"parentId\":110,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:38:07', 119);
INSERT INTO `sys_oper_log` VALUES (461, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100,110\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"2022级\",\"orderNum\":1,\"params\":{},\"parentId\":110,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:38:21', 117);
INSERT INTO `sys_oper_log` VALUES (462, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100,110\",\"children\":[],\"deptId\":118,\"deptName\":\"2023级\",\"orderNum\":2,\"params\":{},\"parentId\":110,\"parentName\":\"计算机\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:38:25', 235);
INSERT INTO `sys_oper_log` VALUES (463, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100,110\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"2024级\",\"orderNum\":3,\"params\":{},\"parentId\":110,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:38:34', 123);
INSERT INTO `sys_oper_log` VALUES (464, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100,110,120\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"01队\",\"orderNum\":1,\"params\":{},\"parentId\":120,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:39:17', 118);
INSERT INTO `sys_oper_log` VALUES (465, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100,110,120\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"02队\",\"orderNum\":2,\"params\":{},\"parentId\":120,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:39:29', 127);
INSERT INTO `sys_oper_log` VALUES (466, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100,110,120\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"03队\",\"orderNum\":3,\"params\":{},\"parentId\":120,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:39:38', 117);
INSERT INTO `sys_oper_log` VALUES (467, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100,110,120,121\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"1区队\",\"orderNum\":1,\"params\":{},\"parentId\":121,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:39:57', 119);
INSERT INTO `sys_oper_log` VALUES (468, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100,110,120,121\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"2区队\",\"orderNum\":2,\"params\":{},\"parentId\":121,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:40:05', 116);
INSERT INTO `sys_oper_log` VALUES (469, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0\",\"children\":[],\"deptId\":100,\"deptName\":\"专科\",\"email\":\"ry@qq.com\",\"leader\":\"\",\"orderNum\":1,\"params\":{},\"parentId\":0,\"phone\":\"15888888888\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:41:24', 148);
INSERT INTO `sys_oper_log` VALUES (470, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"\",\"children\":[],\"deptId\":114,\"deptName\":\"本科\",\"orderNum\":2,\"params\":{},\"parentId\":0,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:41:28', 149);
INSERT INTO `sys_oper_log` VALUES (471, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"\",\"children\":[],\"deptId\":115,\"deptName\":\"硕士\",\"orderNum\":3,\"params\":{},\"parentId\":0,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:41:39', 144);
INSERT INTO `sys_oper_log` VALUES (472, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"\",\"children\":[],\"deptId\":116,\"deptName\":\"博士\",\"orderNum\":4,\"params\":{},\"parentId\":0,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:41:44', 156);
INSERT INTO `sys_oper_log` VALUES (473, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100,110,120,122\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"021区队\",\"orderNum\":1,\"params\":{},\"parentId\":122,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:42:25', 116);
INSERT INTO `sys_oper_log` VALUES (474, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100,110,120,122\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"022区队\",\"orderNum\":2,\"params\":{},\"parentId\":122,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:42:48', 120);
INSERT INTO `sys_oper_log` VALUES (475, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"哲学\",\"orderNum\":2,\"params\":{},\"parentId\":114,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:43:03', 129);
INSERT INTO `sys_oper_log` VALUES (476, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"peoples/major/index\",\"createTime\":\"2024-12-02 14:25:27\",\"icon\":\"theme\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":2001,\"menuName\":\"专业管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2000,\"path\":\"major\",\"perms\":\"sim:major:list\",\"routeName\":\"\",\"status\":\"1\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-20 13:49:21', 104);
INSERT INTO `sys_oper_log` VALUES (477, '部门管理', 3, 'com.ruoyi.web.controller.system.SysDeptController.remove()', 'DELETE', 1, 'admin', NULL, '/system/dept/121', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"存在下级部门,不允许删除\",\"code\":601}', 0, NULL, '2024-12-20 13:49:59', 34);
INSERT INTO `sys_oper_log` VALUES (478, '部门管理', 3, 'com.ruoyi.web.controller.system.SysDeptController.remove()', 'DELETE', 1, 'admin', NULL, '/system/dept/122', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"存在下级部门,不允许删除\",\"code\":601}', 0, NULL, '2024-12-20 13:50:54', 35);
INSERT INTO `sys_oper_log` VALUES (479, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam_collection', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 08:48:08', 445);
INSERT INTO `sys_oper_log` VALUES (480, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam_collection', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 09:15:33', 449);
INSERT INTO `sys_oper_log` VALUES (481, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam_collection', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 09:17:57', 415);
INSERT INTO `sys_oper_log` VALUES (482, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam_collection', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 09:19:45', 385);
INSERT INTO `sys_oper_log` VALUES (483, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam_collection', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 10:54:17', 468);
INSERT INTO `sys_oper_log` VALUES (484, '考试集合', 1, 'com.ruoyi.sim.controller.RealExamCollectionController.addExam()', 'POST', 1, 'admin', NULL, '/sim/real-exam-collection/teacher/exam/', '127.0.0.1', '内网IP', '{\"createBy\":\"张老师\",\"createTime\":\"2024-12-02 00:00:00\",\"createUserId\":0,\"endTime\":\"2024-12-19\",\"examCollectionId\":1,\"examCollectionName\":\"[不要删除]2010学年第一学期期末考试\",\"examCollectionType\":\"3\",\"limitDuration\":50,\"params\":{},\"questionSettingMethod\":\"3\",\"simType\":\"0001\",\"startTime\":\"2024-12-19\",\"taskId\":0}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 11:11:59', 166);
INSERT INTO `sys_oper_log` VALUES (485, '考试集合', 2, 'com.ruoyi.sim.controller.RealExamCollectionController.editExam()', 'PUT', 1, 'admin', NULL, '/sim/real-exam-collection/teacher/exam/', '127.0.0.1', '内网IP', '{\"createBy\":\"王老师\",\"createTime\":\"2024-12-23 11:12:00\",\"createUserId\":0,\"endTime\":\"2024-12-19\",\"examCollectionId\":11,\"examCollectionName\":\"[不要删除]2022学年第一学期期末考试\",\"examCollectionType\":\"3\",\"limitDuration\":50,\"params\":{},\"questionSettingMethod\":\"3\",\"simType\":\"0001\",\"startTime\":\"2024-12-19\",\"taskId\":0}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 11:13:04', 15);
INSERT INTO `sys_oper_log` VALUES (486, '考试集合', 3, 'com.ruoyi.sim.controller.RealExamCollectionController.deleteExams()', 'DELETE', 1, 'admin', NULL, '/sim/real-exam-collection/teacher/exam/11%2C10', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 11:15:21', 20);
INSERT INTO `sys_oper_log` VALUES (487, '考试集合', 2, 'com.ruoyi.sim.controller.RealExamCollectionController.openExam()', 'PUT', 1, 'admin', NULL, '/sim/real-exam-collection/teacher/exam/open/1', '127.0.0.1', '内网IP', '1', '{\"msg\":\"已经有打开的考试!\",\"code\":500}', 0, NULL, '2024-12-23 11:34:55', 55);
INSERT INTO `sys_oper_log` VALUES (488, '考试集合', 2, 'com.ruoyi.sim.controller.RealExamCollectionController.openExam()', 'PUT', 1, 'admin', NULL, '/sim/real-exam-collection/teacher/exam/open/1', '127.0.0.1', '内网IP', '1', '{\"msg\":\"已经有打开的考试!\",\"code\":500}', 0, NULL, '2024-12-23 11:37:22', 60);
INSERT INTO `sys_oper_log` VALUES (489, '考试集合', 2, 'com.ruoyi.sim.controller.RealExamCollectionController.openExam()', 'PUT', 1, 'admin', NULL, '/sim/real-exam-collection/teacher/exam/open/1', '127.0.0.1', '内网IP', '1', '{\"msg\":\"已经有打开的考试!\",\"code\":500}', 0, NULL, '2024-12-23 11:38:28', 68);
INSERT INTO `sys_oper_log` VALUES (490, '考试集合', 2, 'com.ruoyi.sim.controller.RealExamCollectionController.openExam()', 'PUT', 1, 'admin', NULL, '/sim/real-exam-collection/teacher/exam/open/1', '127.0.0.1', '内网IP', '1', '{\"msg\":\"已经有打开的考试!\",\"code\":500}', 0, NULL, '2024-12-23 11:43:29', 57);
INSERT INTO `sys_oper_log` VALUES (491, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam_collection', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 11:55:18', 428);
INSERT INTO `sys_oper_log` VALUES (492, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_task', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 13:02:40', 216);
INSERT INTO `sys_oper_log` VALUES (493, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_task', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 13:03:58', 145);
INSERT INTO `sys_oper_log` VALUES (494, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_task', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 13:04:04', 142);
INSERT INTO `sys_oper_log` VALUES (495, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 18:50:49', 419);
INSERT INTO `sys_oper_log` VALUES (496, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 19:14:58', 463);
INSERT INTO `sys_oper_log` VALUES (497, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 19:15:17', 406);
INSERT INTO `sys_oper_log` VALUES (498, '定时任务', 1, 'com.ruoyi.quartz.controller.SysJobController.add()', 'POST', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"cronExpression\":\"0/15 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledTest1()\",\"jobGroup\":\"DEFAULT\",\"jobName\":\"模拟器连接状态轮询\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-23 20:24:45\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"新增任务\'模拟器连接状态轮询\'失败，目标字符串不在白名单内\",\"code\":500}', 0, NULL, '2024-12-23 20:24:44', 10);
INSERT INTO `sys_oper_log` VALUES (499, '定时任务', 1, 'com.ruoyi.quartz.controller.SysJobController.add()', 'POST', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"cronExpression\":\"0/15 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledTest1()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"模拟器连接状态轮询\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-23 20:27:15\",\"params\":{},\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 20:27:04', 157);
INSERT INTO `sys_oper_log` VALUES (500, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 20:27:04\",\"cronExpression\":\"0/5 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledTest1()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"模拟器连接状态轮询\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-23 20:27:45\",\"params\":{},\"remark\":\"\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 20:27:41', 40);
INSERT INTO `sys_oper_log` VALUES (501, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 20:27:04\",\"cronExpression\":\"0/5 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledTest1()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"模拟器连接状态轮询\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-23 20:31:45\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 20:31:43', 33);
INSERT INTO `sys_oper_log` VALUES (502, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 20:27:04\",\"cronExpression\":\"0/15 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledTest2()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"模拟器连接状态轮询\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-23 20:32:30\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 20:32:27', 31);
INSERT INTO `sys_oper_log` VALUES (503, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 20:27:04\",\"cronExpression\":\"0/15 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledTest2()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"模拟器连接状态轮询\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-23 20:34:00\",\"params\":{},\"remark\":\"\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 20:33:51', 36);
INSERT INTO `sys_oper_log` VALUES (504, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 20:27:04\",\"cronExpression\":\"0/15 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledTest2()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"模拟器连接状态轮询\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-23 21:44:30\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 21:44:19', 66);
INSERT INTO `sys_oper_log` VALUES (505, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 20:27:04\",\"cronExpression\":\"0/15 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledConnect()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"sim-scheduledConnect()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-23 21:47:15\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 21:47:00', 57);
INSERT INTO `sys_oper_log` VALUES (506, '定时任务', 1, 'com.ruoyi.quartz.controller.SysJobController.add()', 'POST', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"cronExpression\":\"0/5 * * * * ?\",\"invokeTarget\":\"scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-23 21:48:30\",\"params\":{},\"status\":\"0\"}', NULL, 1, 'No bean named \'scheduledReadSim()\' available', '2024-12-23 21:48:29', 0);
INSERT INTO `sys_oper_log` VALUES (507, '定时任务', 1, 'com.ruoyi.quartz.controller.SysJobController.add()', 'POST', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"cronExpression\":\"0/5 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-23 21:48:50\",\"params\":{},\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 21:48:48', 30);
INSERT INTO `sys_oper_log` VALUES (508, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 20:27:04\",\"cronExpression\":\"0/15 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledConnect()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"sim-scheduledConnect()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-23 21:49:15\",\"params\":{},\"remark\":\"\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 21:49:06', 36);
INSERT INTO `sys_oper_log` VALUES (509, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"0/5 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-23 21:49:15\",\"params\":{},\"remark\":\"\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-23 21:49:13', 39);
INSERT INTO `sys_oper_log` VALUES (510, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_real_exam_fault', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 08:53:59', 445);
INSERT INTO `sys_oper_log` VALUES (511, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-12-09 09:49:57\",\"dictId\":11,\"dictName\":\"sim-模拟器型号\",\"dictType\":\"sim_sim_type\",\"params\":{},\"remark\":\"模拟器型号\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 11:35:48', 135);
INSERT INTO `sys_oper_log` VALUES (512, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"sim-模拟器状态\",\"dictType\":\"sim_sim_state\",\"params\":{},\"remark\":\"模拟器状态\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 11:36:28', 47);
INSERT INTO `sys_oper_log` VALUES (513, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"0\",\"dictSort\":0,\"dictType\":\"sim_sim_state\",\"dictValue\":\"初始化\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 11:37:41', 43);
INSERT INTO `sys_oper_log` VALUES (514, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"1\",\"dictSort\":1,\"dictType\":\"sim_sim_state\",\"dictValue\":\"在线\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 11:38:14', 42);
INSERT INTO `sys_oper_log` VALUES (515, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"2\",\"dictSort\":2,\"dictType\":\"sim_sim_state\",\"dictValue\":\"离线\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 11:38:34', 41);
INSERT INTO `sys_oper_log` VALUES (516, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"3\",\"dictSort\":3,\"dictType\":\"sim_sim_state\",\"dictValue\":\"网关离线\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 11:38:49', 41);
INSERT INTO `sys_oper_log` VALUES (517, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"4\",\"dictSort\":4,\"dictType\":\"sim_sim_state\",\"dictValue\":\"硬件异常\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 11:39:09', 44);
INSERT INTO `sys_oper_log` VALUES (518, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"5\",\"dictSort\":5,\"dictType\":\"sim_sim_state\",\"dictValue\":\"手动禁用\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 11:39:24', 44);
INSERT INTO `sys_oper_log` VALUES (519, '字典类型', 9, 'com.ruoyi.web.controller.system.SysDictTypeController.refreshCache()', 'DELETE', 1, 'admin', NULL, '/system/dict/type/refreshCache', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 11:56:54', 197);
INSERT INTO `sys_oper_log` VALUES (520, '字典类型', 9, 'com.ruoyi.web.controller.system.SysDictTypeController.refreshCache()', 'DELETE', 1, 'admin', NULL, '/system/dict/type/refreshCache', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 16:56:03', 186);
INSERT INTO `sys_oper_log` VALUES (521, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"sim-维修情况\",\"dictType\":\"sim_repair\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 16:56:08', 47);
INSERT INTO `sys_oper_log` VALUES (522, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2024-12-24 16:56:08\",\"dictId\":14,\"dictName\":\"sim-维修情况\",\"dictType\":\"sim_repair\",\"params\":{},\"remark\":\"维修情况\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 16:56:15', 78);
INSERT INTO `sys_oper_log` VALUES (523, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"初始化\",\"dictSort\":0,\"dictType\":\"sim_repair\",\"dictValue\":\"0\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 16:57:48', 30);
INSERT INTO `sys_oper_log` VALUES (524, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"排除\",\"dictSort\":1,\"dictType\":\"sim_repair\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 16:58:10', 27);
INSERT INTO `sys_oper_log` VALUES (525, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"未排除\",\"dictSort\":2,\"dictType\":\"sim_repair\",\"dictValue\":\"2\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 16:58:31', 30);
INSERT INTO `sys_oper_log` VALUES (526, '字典类型', 9, 'com.ruoyi.web.controller.system.SysDictTypeController.refreshCache()', 'DELETE', 1, 'admin', NULL, '/system/dict/type/refreshCache', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 17:08:11', 194);
INSERT INTO `sys_oper_log` VALUES (527, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":4,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 17:09:07', 56);
INSERT INTO `sys_oper_log` VALUES (528, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":5,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 17:09:09', 65);
INSERT INTO `sys_oper_log` VALUES (529, '字典类型', 9, 'com.ruoyi.web.controller.system.SysDictTypeController.refreshCache()', 'DELETE', 1, 'admin', NULL, '/system/dict/type/refreshCache', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 17:22:07', 218);
INSERT INTO `sys_oper_log` VALUES (530, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":4,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 17:56:37', 62);
INSERT INTO `sys_oper_log` VALUES (531, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":4,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 17:56:39', 42);
INSERT INTO `sys_oper_log` VALUES (532, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"0/5 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-24 17:56:45\",\"params\":{},\"remark\":\"\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 17:56:43', 41);
INSERT INTO `sys_oper_log` VALUES (533, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"0/5 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-24 17:56:50\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 17:56:47', 41);
INSERT INTO `sys_oper_log` VALUES (534, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":4,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 18:03:47', 62);
INSERT INTO `sys_oper_log` VALUES (535, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":5,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-24 18:03:49', 110);
INSERT INTO `sys_oper_log` VALUES (536, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.changeStatus()', 'PUT', 1, 'admin', NULL, '/system/user/changeStatus', '127.0.0.1', '内网IP', '{\"admin\":false,\"params\":{},\"status\":\"1\",\"updateBy\":\"admin\",\"userId\":13}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-26 14:52:48', 40);
INSERT INTO `sys_oper_log` VALUES (537, '角色管理', 4, 'com.ruoyi.web.controller.system.SysRoleController.selectAuthUserAll()', 'PUT', 1, 'admin', NULL, '/system/role/authUser/selectAll', '127.0.0.1', '内网IP', '{\"roleId\":\"101\",\"userIds\":\"4\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-26 16:18:00', 36);
INSERT INTO `sys_oper_log` VALUES (538, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.changeStatus()', 'PUT', 1, 'admin', NULL, '/system/user/changeStatus', '127.0.0.1', '内网IP', '{\"admin\":false,\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":13}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-26 16:29:54', 35);
INSERT INTO `sys_oper_log` VALUES (539, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.changeStatus()', 'PUT', 1, 'admin', NULL, '/system/user/changeStatus', '127.0.0.1', '内网IP', '{\"admin\":false,\"params\":{},\"status\":\"1\",\"updateBy\":\"admin\",\"userId\":22}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-26 16:34:14', 28);
INSERT INTO `sys_oper_log` VALUES (540, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.changeStatus()', 'PUT', 1, 'admin', NULL, '/system/user/changeStatus', '127.0.0.1', '内网IP', '{\"admin\":false,\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":22}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-26 16:34:16', 29);
INSERT INTO `sys_oper_log` VALUES (541, '参数管理', 9, 'com.ruoyi.web.controller.system.SysConfigController.refreshCache()', 'DELETE', 1, 'admin', NULL, '/system/config/refreshCache', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-26 17:07:33', 118);
INSERT INTO `sys_oper_log` VALUES (542, '字典类型', 9, 'com.ruoyi.web.controller.system.SysDictTypeController.refreshCache()', 'DELETE', 1, 'admin', NULL, '/system/dict/type/refreshCache', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-26 17:07:40', 221);
INSERT INTO `sys_oper_log` VALUES (543, '用户管理', 5, 'com.ruoyi.web.controller.system.SysUserController.export()', 'POST', 1, 'admin', NULL, '/system/user/export', '127.0.0.1', '内网IP', '{\"pageSize\":\"10\",\"pageNum\":\"1\"}', NULL, 0, NULL, '2024-12-26 17:16:19', 1248);
INSERT INTO `sys_oper_log` VALUES (544, '角色管理', 4, 'com.ruoyi.web.controller.system.SysRoleController.selectAuthUserAll()', 'PUT', 1, 'admin', NULL, '/system/role/authUser/selectAll', '127.0.0.1', '内网IP', '{\"roleId\":\"101\",\"userIds\":\"4\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-26 17:22:42', 31);
INSERT INTO `sys_oper_log` VALUES (545, '角色管理', 4, 'com.ruoyi.web.controller.system.SysRoleController.selectAuthUserAll()', 'PUT', 1, 'admin', NULL, '/system/role/authUser/selectAll', '127.0.0.1', '内网IP', '{\"roleId\":\"101\",\"userIds\":\"25\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-26 17:54:51', 40);
INSERT INTO `sys_oper_log` VALUES (546, '角色管理', 4, 'com.ruoyi.web.controller.system.SysRoleController.selectAuthUserAll()', 'PUT', 1, 'admin', NULL, '/system/role/authUser/selectAll', '127.0.0.1', '内网IP', '{\"roleId\":\"101\",\"userIds\":\"25\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-26 17:56:16', 31);
INSERT INTO `sys_oper_log` VALUES (547, '角色管理', 4, 'com.ruoyi.web.controller.system.SysRoleController.selectAuthUserAll()', 'PUT', 1, 'admin', NULL, '/system/role/authUser/selectAll', '127.0.0.1', '内网IP', '{\"roleId\":\"101\",\"userIds\":\"27\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-27 10:52:48', 41);
INSERT INTO `sys_oper_log` VALUES (548, '部门管理', 3, 'com.ruoyi.web.controller.system.SysDeptController.remove()', 'DELETE', 1, 'admin', NULL, '/system/dept/124', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"该组织存在用户,不允许删除\",\"code\":601}', 0, NULL, '2024-12-27 11:34:41', 47);
INSERT INTO `sys_oper_log` VALUES (549, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"createBy\":\"admin\",\"deptName\":\"法学2\",\"orderNum\":2,\"params\":{},\"parentId\":114,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-27 12:17:29', 35);
INSERT INTO `sys_oper_log` VALUES (550, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"法学2\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-27 12:17:39', 53);
INSERT INTO `sys_oper_log` VALUES (551, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"法学\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\"}', '{\"msg\":\"修改部门\'法学\'失败，部门名称已存在\",\"code\":500}', 0, NULL, '2024-12-27 12:18:30', 8);
INSERT INTO `sys_oper_log` VALUES (552, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"法学2\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-27 12:18:37', 57);
INSERT INTO `sys_oper_log` VALUES (553, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"法学2\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-27 12:18:40', 54);
INSERT INTO `sys_oper_log` VALUES (554, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"法学\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\"}', '{\"msg\":\"修改部门\'法学\'失败，部门名称已存在\",\"code\":500}', 0, NULL, '2024-12-27 12:18:44', 6);
INSERT INTO `sys_oper_log` VALUES (555, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"法学\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\"}', '{\"msg\":\"修改部门\'法学\'失败，部门名称已存在\",\"code\":500}', 0, NULL, '2024-12-27 12:19:56', 12);
INSERT INTO `sys_oper_log` VALUES (556, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"法学\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\"}', '{\"msg\":\"修改部门\'法学\'失败，部门名称已存在\",\"code\":500}', 0, NULL, '2024-12-27 12:20:00', 5);
INSERT INTO `sys_oper_log` VALUES (557, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"法学\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\"}', '{\"msg\":\"修改部门\'法学\'失败，部门名称已存在\",\"code\":500}', 0, NULL, '2024-12-27 12:20:01', 9);
INSERT INTO `sys_oper_log` VALUES (558, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"法学\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\"}', '{\"msg\":\"修改部门\'法学\'失败，部门名称已存在\",\"code\":500}', 0, NULL, '2024-12-27 12:20:03', 0);
INSERT INTO `sys_oper_log` VALUES (559, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"法学\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\"}', '{\"msg\":\"修改部门\'法学\'失败，部门名称已存在\",\"code\":500}', 0, NULL, '2024-12-27 12:20:04', 12);
INSERT INTO `sys_oper_log` VALUES (560, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"法学\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\"}', '{\"msg\":\"修改组织\'法学\'失败，组织名称已存在\",\"code\":500}', 0, NULL, '2024-12-27 12:23:17', 23);
INSERT INTO `sys_oper_log` VALUES (561, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"法学\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\"}', '{\"msg\":\"修改组织\'法学\'失败，组织名称已存在\",\"code\":500}', 0, NULL, '2024-12-27 12:23:18', 13);
INSERT INTO `sys_oper_log` VALUES (562, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"法学\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\"}', '{\"msg\":\"修改组织\'法学\'失败，组织名称已存在\",\"code\":500}', 0, NULL, '2024-12-27 12:23:19', 10);
INSERT INTO `sys_oper_log` VALUES (563, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"法学\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\"}', '{\"msg\":\"修改组织\'法学\'失败，组织名称已存在\",\"code\":500}', 0, NULL, '2024-12-27 12:23:21', 14);
INSERT INTO `sys_oper_log` VALUES (564, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"法学\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\"}', '{\"msg\":\"修改组织\'法学\'失败，组织名称已存在\",\"code\":500}', 0, NULL, '2024-12-27 12:23:22', 13);
INSERT INTO `sys_oper_log` VALUES (565, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"法学\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\"}', '{\"msg\":\"修改组织\'法学\'失败，组织名称已存在\",\"code\":500}', 0, NULL, '2024-12-27 12:23:23', 10);
INSERT INTO `sys_oper_log` VALUES (566, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"法学\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\"}', '{\"msg\":\"修改组织\'法学\'失败，组织名称已存在\",\"code\":500}', 0, NULL, '2024-12-27 12:23:24', 12);
INSERT INTO `sys_oper_log` VALUES (567, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"哲学\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\"}', '{\"msg\":\"修改组织\'哲学\'失败，组织名称已存在\",\"code\":500}', 0, NULL, '2024-12-27 12:23:36', 11);
INSERT INTO `sys_oper_log` VALUES (568, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"哲学\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\"}', '{\"msg\":\"修改组织\'哲学\'失败，组织名称已存在\",\"code\":500}', 0, NULL, '2024-12-27 12:23:38', 12);
INSERT INTO `sys_oper_log` VALUES (569, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"哲学\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\"}', '{\"msg\":\"修改组织\'哲学\'失败，组织名称已存在\",\"code\":500}', 0, NULL, '2024-12-27 12:23:39', 12);
INSERT INTO `sys_oper_log` VALUES (570, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\",114\",\"children\":[],\"deptId\":129,\"deptName\":\"哲学\",\"orderNum\":3,\"params\":{},\"parentId\":114,\"parentName\":\"本科\",\"status\":\"0\"}', '{\"msg\":\"修改组织\'哲学\'失败，组织名称已存在\",\"code\":500}', 0, NULL, '2024-12-27 12:23:45', 13);
INSERT INTO `sys_oper_log` VALUES (571, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2024-12-11 05:27:38\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100\",\"children\":[],\"deptId\":111,\"deptName\":\"生物与化工\",\"orderNum\":2,\"params\":{},\"parentId\":100,\"status\":\"0\"},\"deptId\":111,\"email\":\"\",\"loginIp\":\"\",\"nickName\":\"学员005\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[101],\"roles\":[{\"admin\":false,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":101,\"roleKey\":\"student\",\"roleName\":\"学员角色\",\"roleSort\":4,\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":9,\"userName\":\"xueyuan005\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-27 16:05:08', 90);
INSERT INTO `sys_oper_log` VALUES (572, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 20:27:04\",\"cronExpression\":\"0/15 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledConnect()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"sim-scheduledConnect()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-27 16:20:30\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-27 16:20:25', 85);
INSERT INTO `sys_oper_log` VALUES (573, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"0/5 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2024-12-27 16:20:30\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-27 16:20:28', 70);
INSERT INTO `sys_oper_log` VALUES (574, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":4,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-31 15:48:17', 91);
INSERT INTO `sys_oper_log` VALUES (575, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":5,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2024-12-31 15:48:18', 39);
INSERT INTO `sys_oper_log` VALUES (576, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_fault', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-02 15:13:15', 272);
INSERT INTO `sys_oper_log` VALUES (577, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 20:27:04\",\"cronExpression\":\"0/5 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledConnect()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"sim-scheduledConnect()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-03 20:23:25\",\"params\":{},\"remark\":\"\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-03 07:23:24', 38);
INSERT INTO `sys_oper_log` VALUES (578, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 20:27:04\",\"cronExpression\":\"0/5 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledConnect()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"sim-scheduledConnect()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-04 11:46:15\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-03 22:46:11', 966);
INSERT INTO `sys_oper_log` VALUES (579, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"0/5 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-04 11:46:25\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-03 22:46:22', 112);
INSERT INTO `sys_oper_log` VALUES (580, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"0/5 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-05 12:05:45\",\"params\":{},\"remark\":\"\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-04 23:05:44', 127);
INSERT INTO `sys_oper_log` VALUES (581, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"0/15 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-05 12:15:00\",\"params\":{},\"remark\":\"\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-04 23:14:59', 159);
INSERT INTO `sys_oper_log` VALUES (582, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"0/15 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-05 12:46:30\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-04 23:46:15', 80);
INSERT INTO `sys_oper_log` VALUES (583, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"0/30 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-05 12:49:30\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-04 23:49:22', 90);
INSERT INTO `sys_oper_log` VALUES (584, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"0/30 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-05 12:50:00\",\"params\":{},\"remark\":\"\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-04 23:49:35', 89);
INSERT INTO `sys_oper_log` VALUES (585, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"0/30 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-05 13:04:30\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-05 00:04:10', 102);
INSERT INTO `sys_oper_log` VALUES (586, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"0/59 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-05 13:06:59\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-05 00:06:07', 77);
INSERT INTO `sys_oper_log` VALUES (587, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"* 0/1 * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-05 13:19:58\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-05 00:19:57', 70);
INSERT INTO `sys_oper_log` VALUES (588, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"* 0/1 * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-05 13:20:04\",\"params\":{},\"remark\":\"\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-05 00:20:03', 76);
INSERT INTO `sys_oper_log` VALUES (589, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"* 0/1 * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-05 13:34:30\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-05 00:34:29', 636);
INSERT INTO `sys_oper_log` VALUES (590, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"* 0/1 * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-05 13:40:43\",\"params\":{},\"remark\":\"\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-05 00:40:42', 94);
INSERT INTO `sys_oper_log` VALUES (591, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"* 0/1 * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-05 14:48:08\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-05 01:48:07', 106);
INSERT INTO `sys_oper_log` VALUES (592, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":5,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-05 02:09:09', 96);
INSERT INTO `sys_oper_log` VALUES (593, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":5,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-06 21:06:21', 143);
INSERT INTO `sys_oper_log` VALUES (594, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":5,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-07 07:05:57', 83);
INSERT INTO `sys_oper_log` VALUES (595, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":5,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-07 07:13:44', 61);
INSERT INTO `sys_oper_log` VALUES (596, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"* 0/2 * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-08 14:00:00\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-08 00:59:08', 66);
INSERT INTO `sys_oper_log` VALUES (597, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":5,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-08 01:00:03', 68);
INSERT INTO `sys_oper_log` VALUES (598, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":5,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-08 02:24:55', 72);
INSERT INTO `sys_oper_log` VALUES (599, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":5,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-08 02:55:36', 74);
INSERT INTO `sys_oper_log` VALUES (600, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"0/10 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"3\",\"nextValidTime\":\"2025-01-08 15:57:50\",\"params\":{},\"remark\":\"\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-08 02:57:40', 38);
INSERT INTO `sys_oper_log` VALUES (601, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 21:48:48\",\"cronExpression\":\"0/10 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledReadSim()\",\"jobGroup\":\"DEFAULT\",\"jobId\":5,\"jobName\":\"sim-scheduledReadSim()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-08 15:58:10\",\"params\":{},\"remark\":\"\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-08 02:58:09', 40);
INSERT INTO `sys_oper_log` VALUES (602, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":5,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-08 23:17:23', 64);
INSERT INTO `sys_oper_log` VALUES (603, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 20:27:04\",\"cronExpression\":\"0/30 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledConnect()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"sim-scheduledConnect()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-09 12:18:30\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-08 23:18:17', 58);
INSERT INTO `sys_oper_log` VALUES (604, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":4,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-08 23:18:21', 48);
INSERT INTO `sys_oper_log` VALUES (605, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 20:27:04\",\"cronExpression\":\"0/10 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledConnect()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"sim-scheduledConnect()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-09 12:28:30\",\"params\":{},\"remark\":\"\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-08 23:28:26', 69);
INSERT INTO `sys_oper_log` VALUES (606, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":4,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-11 23:53:04', 147);
INSERT INTO `sys_oper_log` VALUES (607, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 20:27:04\",\"cronExpression\":\"0/5 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledConnect()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"sim-scheduledConnect()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-11 23:53:15\",\"params\":{},\"remark\":\"\",\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-11 23:53:15', 77);
INSERT INTO `sys_oper_log` VALUES (608, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":4,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-11 23:53:21', 107);
INSERT INTO `sys_oper_log` VALUES (609, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":4,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-12 00:57:00', 140);
INSERT INTO `sys_oper_log` VALUES (610, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":4,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-15 00:06:23', 34);
INSERT INTO `sys_oper_log` VALUES (611, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.edit()', 'PUT', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2024-12-23 20:27:04\",\"cronExpression\":\"0/15 * * * * ?\",\"invokeTarget\":\"commSendService.scheduledConnect()\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"sim-scheduledConnect()\",\"misfirePolicy\":\"1\",\"nextValidTime\":\"2025-01-15 00:07:15\",\"params\":{},\"remark\":\"\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-15 00:07:01', 9);
INSERT INTO `sys_oper_log` VALUES (612, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":4,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-01-23 12:04:33', 47);
INSERT INTO `sys_oper_log` VALUES (613, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.changeStatus()', 'PUT', 1, 'admin', NULL, '/monitor/job/changeStatus', '127.0.0.1', '内网IP', '{\"jobId\":4,\"misfirePolicy\":\"0\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-02-10 17:08:40', 122);
INSERT INTO `sys_oper_log` VALUES (614, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_debug_fault\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-02-10 22:23:49', 619);
INSERT INTO `sys_oper_log` VALUES (615, '代码生成', 3, 'com.ruoyi.generator.controller.GenController.remove()', 'DELETE', 1, 'admin', NULL, '/tool/gen/19', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-02-10 22:24:26', 141);
INSERT INTO `sys_oper_log` VALUES (616, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sim_debug_fault\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-02-10 22:25:56', 559);
INSERT INTO `sys_oper_log` VALUES (617, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"debug-fault\",\"className\":\"DebugFault\",\"columns\":[{\"capJavaField\":\"RefId\",\"columnComment\":\"关联ID\",\"columnId\":199,\"columnName\":\"ref_id\",\"columnType\":\"bigint\",\"createBy\":\"admin\",\"createTime\":\"2025-02-10 22:25:56\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"isRequired\":\"0\",\"javaField\":\"refId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":20,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"SimId\",\"columnComment\":\"模拟器ID\",\"columnId\":200,\"columnName\":\"sim_id\",\"columnType\":\"bigint\",\"createBy\":\"admin\",\"createTime\":\"2025-02-10 22:25:56\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"simId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":20,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"FaultId\",\"columnComment\":\"故障ID\",\"columnId\":201,\"columnName\":\"fault_id\",\"columnType\":\"char(12)\",\"createBy\":\"admin\",\"createTime\":\"2025-02-10 22:25:56\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"faultId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":20,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Flag\",\"columnComment\":\"选择状态:[7]-未知,[1]-选中,[0]-没有选中\",\"columnId\":202,\"columnName\":\"flag\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2025-02-10 22:25:56\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-02-10 22:27:56', 557);
INSERT INTO `sys_oper_log` VALUES (618, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sim_debug_fault', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2025-02-10 22:30:40', 525);

-- ----------------------------
-- Table structure for sys_post
-- ----------------------------
DROP TABLE IF EXISTS `sys_post`;
CREATE TABLE `sys_post`  (
  `post_id` bigint NOT NULL AUTO_INCREMENT COMMENT '岗位ID',
  `post_code` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '岗位编码',
  `post_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '岗位名称',
  `post_sort` int NOT NULL COMMENT '显示顺序',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`post_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '岗位信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_post
-- ----------------------------
INSERT INTO `sys_post` VALUES (1, 'ceo', '董事长', 1, '0', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_post` VALUES (2, 'se', '项目经理', 2, '0', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_post` VALUES (3, 'hr', '人力资源', 3, '0', 'admin', '2024-12-06 11:22:07', '', NULL, '');
INSERT INTO `sys_post` VALUES (4, 'user', '普通员工', 4, '0', 'admin', '2024-12-06 11:22:07', '', NULL, '');

-- ----------------------------
-- Table structure for sys_role
-- ----------------------------
DROP TABLE IF EXISTS `sys_role`;
CREATE TABLE `sys_role`  (
  `role_id` bigint NOT NULL AUTO_INCREMENT COMMENT '角色ID',
  `role_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '角色名称',
  `role_key` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '角色权限字符串',
  `role_sort` int NOT NULL COMMENT '显示顺序',
  `data_scope` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '1' COMMENT '数据范围（1：全部数据权限 2：自定数据权限 3：本部门数据权限 4：本部门及以下数据权限）',
  `menu_check_strictly` tinyint(1) NULL DEFAULT 1 COMMENT '菜单树选择项是否关联显示',
  `dept_check_strictly` tinyint(1) NULL DEFAULT 1 COMMENT '部门树选择项是否关联显示',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '角色状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`role_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 103 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '角色信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_role
-- ----------------------------
INSERT INTO `sys_role` VALUES (1, '超级管理员', 'admin', 1, '1', 1, 1, '0', '0', 'admin', '2024-12-06 11:22:07', '', NULL, '超级管理员');
INSERT INTO `sys_role` VALUES (2, '普通角色', 'common', 2, '2', 1, 1, '0', '0', 'admin', '2024-12-06 11:22:07', 'admin', '2024-12-06 17:33:16', '普通角色');
INSERT INTO `sys_role` VALUES (100, '教师角色', 'teacher', 3, '1', 1, 1, '0', '0', 'admin', '2024-12-06 17:34:09', 'admin', '2024-12-15 19:45:29', NULL);
INSERT INTO `sys_role` VALUES (101, '学员角色', 'student', 4, '1', 1, 1, '0', '0', 'admin', '2024-12-06 17:34:26', 'admin', '2024-12-15 19:45:37', NULL);
INSERT INTO `sys_role` VALUES (102, '管理角色', 'manager', 5, '1', 1, 1, '0', '0', 'admin', '2024-12-06 17:34:50', 'admin', '2024-12-15 19:45:47', NULL);

-- ----------------------------
-- Table structure for sys_role_dept
-- ----------------------------
DROP TABLE IF EXISTS `sys_role_dept`;
CREATE TABLE `sys_role_dept`  (
  `role_id` bigint NOT NULL COMMENT '角色ID',
  `dept_id` bigint NOT NULL COMMENT '部门ID',
  PRIMARY KEY (`role_id`, `dept_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '角色和部门关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_role_dept
-- ----------------------------
INSERT INTO `sys_role_dept` VALUES (2, 100);
INSERT INTO `sys_role_dept` VALUES (2, 101);
INSERT INTO `sys_role_dept` VALUES (2, 105);

-- ----------------------------
-- Table structure for sys_role_menu
-- ----------------------------
DROP TABLE IF EXISTS `sys_role_menu`;
CREATE TABLE `sys_role_menu`  (
  `role_id` bigint NOT NULL COMMENT '角色ID',
  `menu_id` bigint NOT NULL COMMENT '菜单ID',
  PRIMARY KEY (`role_id`, `menu_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '角色和菜单关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_role_menu
-- ----------------------------
INSERT INTO `sys_role_menu` VALUES (2, 1);
INSERT INTO `sys_role_menu` VALUES (2, 2);
INSERT INTO `sys_role_menu` VALUES (2, 3);
INSERT INTO `sys_role_menu` VALUES (2, 100);
INSERT INTO `sys_role_menu` VALUES (2, 101);
INSERT INTO `sys_role_menu` VALUES (2, 102);
INSERT INTO `sys_role_menu` VALUES (2, 103);
INSERT INTO `sys_role_menu` VALUES (2, 104);
INSERT INTO `sys_role_menu` VALUES (2, 105);
INSERT INTO `sys_role_menu` VALUES (2, 106);
INSERT INTO `sys_role_menu` VALUES (2, 107);
INSERT INTO `sys_role_menu` VALUES (2, 108);
INSERT INTO `sys_role_menu` VALUES (2, 109);
INSERT INTO `sys_role_menu` VALUES (2, 110);
INSERT INTO `sys_role_menu` VALUES (2, 111);
INSERT INTO `sys_role_menu` VALUES (2, 112);
INSERT INTO `sys_role_menu` VALUES (2, 113);
INSERT INTO `sys_role_menu` VALUES (2, 114);
INSERT INTO `sys_role_menu` VALUES (2, 115);
INSERT INTO `sys_role_menu` VALUES (2, 116);
INSERT INTO `sys_role_menu` VALUES (2, 117);
INSERT INTO `sys_role_menu` VALUES (2, 500);
INSERT INTO `sys_role_menu` VALUES (2, 501);
INSERT INTO `sys_role_menu` VALUES (2, 1000);
INSERT INTO `sys_role_menu` VALUES (2, 1001);
INSERT INTO `sys_role_menu` VALUES (2, 1002);
INSERT INTO `sys_role_menu` VALUES (2, 1003);
INSERT INTO `sys_role_menu` VALUES (2, 1004);
INSERT INTO `sys_role_menu` VALUES (2, 1005);
INSERT INTO `sys_role_menu` VALUES (2, 1006);
INSERT INTO `sys_role_menu` VALUES (2, 1007);
INSERT INTO `sys_role_menu` VALUES (2, 1008);
INSERT INTO `sys_role_menu` VALUES (2, 1009);
INSERT INTO `sys_role_menu` VALUES (2, 1010);
INSERT INTO `sys_role_menu` VALUES (2, 1011);
INSERT INTO `sys_role_menu` VALUES (2, 1012);
INSERT INTO `sys_role_menu` VALUES (2, 1013);
INSERT INTO `sys_role_menu` VALUES (2, 1014);
INSERT INTO `sys_role_menu` VALUES (2, 1015);
INSERT INTO `sys_role_menu` VALUES (2, 1016);
INSERT INTO `sys_role_menu` VALUES (2, 1017);
INSERT INTO `sys_role_menu` VALUES (2, 1018);
INSERT INTO `sys_role_menu` VALUES (2, 1019);
INSERT INTO `sys_role_menu` VALUES (2, 1020);
INSERT INTO `sys_role_menu` VALUES (2, 1021);
INSERT INTO `sys_role_menu` VALUES (2, 1022);
INSERT INTO `sys_role_menu` VALUES (2, 1023);
INSERT INTO `sys_role_menu` VALUES (2, 1024);
INSERT INTO `sys_role_menu` VALUES (2, 1025);
INSERT INTO `sys_role_menu` VALUES (2, 1026);
INSERT INTO `sys_role_menu` VALUES (2, 1027);
INSERT INTO `sys_role_menu` VALUES (2, 1028);
INSERT INTO `sys_role_menu` VALUES (2, 1029);
INSERT INTO `sys_role_menu` VALUES (2, 1030);
INSERT INTO `sys_role_menu` VALUES (2, 1031);
INSERT INTO `sys_role_menu` VALUES (2, 1032);
INSERT INTO `sys_role_menu` VALUES (2, 1033);
INSERT INTO `sys_role_menu` VALUES (2, 1034);
INSERT INTO `sys_role_menu` VALUES (2, 1035);
INSERT INTO `sys_role_menu` VALUES (2, 1036);
INSERT INTO `sys_role_menu` VALUES (2, 1037);
INSERT INTO `sys_role_menu` VALUES (2, 1038);
INSERT INTO `sys_role_menu` VALUES (2, 1039);
INSERT INTO `sys_role_menu` VALUES (2, 1040);
INSERT INTO `sys_role_menu` VALUES (2, 1041);
INSERT INTO `sys_role_menu` VALUES (2, 1042);
INSERT INTO `sys_role_menu` VALUES (2, 1043);
INSERT INTO `sys_role_menu` VALUES (2, 1044);
INSERT INTO `sys_role_menu` VALUES (2, 1045);
INSERT INTO `sys_role_menu` VALUES (2, 1046);
INSERT INTO `sys_role_menu` VALUES (2, 1047);
INSERT INTO `sys_role_menu` VALUES (2, 1048);
INSERT INTO `sys_role_menu` VALUES (2, 1049);
INSERT INTO `sys_role_menu` VALUES (2, 1050);
INSERT INTO `sys_role_menu` VALUES (2, 1051);
INSERT INTO `sys_role_menu` VALUES (2, 1052);
INSERT INTO `sys_role_menu` VALUES (2, 1053);
INSERT INTO `sys_role_menu` VALUES (2, 1054);
INSERT INTO `sys_role_menu` VALUES (2, 1055);
INSERT INTO `sys_role_menu` VALUES (2, 1056);
INSERT INTO `sys_role_menu` VALUES (2, 1057);
INSERT INTO `sys_role_menu` VALUES (2, 1058);
INSERT INTO `sys_role_menu` VALUES (2, 1059);
INSERT INTO `sys_role_menu` VALUES (2, 1060);
INSERT INTO `sys_role_menu` VALUES (100, 103);
INSERT INTO `sys_role_menu` VALUES (100, 1016);
INSERT INTO `sys_role_menu` VALUES (100, 1017);
INSERT INTO `sys_role_menu` VALUES (100, 1018);
INSERT INTO `sys_role_menu` VALUES (100, 1019);
INSERT INTO `sys_role_menu` VALUES (100, 2000);
INSERT INTO `sys_role_menu` VALUES (100, 2001);
INSERT INTO `sys_role_menu` VALUES (100, 2003);
INSERT INTO `sys_role_menu` VALUES (100, 2004);
INSERT INTO `sys_role_menu` VALUES (100, 2005);
INSERT INTO `sys_role_menu` VALUES (100, 2006);
INSERT INTO `sys_role_menu` VALUES (100, 2007);
INSERT INTO `sys_role_menu` VALUES (100, 2008);
INSERT INTO `sys_role_menu` VALUES (100, 2009);
INSERT INTO `sys_role_menu` VALUES (100, 2010);
INSERT INTO `sys_role_menu` VALUES (100, 2011);
INSERT INTO `sys_role_menu` VALUES (100, 2025);
INSERT INTO `sys_role_menu` VALUES (100, 2026);
INSERT INTO `sys_role_menu` VALUES (100, 2027);
INSERT INTO `sys_role_menu` VALUES (100, 2028);
INSERT INTO `sys_role_menu` VALUES (100, 2029);
INSERT INTO `sys_role_menu` VALUES (100, 2030);
INSERT INTO `sys_role_menu` VALUES (100, 2031);
INSERT INTO `sys_role_menu` VALUES (100, 2032);
INSERT INTO `sys_role_menu` VALUES (100, 2033);
INSERT INTO `sys_role_menu` VALUES (100, 2034);
INSERT INTO `sys_role_menu` VALUES (100, 2035);
INSERT INTO `sys_role_menu` VALUES (100, 2036);
INSERT INTO `sys_role_menu` VALUES (100, 2037);
INSERT INTO `sys_role_menu` VALUES (101, 2012);
INSERT INTO `sys_role_menu` VALUES (101, 2013);
INSERT INTO `sys_role_menu` VALUES (101, 2014);
INSERT INTO `sys_role_menu` VALUES (101, 2015);
INSERT INTO `sys_role_menu` VALUES (101, 2016);
INSERT INTO `sys_role_menu` VALUES (101, 2017);
INSERT INTO `sys_role_menu` VALUES (101, 2018);
INSERT INTO `sys_role_menu` VALUES (101, 2038);
INSERT INTO `sys_role_menu` VALUES (102, 103);
INSERT INTO `sys_role_menu` VALUES (102, 1016);
INSERT INTO `sys_role_menu` VALUES (102, 1017);
INSERT INTO `sys_role_menu` VALUES (102, 1018);
INSERT INTO `sys_role_menu` VALUES (102, 1019);
INSERT INTO `sys_role_menu` VALUES (102, 2000);
INSERT INTO `sys_role_menu` VALUES (102, 2001);
INSERT INTO `sys_role_menu` VALUES (102, 2003);
INSERT INTO `sys_role_menu` VALUES (102, 2004);
INSERT INTO `sys_role_menu` VALUES (102, 2005);
INSERT INTO `sys_role_menu` VALUES (102, 2006);
INSERT INTO `sys_role_menu` VALUES (102, 2007);
INSERT INTO `sys_role_menu` VALUES (102, 2008);
INSERT INTO `sys_role_menu` VALUES (102, 2009);
INSERT INTO `sys_role_menu` VALUES (102, 2010);
INSERT INTO `sys_role_menu` VALUES (102, 2011);
INSERT INTO `sys_role_menu` VALUES (102, 2012);
INSERT INTO `sys_role_menu` VALUES (102, 2013);
INSERT INTO `sys_role_menu` VALUES (102, 2014);
INSERT INTO `sys_role_menu` VALUES (102, 2015);
INSERT INTO `sys_role_menu` VALUES (102, 2016);
INSERT INTO `sys_role_menu` VALUES (102, 2017);
INSERT INTO `sys_role_menu` VALUES (102, 2018);
INSERT INTO `sys_role_menu` VALUES (102, 2019);
INSERT INTO `sys_role_menu` VALUES (102, 2020);

-- ----------------------------
-- Table structure for sys_user
-- ----------------------------
DROP TABLE IF EXISTS `sys_user`;
CREATE TABLE `sys_user`  (
  `user_id` bigint NOT NULL AUTO_INCREMENT COMMENT '用户ID',
  `dept_id` bigint NULL DEFAULT NULL COMMENT '部门ID',
  `user_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '用户账号',
  `nick_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '用户昵称',
  `user_type` varchar(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '00' COMMENT '用户类型（00系统用户）',
  `email` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '用户邮箱',
  `phonenumber` varchar(11) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '手机号码',
  `sex` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '用户性别（0男 1女 2未知）',
  `avatar` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '头像地址',
  `password` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '密码',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '帐号状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `login_ip` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '最后登录IP',
  `login_date` datetime NULL DEFAULT NULL COMMENT '最后登录时间',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`user_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 28 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '用户信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_user
-- ----------------------------
INSERT INTO `sys_user` VALUES (1, 103, 'admin', '调试', '00', 'ry@163.com', '15888888888', '1', '/profile/avatar/2024/12/09/1e30e924b899a901061ca77917950a7b0208f550_20241209083810A001.jpg', '$2a$10$8kl4ldMIc0CSTR8mPhFfK.5hEolFp2rHeennmyaozJIIJZ8g4dRqu', '0', '0', '127.0.0.1', '2025-02-10 15:43:56', 'admin', '2024-12-06 11:22:07', '', '2025-02-10 15:43:57', '调试员');
INSERT INTO `sys_user` VALUES (2, 105, 'ry', '测试', '00', 'ry@qq.com', '15666666666', '1', '', '$2a$10$7JB720yubVSZvUI0rEqK/.VqGOZTH.ulu33dHOiBE8ByOhJIrdAu2', '0', '0', '127.0.0.1', '2024-12-06 11:22:07', 'admin', '2024-12-06 11:22:07', '', NULL, '测试员');
INSERT INTO `sys_user` VALUES (3, NULL, 'teacher', 'teacher', '00', '', '', '0', '/profile/avatar/2024/12/20/1e30e924b899a901061ca77917950a7b0208f550_20241220093628A001.jpg', '$2a$10$ypkyVSiKf0ZUHkgqxavjxehMyyCE.3.RsqgzIfAczo9BlL3OUcwh2', '0', '0', '127.0.0.1', '2024-12-26 16:26:40', 'admin', '2024-12-09 20:59:48', 'admin', '2024-12-26 16:26:39', NULL);
INSERT INTO `sys_user` VALUES (4, 126, 'xueyuan001', '刘同学1', '00', '', '', '0', '/profile/avatar/2024/12/20/1e30e924b899a901061ca77917950a7b0208f550_20241220105641A002.jpg', '$2a$10$ko91b23YN.gCB3FyjUAil.QKH1SMq0dL8KmHeXTSNoNVOlYbjwBvO', '0', '0', '127.0.0.1', '2025-01-07 14:21:08', 'admin', '2024-12-09 21:01:02', 'admin', '2025-01-07 01:21:08', NULL);
INSERT INTO `sys_user` VALUES (5, 110, 'xueyuan002', 'xueyuan002', '00', '', '', '0', '', '$2a$10$C79uVod2zLyEq2LbDfD.Q.iN8OMNKXweifLuUM9lb3YC1iuvd0O/K', '0', '0', '127.0.0.1', '2025-01-10 14:36:39', 'admin', '2024-12-09 21:01:17', 'admin', '2025-01-10 01:36:39', NULL);
INSERT INTO `sys_user` VALUES (6, NULL, 'manage', 'manage', '00', '', '', '0', '', '$2a$10$k5IwVDsUp7MKC7qXiOVtNOr.sdm3N9cukcUBfEK3XYG4LdxSp.4Wy', '0', '0', '127.0.0.1', '2024-12-26 16:42:52', 'admin', '2024-12-09 21:02:02', '', '2024-12-26 16:42:51', NULL);
INSERT INTO `sys_user` VALUES (7, 124, 'xueyuan003', 'xueyuan003', '00', '', '', '0', '', '$2a$10$.kKcZ4Xkhg20bKM7dO5aCeoe8UoseBKiDuQy9ChRFD3zEoALI98Me', '0', '0', '', NULL, 'admin', '2024-12-11 04:12:50', 'admin', '2024-12-26 15:12:04', NULL);
INSERT INTO `sys_user` VALUES (8, 110, 'xueyuan004', 'xueyuan004', '00', '', '', '0', '', '$2a$10$vhkK3tHjJ59qKEQ2cN1Cg.m3t8YQ17gf61/T5EFpHSgRmWU2zxBZu', '0', '0', '', NULL, 'admin', '2024-12-11 05:27:22', 'admin', '2024-12-11 05:29:46', NULL);
INSERT INTO `sys_user` VALUES (9, 111, 'xueyuan005', '学员005', '00', '', '', '0', '', '$2a$10$XnMJSOj.d9dQ7kqk0/cNo.dcyMn56/mTcCcATxPnI5qW4UufN5Sma', '0', '0', '', NULL, 'admin', '2024-12-11 05:27:38', 'admin', '2024-12-27 16:05:08', NULL);
INSERT INTO `sys_user` VALUES (10, 111, 'xueyuan006', 'xueyuan006', '00', '', '', '0', '', '$2a$10$6G/w4nf6eUFujJjspwgOGu2d1TVS/DXQ8fRi4hJg3EIr1ToCZu9tK', '0', '0', '', NULL, 'admin', '2024-12-11 05:27:48', 'admin', '2024-12-11 05:29:58', NULL);
INSERT INTO `sys_user` VALUES (11, 111, 'xueyuan007', 'xueyuan007', '00', '', '', '0', '', '$2a$10$V5G6hVnNtn7cLp9wCiDcwOJRRox66w.Ng8qyQrzTC4Dnz.kCCM5Ky', '0', '0', '', NULL, 'admin', '2024-12-11 05:28:11', 'admin', '2024-12-11 05:30:03', NULL);
INSERT INTO `sys_user` VALUES (12, 111, 'xueyuan008', 'xueyuan008', '00', '', '', '0', '', '$2a$10$OKlrWXEkssyvU7p3dKLL..rvVy.pmZl/9qJrww/J5DyfzxSQrkCJK', '0', '0', '', NULL, 'admin', '2024-12-11 05:28:22', 'admin', '2024-12-11 05:30:07', NULL);
INSERT INTO `sys_user` VALUES (13, 100, 'tom', 'tom', '00', '', '13566668888', '0', '', '$2a$10$NUJh./2y3yjC5ISmBBqmwujYgS0v0FclyxkEfqQsGbUZTVwScAZ5K', '0', '0', '', NULL, 'admin', '2024-12-11 05:55:14', 'admin', '2024-12-26 16:29:54', NULL);
INSERT INTO `sys_user` VALUES (14, 113, 'tom01', 'tom01', '00', '', '', '0', '', '$2a$10$T4Kp4DaOUQRIGkP3Cz02sOeZYJu0FlN6fNoO5GA4hS4h4bv5jSp6.', '0', '0', '', NULL, 'admin', '2024-12-11 06:22:59', '', NULL, NULL);
INSERT INTO `sys_user` VALUES (15, 113, 'tom02', 'tom02', '00', '', '', '0', '', '$2a$10$GqOLzelbjrQ1sf693u1kSOJIYiU1rI0VQpHDd1oqttgF0qR3qWy3m', '0', '0', '', NULL, 'admin', '2024-12-11 06:25:14', '', NULL, NULL);
INSERT INTO `sys_user` VALUES (16, 113, 'tom04', 'tom04', '00', '', '', '0', '', '$2a$10$OdjD3dKzCkg96NQzqVcRUeq3XB/j6rx8anYdWKAf5IXgqxz9CnEr.', '0', '0', '', NULL, 'admin', '2024-12-11 06:39:38', '', NULL, NULL);
INSERT INTO `sys_user` VALUES (17, 113, 'tom16', 'tomZZZZZZZZ', '00', '', '', '0', '', '$2a$10$adnEQwlNgrz3fknEOpV/weHM.jMCez9yO0mIwQ40orHAXZTwr89/.', '0', '2', '', NULL, 'admin', '2024-12-11 06:48:57', 'admin', '2024-12-11 06:50:20', NULL);
INSERT INTO `sys_user` VALUES (18, 100, 'teacher02', 'teacher02', '00', '', '', '0', '/profile/avatar/2024/12/12/1e30e924b899a901061ca77917950a7b0208f550_20241212005507A001.jpg', '$2a$10$qv6Hawo4BIe45p17tz7faO4IwD1xe4dbBdMO8BZV6vqmrnAxJ6Eb2', '0', '0', '127.0.0.1', '2024-12-26 16:20:12', 'admin', '2024-12-11 07:06:41', 'admin', '2024-12-26 16:20:12', NULL);
INSERT INTO `sys_user` VALUES (19, NULL, 'teacher03', 'teacher03', '00', '', '13588885555', '0', '', '$2a$10$BZ1t2lzHABDiocScTLSYKuXHlnaeljaG2ugUQCTHb5sV.uAWRNOu.', '0', '0', '', NULL, 'admin', '2024-12-11 07:07:02', 'admin', '2025-01-02 12:04:33', NULL);
INSERT INTO `sys_user` VALUES (20, NULL, 'teacher04', 'teacher041', '00', '', '13588886666', '0', '', '$2a$10$KmZ7k9Dl9D2VvXevGbnvculVj9ih4puOSz/YBj5ezvR5b/zkOp60S', '0', '0', '', NULL, 'admin', '2024-12-11 07:07:15', 'admin', '2024-12-27 10:35:56', NULL);
INSERT INTO `sys_user` VALUES (21, 124, '12212222', '20241227', '00', '', '', '0', '', '$2a$10$JkQgHPMjUm2jRv3OS4fPfuyBY57WeHKWBLp1Qu51q65l6s1RwcWc.', '0', '0', '', NULL, 'admin', '2024-12-23 10:35:40', 'admin', '2024-12-27 15:54:11', NULL);
INSERT INTO `sys_user` VALUES (22, NULL, 'teacher05', 'teacher05', '00', '', '', '0', '', '$2a$10$zj.6d14ro4eg7Lp/jNfPseaWEbwGMkkK91g2mV4xY0BOEbgwdy1r6', '0', '2', '', NULL, 'admin', '2024-12-26 16:30:17', 'admin', '2024-12-26 16:34:16', NULL);
INSERT INTO `sys_user` VALUES (25, 127, 'xueyuan009', 'xueyuan009', '00', '', '', '0', '', '$2a$10$0cqGaMSEFWrsPrFqeQ/gvuB7d/CmRrPKldsTSZm8nXhnBXxKBmAOq', '0', '0', '', NULL, 'admin', '2024-12-26 17:52:28', 'admin', '2024-12-26 17:55:17', NULL);
INSERT INTO `sys_user` VALUES (27, 112, 'xueyuan010', '学员11', '00', '', '', '0', '', '$2a$10$XvtQrtUmv0vxBFnci6QEIOIDP/O8u2hnW1AdI2mkbuzX3tXLegKs6', '0', '0', '', NULL, 'admin', '2024-12-27 10:44:26', 'admin', '2024-12-27 10:53:02', NULL);

-- ----------------------------
-- Table structure for sys_user_post
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_post`;
CREATE TABLE `sys_user_post`  (
  `user_id` bigint NOT NULL COMMENT '用户ID',
  `post_id` bigint NOT NULL COMMENT '岗位ID',
  PRIMARY KEY (`user_id`, `post_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '用户与岗位关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_user_post
-- ----------------------------
INSERT INTO `sys_user_post` VALUES (1, 1);
INSERT INTO `sys_user_post` VALUES (2, 2);

-- ----------------------------
-- Table structure for sys_user_role
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_role`;
CREATE TABLE `sys_user_role`  (
  `user_id` bigint NOT NULL COMMENT '用户ID',
  `role_id` bigint NOT NULL COMMENT '角色ID',
  PRIMARY KEY (`user_id`, `role_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '用户和角色关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_user_role
-- ----------------------------
INSERT INTO `sys_user_role` VALUES (1, 1);
INSERT INTO `sys_user_role` VALUES (2, 2);
INSERT INTO `sys_user_role` VALUES (3, 100);
INSERT INTO `sys_user_role` VALUES (5, 101);
INSERT INTO `sys_user_role` VALUES (6, 102);
INSERT INTO `sys_user_role` VALUES (8, 101);
INSERT INTO `sys_user_role` VALUES (9, 101);
INSERT INTO `sys_user_role` VALUES (10, 101);
INSERT INTO `sys_user_role` VALUES (11, 101);
INSERT INTO `sys_user_role` VALUES (12, 101);
INSERT INTO `sys_user_role` VALUES (13, 100);
INSERT INTO `sys_user_role` VALUES (13, 101);
INSERT INTO `sys_user_role` VALUES (18, 100);
INSERT INTO `sys_user_role` VALUES (19, 100);
INSERT INTO `sys_user_role` VALUES (20, 100);
INSERT INTO `sys_user_role` VALUES (21, 101);
INSERT INTO `sys_user_role` VALUES (25, 101);

SET FOREIGN_KEY_CHECKS = 1;
